/*
 * CDDL HEADER START
 *
 * The contents of this file are subject to the terms of the
 * Common Development and Distribution License (the "License").
 * You may not use this file except in compliance with the License.
 *
 * You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
 * or http://www.opensolaris.org/os/licensing.
 * See the License for the specific language governing permissions
 * and limitations under the License.
 *
 * When distributing Covered Code, include this CDDL HEADER in each
 * file and include the License file at usr/src/OPENSOLARIS.LICENSE.
 * If applicable, add the following below this CDDL HEADER, with the
 * fields enclosed by brackets "[]" replaced with your own identifying
 * information: Portions Copyright [yyyy] [name of copyright owner]
 *
 * CDDL HEADER END
 */
/*
 * Copyright 2008 Sun Microsystems, Inc.  All rights reserved.
 * Use is subject to license terms.
 */
/*
 * COPYRIGHT AND PERMISSION NOTICE
 *
 * Copyright (c) 1991-2006 Unicode, Inc. All rights reserved. Distributed under
 * the Terms of Use in http://www.unicode.org/copyright.html.
 *
 * Permission is hereby granted, free of charge, to any person obtaining
 * a copy of the Unicode data files and any associated documentation (the
 * "Data Files") or Unicode software and any associated documentation (the
 * "Software") to deal in the Data Files or Software without restriction,
 * including without limitation the rights to use, copy, modify, merge,
 * publish, distribute, and/or sell copies of the Data Files or Software, and
 * to permit persons to whom the Data Files or Software are furnished to do so,
 * provided that (a) the above copyright notice(s) and this permission notice
 * appear with all copies of the Data Files or Software, (b) both the above
 * copyright notice(s) and this permission notice appear in associated
 * documentation, and (c) there is clear notice in each modified Data File or
 * in the Software as well as in the documentation associated with the Data
 * File(s) or Software that the data or software has been modified.
 *
 * THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF ANY
 * KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 * MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF
 * THIRD PARTY RIGHTS. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS
 * INCLUDED IN THIS NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR
 * CONSEQUENTIAL DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
 * DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
 * TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 * OF THE DATA FILES OR SOFTWARE.
 *
 * Except as contained in this notice, the name of a copyright holder shall not
 * be used in advertising or otherwise to promote the sale, use or other
 * dealings in these Data Files or Software without prior written authorization
 * of the copyright holder.
 *
 * Unicode and the Unicode logo are trademarks of Unicode, Inc., and may be
 * registered in some jurisdictions. All other trademarks and registered
 * trademarks mentioned herein are the property of their respective owners.
 */
/*
 * This file has been modified by Sun Microsystems, Inc.
 */

#ifndef _SYS_KICONV_UTF8_HKSCS_H
#define	_SYS_KICONV_UTF8_HKSCS_H

#ifdef __cplusplus
extern "C" {
#endif

#ifdef	_KERNEL

/* Maximum mapping number from UTF-8 to BIG5-HKSCS(2004). */
#define	KICONV_UTF8_HKSCS_MAX		(18420)

/* UTF-8 to HKSCS-2004 mapping table. */
static kiconv_table_t kiconv_utf8_hkscs[] = {
	{ 0x0000, 0x003f },
	{ 0xC2A2, 0xa246 },
	{ 0xC2A3, 0xa247 },
	{ 0xC2A5, 0xa244 },
	{ 0xC2A7, 0xa1b1 },
	{ 0xC2A8, 0xc6d8 },
	{ 0xC2B0, 0xa258 },
	{ 0xC2B1, 0xa1d3 },
	{ 0xC2B7, 0xa150 },
	{ 0xC380, 0x8859 },
	{ 0xC381, 0x8857 },
	{ 0xC388, 0x885d },
	{ 0xC389, 0x885b },
	/* 0x00ca, 0x8866,	0x00ca, 0x00ca 0x0304, 0x00ca 0x030c */
	{ 0xC38A, (uint32_t)-1 },
	{ 0xC392, 0x8861 },
	{ 0xC393, 0x885f },
	{ 0xC397, 0xa1d1 },
	{ 0xC3A0, 0x886a },
	{ 0xC3A1, 0x8868 },
	{ 0xC3A8, 0x886f },
	{ 0xC3A9, 0x886d },
	/* 0x00ea, 0x88a7,	0x00ea, 0x00ea 0x0304, 0x00ea 0x30c */
	{ 0xC3AA, (uint32_t)-2 },
	{ 0xC3AC, 0x8873 },
	{ 0xC3AD, 0x8871 },
	{ 0xC3B2, 0x8877 },
	{ 0xC3B3, 0x8875 },
	{ 0xC3B7, 0xa1d2 },
	{ 0xC3B8, 0xc8fb },
	{ 0xC3B9, 0x887b },
	{ 0xC3BA, 0x8879 },
	{ 0xC3BC, 0x88a2 },
	{ 0xC480, 0x8856 },
	{ 0xC481, 0x8867 },
	{ 0xC492, 0x885a },
	{ 0xC493, 0x886c },
	{ 0xC49A, 0x885c },
	{ 0xC49B, 0x886e },
	{ 0xC4AB, 0x8870 },
	{ 0xC58B, 0xc8fc },
	{ 0xC58C, 0x885e },
	{ 0xC58D, 0x8874 },
	{ 0xC593, 0xc8fa },
	{ 0xC5AB, 0x8878 },
	{ 0xC78D, 0x8858 },
	{ 0xC78E, 0x8869 },
	{ 0xC790, 0x8872 },
	{ 0xC791, 0x8860 },
	{ 0xC792, 0x8876 },
	{ 0xC794, 0x887a },
	{ 0xC796, 0x887c },
	{ 0xC798, 0x887d },
	{ 0xC79A, 0x887e },
	{ 0xC79C, 0x88a1 },
	{ 0xC990, 0xc8f6 },
	{ 0xC991, 0x886b },
	{ 0xC994, 0xc8f8 },
	{ 0xC99B, 0xc8f7 },
	{ 0xC9A1, 0x88a8 },
	{ 0xC9AA, 0xc8fe },
	{ 0xC9B5, 0xc8f9 },
	{ 0xCA83, 0xc8f5 },
	{ 0xCA8A, 0xc8fd },
	{ 0xCB86, 0xc6d9 },
	{ 0xCB87, 0xa3be },
	{ 0xCB89, 0xa3bc },
	{ 0xCB8A, 0xa3bd },
	{ 0xCB8B, 0xa3bf },
	{ 0xCB99, 0xa3bb },
	{ 0xCE91, 0xa344 },
	{ 0xCE92, 0xa345 },
	{ 0xCE93, 0xa346 },
	{ 0xCE94, 0xa347 },
	{ 0xCE95, 0xa348 },
	{ 0xCE96, 0xa349 },
	{ 0xCE97, 0xa34a },
	{ 0xCE98, 0xa34b },
	{ 0xCE99, 0xa34c },
	{ 0xCE9A, 0xa34d },
	{ 0xCE9B, 0xa34e },
	{ 0xCE9C, 0xa34f },
	{ 0xCE9D, 0xa350 },
	{ 0xCE9E, 0xa351 },
	{ 0xCE9F, 0xa352 },
	{ 0xCEA0, 0xa353 },
	{ 0xCEA1, 0xa354 },
	{ 0xCEA3, 0xa355 },
	{ 0xCEA4, 0xa356 },
	{ 0xCEA5, 0xa357 },
	{ 0xCEA6, 0xa358 },
	{ 0xCEA7, 0xa359 },
	{ 0xCEA8, 0xa35a },
	{ 0xCEA9, 0xa35b },
	{ 0xCEB1, 0xa35c },
	{ 0xCEB2, 0xa35d },
	{ 0xCEB3, 0xa35e },
	{ 0xCEB4, 0xa35f },
	{ 0xCEB5, 0xa360 },
	{ 0xCEB6, 0xa361 },
	{ 0xCEB7, 0xa362 },
	{ 0xCEB8, 0xa363 },
	{ 0xCEB9, 0xa364 },
	{ 0xCEBA, 0xa365 },
	{ 0xCEBB, 0xa366 },
	{ 0xCEBC, 0xa367 },
	{ 0xCEBD, 0xa368 },
	{ 0xCEBE, 0xa369 },
	{ 0xCEBF, 0xa36a },
	{ 0xCF80, 0xa36b },
	{ 0xCF81, 0xa36c },
	{ 0xCF83, 0xa36d },
	{ 0xCF84, 0xa36e },
	{ 0xCF85, 0xa36f },
	{ 0xCF86, 0xa370 },
	{ 0xCF87, 0xa371 },
	{ 0xCF88, 0xa372 },
	{ 0xCF89, 0xa373 },
	{ 0xD081, 0xc7f9 },
	{ 0xD090, 0xc7f3 },
	{ 0xD091, 0xc7f4 },
	{ 0xD092, 0xc7f5 },
	{ 0xD093, 0xc7f6 },
	{ 0xD094, 0xc7f7 },
	{ 0xD095, 0xc7f8 },
	{ 0xD096, 0xc7fa },
	{ 0xD097, 0xc7fb },
	{ 0xD098, 0xc7fc },
	{ 0xD099, 0xc7fd },
	{ 0xD09A, 0xc7fe },
	{ 0xD09B, 0xc840 },
	{ 0xD09C, 0xc841 },
	{ 0xD09D, 0xc842 },
	{ 0xD09E, 0xc843 },
	{ 0xD09F, 0xc844 },
	{ 0xD0A0, 0xc845 },
	{ 0xD0A1, 0xc846 },
	{ 0xD0A2, 0xc847 },
	{ 0xD0A3, 0xc848 },
	{ 0xD0A4, 0xc849 },
	{ 0xD0A5, 0xc84a },
	{ 0xD0A6, 0xc84b },
	{ 0xD0A7, 0xc84c },
	{ 0xD0A8, 0xc84d },
	{ 0xD0A9, 0xc84e },
	{ 0xD0AA, 0xc84f },
	{ 0xD0AB, 0xc850 },
	{ 0xD0AC, 0xc851 },
	{ 0xD0AD, 0xc852 },
	{ 0xD0AE, 0xc853 },
	{ 0xD0AF, 0xc854 },
	{ 0xD0B0, 0xc855 },
	{ 0xD0B1, 0xc856 },
	{ 0xD0B2, 0xc857 },
	{ 0xD0B3, 0xc858 },
	{ 0xD0B4, 0xc859 },
	{ 0xD0B5, 0xc85a },
	{ 0xD0B6, 0xc85c },
	{ 0xD0B7, 0xc85d },
	{ 0xD0B8, 0xc85e },
	{ 0xD0B9, 0xc85f },
	{ 0xD0BA, 0xc860 },
	{ 0xD0BB, 0xc861 },
	{ 0xD0BC, 0xc862 },
	{ 0xD0BD, 0xc863 },
	{ 0xD0BE, 0xc864 },
	{ 0xD0BF, 0xc865 },
	{ 0xD180, 0xc866 },
	{ 0xD181, 0xc867 },
	{ 0xD182, 0xc868 },
	{ 0xD183, 0xc869 },
	{ 0xD184, 0xc86a },
	{ 0xD185, 0xc86b },
	{ 0xD186, 0xc86c },
	{ 0xD187, 0xc86d },
	{ 0xD188, 0xc86e },
	{ 0xD189, 0xc86f },
	{ 0xD18A, 0xc870 },
	{ 0xD18B, 0xc871 },
	{ 0xD18C, 0xc872 },
	{ 0xD18D, 0xc873 },
	{ 0xD18E, 0xc874 },
	{ 0xD18F, 0xc875 },
	{ 0xD191, 0xc85b },
	{ 0xE1BABE, 0x8863 },
	{ 0xE1BABF, 0x88a4 },
	{ 0xE1BB80, 0x8865 },
	{ 0xE1BB81, 0x88a6 },
	{ 0xE28093, 0xa156 },
	{ 0xE28094, 0xa158 },
	{ 0xE28098, 0xa1a5 },
	{ 0xE28099, 0xa1a6 },
	{ 0xE2809C, 0xa1a7 },
	{ 0xE2809D, 0xa1a8 },
	{ 0xE280A2, 0xa145 },
	{ 0xE280A5, 0xa14c },
	{ 0xE280A6, 0xa14b },
	{ 0xE280B2, 0xa1ac },
	{ 0xE280B5, 0xa1ab },
	{ 0xE280BB, 0xa1b0 },
	{ 0xE280BE, 0xa1c2 },
	{ 0xE28483, 0xa24a },
	{ 0xE28485, 0xa1c1 },
	{ 0xE28489, 0xa24b },
	{ 0xE28496, 0xc8d2 },
	{ 0xE284A1, 0xc8d3 },
	{ 0xE285A0, 0xa2b9 },
	{ 0xE285A1, 0xa2ba },
	{ 0xE285A2, 0xa2bb },
	{ 0xE285A3, 0xa2bc },
	{ 0xE285A4, 0xa2bd },
	{ 0xE285A5, 0xa2be },
	{ 0xE285A6, 0xa2bf },
	{ 0xE285A7, 0xa2c0 },
	{ 0xE285A8, 0xa2c1 },
	{ 0xE285A9, 0xa2c2 },
	{ 0xE285B0, 0xc6b5 },
	{ 0xE285B1, 0xc6b6 },
	{ 0xE285B2, 0xc6b7 },
	{ 0xE285B3, 0xc6b8 },
	{ 0xE285B4, 0xc6b9 },
	{ 0xE285B5, 0xc6ba },
	{ 0xE285B6, 0xc6bb },
	{ 0xE285B7, 0xc6bc },
	{ 0xE285B8, 0xc6bd },
	{ 0xE285B9, 0xc6be },
	{ 0xE28690, 0xa1f6 },
	{ 0xE28691, 0xa1f4 },
	{ 0xE28692, 0xa1f7 },
	{ 0xE28693, 0xa1f5 },
	{ 0xE28696, 0xa1f8 },
	{ 0xE28697, 0xa1f9 },
	{ 0xE28698, 0xa1fb },
	{ 0xE28699, 0xa1fa },
	{ 0xE286B8, 0xc877 },
	{ 0xE286B9, 0xc878 },
	{ 0xE287A7, 0xc876 },
	{ 0xE2889A, 0xa1d4 },
	{ 0xE2889E, 0xa1db },
	{ 0xE2889F, 0xa1e8 },
	{ 0xE288A0, 0xa1e7 },
	{ 0xE288A3, 0xa1fd },
	{ 0xE288A5, 0xa1fc },
	{ 0xE288A9, 0xa1e4 },
	{ 0xE288AA, 0xa1e5 },
	{ 0xE288AB, 0xa1ec },
	{ 0xE288AE, 0xa1ed },
	{ 0xE288B4, 0xa1ef },
	{ 0xE288B5, 0xa1ee },
	{ 0xE288BC, 0xa1e3 },
	{ 0xE28992, 0xa1dc },
	{ 0xE289A0, 0xa1da },
	{ 0xE289A1, 0xa1dd },
	{ 0xE289A6, 0xa1d8 },
	{ 0xE289A7, 0xa1d9 },
	{ 0xE28AA5, 0xa1e6 },
	{ 0xE28ABF, 0xa1e9 },
	{ 0xE28F9A, 0x88a9 },
	{ 0xE28F9B, 0x88aa },
	{ 0xE291A0, 0xc6a1 },
	{ 0xE291A1, 0xc6a2 },
	{ 0xE291A2, 0xc6a3 },
	{ 0xE291A3, 0xc6a4 },
	{ 0xE291A4, 0xc6a5 },
	{ 0xE291A5, 0xc6a6 },
	{ 0xE291A6, 0xc6a7 },
	{ 0xE291A7, 0xc6a8 },
	{ 0xE291A8, 0xc6a9 },
	{ 0xE291A9, 0xc6aa },
	{ 0xE291B4, 0xc6ab },
	{ 0xE291B5, 0xc6ac },
	{ 0xE291B6, 0xc6ad },
	{ 0xE291B7, 0xc6ae },
	{ 0xE291B8, 0xc6af },
	{ 0xE291B9, 0xc6b0 },
	{ 0xE291BA, 0xc6b1 },
	{ 0xE291BB, 0xc6b2 },
	{ 0xE291BC, 0xc6b3 },
	{ 0xE291BD, 0xc6b4 },
	{ 0xE29480, 0xa277 },
	{ 0xE29482, 0xa278 },
	{ 0xE2948C, 0xa27a },
	{ 0xE29490, 0xa27b },
	{ 0xE29494, 0xa27c },
	{ 0xE29498, 0xa27d },
	{ 0xE2949C, 0xa275 },
	{ 0xE294A4, 0xa274 },
	{ 0xE294AC, 0xa273 },
	{ 0xE294B4, 0xa272 },
	{ 0xE294BC, 0xa271 },
	{ 0xE29590, 0xf9f9 },
	{ 0xE29591, 0xf9f8 },
	{ 0xE29592, 0xf9e6 },
	{ 0xE29593, 0xf9ef },
	{ 0xE29594, 0xf9dd },
	{ 0xE29595, 0xf9e8 },
	{ 0xE29596, 0xf9f1 },
	{ 0xE29597, 0xf9df },
	{ 0xE29598, 0xf9ec },
	{ 0xE29599, 0xf9f5 },
	{ 0xE2959A, 0xf9e3 },
	{ 0xE2959B, 0xf9ee },
	{ 0xE2959C, 0xf9f7 },
	{ 0xE2959D, 0xf9e5 },
	{ 0xE2959E, 0xf9e9 },
	{ 0xE2959F, 0xf9f2 },
	{ 0xE295A0, 0xf9e0 },
	{ 0xE295A1, 0xf9eb },
	{ 0xE295A2, 0xf9f4 },
	{ 0xE295A3, 0xf9e2 },
	{ 0xE295A4, 0xf9e7 },
	{ 0xE295A5, 0xf9f0 },
	{ 0xE295A6, 0xf9de },
	{ 0xE295A7, 0xf9ed },
	{ 0xE295A8, 0xf9f6 },
	{ 0xE295A9, 0xf9e4 },
	{ 0xE295AA, 0xf9ea },
	{ 0xE295AB, 0xf9f3 },
	{ 0xE295AC, 0xf9e1 },
	{ 0xE295AD, 0xf9fa },
	{ 0xE295AE, 0xf9fb },
	{ 0xE295AF, 0xf9fd },
	{ 0xE295B0, 0xf9fc },
	{ 0xE295B1, 0xa2ac },
	{ 0xE295B2, 0xa2ad },
	{ 0xE295B3, 0xa2ae },
	{ 0xE29681, 0xa262 },
	{ 0xE29682, 0xa263 },
	{ 0xE29683, 0xa264 },
	{ 0xE29684, 0xa265 },
	{ 0xE29685, 0xa266 },
	{ 0xE29686, 0xa267 },
	{ 0xE29687, 0xa268 },
	{ 0xE29688, 0xa269 },
	{ 0xE29689, 0xa270 },
	{ 0xE2968A, 0xa26f },
	{ 0xE2968B, 0xa26e },
	{ 0xE2968C, 0xa26d },
	{ 0xE2968D, 0xa26c },
	{ 0xE2968E, 0xa26b },
	{ 0xE2968F, 0xa26a },
	{ 0xE29694, 0xa276 },
	{ 0xE29695, 0xa279 },
	{ 0xE296A0, 0xa1bd },
	{ 0xE296A1, 0xa1bc },
	{ 0xE296B2, 0xa1b6 },
	{ 0xE296B3, 0xa1b5 },
	{ 0xE296BC, 0xa1bf },
	{ 0xE296BD, 0xa1be },
	{ 0xE29786, 0xa1bb },
	{ 0xE29787, 0xa1ba },
	{ 0xE2978B, 0xa1b3 },
	{ 0xE2978E, 0xa1b7 },
	{ 0xE2978F, 0xa1b4 },
	{ 0xE297A2, 0xa2a8 },
	{ 0xE297A3, 0xa2a9 },
	{ 0xE297A4, 0xa2ab },
	{ 0xE297A5, 0xa2aa },
	{ 0xE29885, 0xa1b9 },
	{ 0xE29886, 0xa1b8 },
	{ 0xE29889, 0xa1f3 },
	{ 0xE29980, 0xa1f0 },
	{ 0xE29981, 0xa1f2 },
	{ 0xE29982, 0xa1f1 },
	{ 0xE29CBD, 0xc6e6 },
	{ 0xE2BA80, 0xc8d6 },
	{ 0xE2BA84, 0xc8d7 },
	{ 0xE2BA86, 0xc8d8 },
	{ 0xE2BA87, 0xc8d9 },
	{ 0xE2BA88, 0xc8da },
	{ 0xE2BA8A, 0xc8db },
	{ 0xE2BA8C, 0xc8dc },
	{ 0xE2BA8D, 0xc8dd },
	{ 0xE2BA95, 0xc8de },
	{ 0xE2BA9C, 0xc8df },
	{ 0xE2BA9D, 0xc8e0 },
	{ 0xE2BAA5, 0xc8e1 },
	{ 0xE2BAA7, 0xc8e2 },
	{ 0xE2BAAA, 0xc8e3 },
	{ 0xE2BAAC, 0xc8e4 },
	{ 0xE2BAAE, 0xc8e5 },
	{ 0xE2BAB6, 0xc8e6 },
	{ 0xE2BABC, 0xc8e7 },
	{ 0xE2BABE, 0xc8e8 },
	{ 0xE2BB86, 0xc8e9 },
	{ 0xE2BB8A, 0xc8ea },
	{ 0xE2BB8C, 0xc8eb },
	{ 0xE2BB8D, 0xc8ec },
	{ 0xE2BB8F, 0xc8ed },
	{ 0xE2BB96, 0xc8ee },
	{ 0xE2BB97, 0xc8ef },
	{ 0xE2BB9E, 0xc8f0 },
	{ 0xE2BBA3, 0xc8f1 },
	{ 0xE2BCB3, 0xc6cd },
	{ 0xE38080, 0xa140 },
	{ 0xE38081, 0xa142 },
	{ 0xE38082, 0xa143 },
	{ 0xE38083, 0xa1b2 },
	{ 0xE38085, 0xc6e0 },
	{ 0xE38086, 0xc6e1 },
	{ 0xE38087, 0xc6e2 },
	{ 0xE38088, 0xa171 },
	{ 0xE38089, 0xa172 },
	{ 0xE3808A, 0xa16d },
	{ 0xE3808B, 0xa16e },
	{ 0xE3808C, 0xa175 },
	{ 0xE3808D, 0xa176 },
	{ 0xE3808E, 0xa179 },
	{ 0xE3808F, 0xa17a },
	{ 0xE38090, 0xa169 },
	{ 0xE38091, 0xa16a },
	{ 0xE38092, 0xa245 },
	{ 0xE38094, 0xa165 },
	{ 0xE38095, 0xa166 },
	{ 0xE3809D, 0xa1a9 },
	{ 0xE3809E, 0xa1aa },
	{ 0xE380A1, 0xa2c3 },
	{ 0xE380A2, 0xa2c4 },
	{ 0xE380A3, 0xa2c5 },
	{ 0xE380A4, 0xa2c6 },
	{ 0xE380A5, 0xa2c7 },
	{ 0xE380A6, 0xa2c8 },
	{ 0xE380A7, 0xa2c9 },
	{ 0xE380A8, 0xa2ca },
	{ 0xE380A9, 0xa2cb },
	{ 0xE38181, 0xc6e7 },
	{ 0xE38182, 0xc6e8 },
	{ 0xE38183, 0xc6e9 },
	{ 0xE38184, 0xc6ea },
	{ 0xE38185, 0xc6eb },
	{ 0xE38186, 0xc6ec },
	{ 0xE38187, 0xc6ed },
	{ 0xE38188, 0xc6ee },
	{ 0xE38189, 0xc6ef },
	{ 0xE3818A, 0xc6f0 },
	{ 0xE3818B, 0xc6f1 },
	{ 0xE3818C, 0xc6f2 },
	{ 0xE3818D, 0xc6f3 },
	{ 0xE3818E, 0xc6f4 },
	{ 0xE3818F, 0xc6f5 },
	{ 0xE38190, 0xc6f6 },
	{ 0xE38191, 0xc6f7 },
	{ 0xE38192, 0xc6f8 },
	{ 0xE38193, 0xc6f9 },
	{ 0xE38194, 0xc6fa },
	{ 0xE38195, 0xc6fb },
	{ 0xE38196, 0xc6fc },
	{ 0xE38197, 0xc6fd },
	{ 0xE38198, 0xc6fe },
	{ 0xE38199, 0xc740 },
	{ 0xE3819A, 0xc741 },
	{ 0xE3819B, 0xc742 },
	{ 0xE3819C, 0xc743 },
	{ 0xE3819D, 0xc744 },
	{ 0xE3819E, 0xc745 },
	{ 0xE3819F, 0xc746 },
	{ 0xE381A0, 0xc747 },
	{ 0xE381A1, 0xc748 },
	{ 0xE381A2, 0xc749 },
	{ 0xE381A3, 0xc74a },
	{ 0xE381A4, 0xc74b },
	{ 0xE381A5, 0xc74c },
	{ 0xE381A6, 0xc74d },
	{ 0xE381A7, 0xc74e },
	{ 0xE381A8, 0xc74f },
	{ 0xE381A9, 0xc750 },
	{ 0xE381AA, 0xc751 },
	{ 0xE381AB, 0xc752 },
	{ 0xE381AC, 0xc753 },
	{ 0xE381AD, 0xc754 },
	{ 0xE381AE, 0xc755 },
	{ 0xE381AF, 0xc756 },
	{ 0xE381B0, 0xc757 },
	{ 0xE381B1, 0xc758 },
	{ 0xE381B2, 0xc759 },
	{ 0xE381B3, 0xc75a },
	{ 0xE381B4, 0xc75b },
	{ 0xE381B5, 0xc75c },
	{ 0xE381B6, 0xc75d },
	{ 0xE381B7, 0xc75e },
	{ 0xE381B8, 0xc75f },
	{ 0xE381B9, 0xc760 },
	{ 0xE381BA, 0xc761 },
	{ 0xE381BB, 0xc762 },
	{ 0xE381BC, 0xc763 },
	{ 0xE381BD, 0xc764 },
	{ 0xE381BE, 0xc765 },
	{ 0xE381BF, 0xc766 },
	{ 0xE38280, 0xc767 },
	{ 0xE38281, 0xc768 },
	{ 0xE38282, 0xc769 },
	{ 0xE38283, 0xc76a },
	{ 0xE38284, 0xc76b },
	{ 0xE38285, 0xc76c },
	{ 0xE38286, 0xc76d },
	{ 0xE38287, 0xc76e },
	{ 0xE38288, 0xc76f },
	{ 0xE38289, 0xc770 },
	{ 0xE3828A, 0xc771 },
	{ 0xE3828B, 0xc772 },
	{ 0xE3828C, 0xc773 },
	{ 0xE3828D, 0xc774 },
	{ 0xE3828E, 0xc775 },
	{ 0xE3828F, 0xc776 },
	{ 0xE38290, 0xc777 },
	{ 0xE38291, 0xc778 },
	{ 0xE38292, 0xc779 },
	{ 0xE38293, 0xc77a },
	{ 0xE3829B, 0xc8d4 },
	{ 0xE3829C, 0xc8d5 },
	{ 0xE3829D, 0xc6dc },
	{ 0xE3829E, 0xc6dd },
	{ 0xE382A1, 0xc77b },
	{ 0xE382A2, 0xc77c },
	{ 0xE382A3, 0xc77d },
	{ 0xE382A4, 0xc77e },
	{ 0xE382A5, 0xc7a1 },
	{ 0xE382A6, 0xc7a2 },
	{ 0xE382A7, 0xc7a3 },
	{ 0xE382A8, 0xc7a4 },
	{ 0xE382A9, 0xc7a5 },
	{ 0xE382AA, 0xc7a6 },
	{ 0xE382AB, 0xc7a7 },
	{ 0xE382AC, 0xc7a8 },
	{ 0xE382AD, 0xc7a9 },
	{ 0xE382AE, 0xc7aa },
	{ 0xE382AF, 0xc7ab },
	{ 0xE382B0, 0xc7ac },
	{ 0xE382B1, 0xc7ad },
	{ 0xE382B2, 0xc7ae },
	{ 0xE382B3, 0xc7af },
	{ 0xE382B4, 0xc7b0 },
	{ 0xE382B5, 0xc7b1 },
	{ 0xE382B6, 0xc7b2 },
	{ 0xE382B7, 0xc7b3 },
	{ 0xE382B8, 0xc7b4 },
	{ 0xE382B9, 0xc7b5 },
	{ 0xE382BA, 0xc7b6 },
	{ 0xE382BB, 0xc7b7 },
	{ 0xE382BC, 0xc7b8 },
	{ 0xE382BD, 0xc7b9 },
	{ 0xE382BE, 0xc7ba },
	{ 0xE382BF, 0xc7bb },
	{ 0xE38380, 0xc7bc },
	{ 0xE38381, 0xc7bd },
	{ 0xE38382, 0xc7be },
	{ 0xE38383, 0xc7bf },
	{ 0xE38384, 0xc7c0 },
	{ 0xE38385, 0xc7c1 },
	{ 0xE38386, 0xc7c2 },
	{ 0xE38387, 0xc7c3 },
	{ 0xE38388, 0xc7c4 },
	{ 0xE38389, 0xc7c5 },
	{ 0xE3838A, 0xc7c6 },
	{ 0xE3838B, 0xc7c7 },
	{ 0xE3838C, 0xc7c8 },
	{ 0xE3838D, 0xc7c9 },
	{ 0xE3838E, 0xc7ca },
	{ 0xE3838F, 0xc7cb },
	{ 0xE38390, 0xc7cc },
	{ 0xE38391, 0xc7cd },
	{ 0xE38392, 0xc7ce },
	{ 0xE38393, 0xc7cf },
	{ 0xE38394, 0xc7d0 },
	{ 0xE38395, 0xc7d1 },
	{ 0xE38396, 0xc7d2 },
	{ 0xE38397, 0xc7d3 },
	{ 0xE38398, 0xc7d4 },
	{ 0xE38399, 0xc7d5 },
	{ 0xE3839A, 0xc7d6 },
	{ 0xE3839B, 0xc7d7 },
	{ 0xE3839C, 0xc7d8 },
	{ 0xE3839D, 0xc7d9 },
	{ 0xE3839E, 0xc7da },
	{ 0xE3839F, 0xc7db },
	{ 0xE383A0, 0xc7dc },
	{ 0xE383A1, 0xc7dd },
	{ 0xE383A2, 0xc7de },
	{ 0xE383A3, 0xc7df },
	{ 0xE383A4, 0xc7e0 },
	{ 0xE383A5, 0xc7e1 },
	{ 0xE383A6, 0xc7e2 },
	{ 0xE383A7, 0xc7e3 },
	{ 0xE383A8, 0xc7e4 },
	{ 0xE383A9, 0xc7e5 },
	{ 0xE383AA, 0xc7e6 },
	{ 0xE383AB, 0xc7e7 },
	{ 0xE383AC, 0xc7e8 },
	{ 0xE383AD, 0xc7e9 },
	{ 0xE383AE, 0xc7ea },
	{ 0xE383AF, 0xc7eb },
	{ 0xE383B0, 0xc7ec },
	{ 0xE383B1, 0xc7ed },
	{ 0xE383B2, 0xc7ee },
	{ 0xE383B3, 0xc7ef },
	{ 0xE383B4, 0xc7f0 },
	{ 0xE383B5, 0xc7f1 },
	{ 0xE383B6, 0xc7f2 },
	{ 0xE383BC, 0xc6e3 },
	{ 0xE383BD, 0xc6da },
	{ 0xE383BE, 0xc6db },
	{ 0xE38485, 0xa374 },
	{ 0xE38486, 0xa375 },
	{ 0xE38487, 0xa376 },
	{ 0xE38488, 0xa377 },
	{ 0xE38489, 0xa378 },
	{ 0xE3848A, 0xa379 },
	{ 0xE3848B, 0xa37a },
	{ 0xE3848C, 0xa37b },
	{ 0xE3848D, 0xa37c },
	{ 0xE3848E, 0xa37d },
	{ 0xE3848F, 0xa37e },
	{ 0xE38490, 0xa3a1 },
	{ 0xE38491, 0xa3a2 },
	{ 0xE38492, 0xa3a3 },
	{ 0xE38493, 0xa3a4 },
	{ 0xE38494, 0xa3a5 },
	{ 0xE38495, 0xa3a6 },
	{ 0xE38496, 0xa3a7 },
	{ 0xE38497, 0xa3a8 },
	{ 0xE38498, 0xa3a9 },
	{ 0xE38499, 0xa3aa },
	{ 0xE3849A, 0xa3ab },
	{ 0xE3849B, 0xa3ac },
	{ 0xE3849C, 0xa3ad },
	{ 0xE3849D, 0xa3ae },
	{ 0xE3849E, 0xa3af },
	{ 0xE3849F, 0xa3b0 },
	{ 0xE384A0, 0xa3b1 },
	{ 0xE384A1, 0xa3b2 },
	{ 0xE384A2, 0xa3b3 },
	{ 0xE384A3, 0xa3b4 },
	{ 0xE384A4, 0xa3b5 },
	{ 0xE384A5, 0xa3b6 },
	{ 0xE384A6, 0xa3b7 },
	{ 0xE384A7, 0xa3b8 },
	{ 0xE384A8, 0xa3b9 },
	{ 0xE384A9, 0xa3ba },
	{ 0xE38780, 0x8840 },
	{ 0xE38781, 0x8841 },
	{ 0xE38782, 0x8842 },
	{ 0xE38783, 0x8843 },
	{ 0xE38784, 0x8844 },
	{ 0xE38785, 0x8846 },
	{ 0xE38786, 0x8849 },
	{ 0xE38787, 0x884a },
	{ 0xE38788, 0x884d },
	{ 0xE38789, 0x884f },
	{ 0xE3878A, 0x8850 },
	{ 0xE3878B, 0x8851 },
	{ 0xE3878C, 0x8852 },
	{ 0xE3878D, 0x8854 },
	{ 0xE3878E, 0x8855 },
	{ 0xE3878F, 0xc879 },
	{ 0xE388B1, 0xc8d1 },
	{ 0xE38AA3, 0xa1c0 },
	{ 0xE38E8E, 0xa255 },
	{ 0xE38E8F, 0xa256 },
	{ 0xE38E9C, 0xa250 },
	{ 0xE38E9D, 0xa251 },
	{ 0xE38E9E, 0xa252 },
	{ 0xE38EA1, 0xa254 },
	{ 0xE38F84, 0xa257 },
	{ 0xE38F8E, 0xa253 },
	{ 0xE38F91, 0xa1eb },
	{ 0xE38F92, 0xa1ea },
	{ 0xE38F95, 0xa24f },
	{ 0xE390B5, 0x9277 },
	{ 0xE39180, 0x96df },
	{ 0xE3918A, 0x8cf4 },
	{ 0xE3918C, 0x89d5 },
	{ 0xE391A4, 0x93cd },
	{ 0xE391B3, 0x9bdf },
	{ 0xE391BA, 0xfa68 },
	{ 0xE391BD, 0x89da },
	{ 0xE391BE, 0x8f59 },
	{ 0xE39293, 0x89db },
	{ 0xE39296, 0x8f5d },
	{ 0xE392A5, 0x89dc },
	{ 0xE392AF, 0x96f7 },
	{ 0xE392BC, 0x8ada },
	{ 0xE39381, 0x8bdc },
	{ 0xE39388, 0x97db },
	{ 0xE3939F, 0x9e53 },
	{ 0xE393A4, 0x9daa },
	{ 0xE393BB, 0x9bea },
	{ 0xE39486, 0x8a6e },
	{ 0xE394BE, 0x8bc8 },
	{ 0xE39591, 0x89e8 },
	{ 0xE39593, 0x89ea },
	{ 0xE39599, 0x8c4b },
	{ 0xE395A1, 0xfb70 },
	{ 0xE395AD, 0x89ed },
	{ 0xE395B0, 0x94dd },
	{ 0xE395B2, 0x89ee },
	{ 0xE395B7, 0x9eb4 },
	{ 0xE395B8, 0x8ad3 },
	{ 0xE39684, 0x92db },
	{ 0xE39697, 0x94db },
	{ 0xE39698, 0x89f9 },
	{ 0xE396A1, 0xfb7a },
	{ 0xE396A5, 0x89fb },
	{ 0xE396AD, 0x9efc },
	{ 0xE396BF, 0x89fc },
	{ 0xE39781, 0x89bf },
	{ 0xE39785, 0x89fe },
	{ 0xE39787, 0x89e6 },
	{ 0xE3978A, 0x9d46 },
	{ 0xE3978E, 0x9dee },
	{ 0xE39792, 0xa07e },
	{ 0xE39796, 0xa068 },
	{ 0xE3979B, 0x98e9 },
	{ 0xE3979D, 0x8b68 },
	{ 0xE397B1, 0x8dfd },
	{ 0xE397B2, 0x8bbe },
	{ 0xE397B3, 0x9fd9 },
	{ 0xE397BB, 0x8aeb },
	{ 0xE397BE, 0x9fd7 },
	{ 0xE39889, 0x8b6a },
	{ 0xE39898, 0x9c5c },
	{ 0xE3989A, 0x8bb1 },
	{ 0xE398A3, 0xfb5e },
	{ 0xE398A5, 0x8770 },
	{ 0xE398AD, 0x9df3 },
	{ 0xE398B5, 0xa0d0 },
	{ 0xE398B9, 0xfc66 },
	{ 0xE398BE, 0x92e9 },
	{ 0xE39987, 0x9aec },
	{ 0xE39988, 0x8fab },
	{ 0xE39989, 0xfa48 },
	{ 0xE3998E, 0x8e45 },
	{ 0xE3999F, 0x9c6f },
	{ 0xE399A1, 0x8d5c },
	{ 0xE399BA, 0x9ede },
	{ 0xE39A81, 0x89ef },
	{ 0xE39A9A, 0x96e9 },
	{ 0xE39AA5, 0x9ebb },
	{ 0xE39AAA, 0x94de },
	{ 0xE39AAC, 0x9eb8 },
	{ 0xE39AB0, 0x97ba },
	{ 0xE39AB1, 0xfb65 },
	{ 0xE39AB5, 0x95d6 },
	{ 0xE39AB9, 0x9cbb },
	{ 0xE39ABC, 0x97da },
	{ 0xE39B81, 0x8f45 },
	{ 0xE39B83, 0xfb7d },
	{ 0xE39B84, 0x9158 },
	{ 0xE39B85, 0xfe64 },
	{ 0xE39B87, 0x9856 },
	{ 0xE39B88, 0x9b4d },
	{ 0xE39B93, 0x935b },
	{ 0xE39B94, 0x95c7 },
	{ 0xE39B96, 0x97e7 },
	{ 0xE39B9D, 0x9359 },
	{ 0xE39BA1, 0x91f5 },
	{ 0xE39BA2, 0x97b8 },
	{ 0xE39BA5, 0xfda2 },
	{ 0xE39BA6, 0xfbb6 },
	{ 0xE39BB5, 0x92fa },
	{ 0xE39C81, 0x9357 },
	{ 0xE39C83, 0x8ba6 },
	{ 0xE39C88, 0xfbb9 },
	{ 0xE39C8A, 0x97b0 },
	{ 0xE39C8D, 0xfdc4 },
	{ 0xE39C9C, 0x9ca1 },
	{ 0xE39CA2, 0x91f2 },
	{ 0xE39CA3, 0x91f9 },
	{ 0xE39CA5, 0x8ff1 },
	{ 0xE39CAC, 0x9745 },
	{ 0xE39CAD, 0x9853 },
	{ 0xE39CB0, 0xfe78 },
	{ 0xE39CB2, 0xfbc1 },
	{ 0xE39CB3, 0x9251 },
	{ 0xE39CBA, 0x9dad },
	{ 0xE39D80, 0xfd6c },
	{ 0xE39D83, 0xfa6b },
	{ 0xE39DA2, 0x9bc2 },
	{ 0xE39DAF, 0x9a7b },
	{ 0xE39E97, 0x8b60 },
	{ 0xE39EA0, 0x934b },
	{ 0xE39EB9, 0x9abd },
	{ 0xE39EBE, 0x91b7 },
	{ 0xE39F96, 0x8d4b },
	{ 0xE39FB2, 0x95b4 },
	{ 0xE39FB8, 0xfec5 },
	{ 0xE39FBB, 0x9ef0 },
	{ 0xE3A08F, 0x8d64 },
	{ 0xE3A099, 0x9269 },
	{ 0xE3A0A0, 0x8d67 },
	{ 0xE3A0AD, 0xfbea },
	{ 0xE3A0B6, 0xfbef },
	{ 0xE3A0B8, 0x8d68 },
	{ 0xE3A1A3, 0x93eb },
	{ 0xE3A2A0, 0xfc42 },
	{ 0xE3A383, 0x9166 },
	{ 0xE3A38C, 0xfacd },
	{ 0xE3A391, 0x93dd },
	{ 0xE3A394, 0x8d52 },
	{ 0xE3A3BA, 0x8bcc },
	{ 0xE3A488, 0x8d6d },
	{ 0xE3A494, 0x8d6e },
	{ 0xE3A4A7, 0x96a8 },
	{ 0xE3A4B2, 0xfca6 },
	{ 0xE3A4BF, 0x8d6f },
	{ 0xE3A58D, 0x8d70 },
	{ 0xE3A5A3, 0xfc64 },
	{ 0xE3A5B8, 0x8cf3 },
	{ 0xE3A680, 0x9060 },
	{ 0xE3A689, 0x8d74 },
	{ 0xE3A68A, 0x97c3 },
	{ 0xE3A692, 0x8ad0 },
	{ 0xE3A699, 0x9274 },
	{ 0xE3A69B, 0x9bbe },
	{ 0xE3A6A1, 0x9cc8 },
	{ 0xE3A6A4, 0x9cba },
	{ 0xE3A6B8, 0x8d78 },
	{ 0xE3A79C, 0x9eb9 },
	{ 0xE3A7A2, 0x955a },
	{ 0xE3A7A5, 0x91b4 },
	{ 0xE3A7AC, 0x8a48 },
	{ 0xE3A7B8, 0x8d7d },
	{ 0xE3A7BB, 0x8a7d },
	{ 0xE3A7BE, 0x8ac2 },
	{ 0xE3A881, 0xfd4a },
	{ 0xE3A883, 0x8da1 },
	{ 0xE3A886, 0x8ad1 },
	{ 0xE3A897, 0xfcb4 },
	{ 0xE3A898, 0x8b47 },
	{ 0xE3A8A9, 0x93a4 },
	{ 0xE3A8AA, 0x9eda },
	{ 0xE3A8B4, 0x8a51 },
	{ 0xE3A98B, 0x8da6 },
	{ 0xE3A992, 0x9ec5 },
	{ 0xE3A997, 0xfcc4 },
	{ 0xE3A99C, 0xa078 },
	{ 0xE3A99E, 0x94b5 },
	{ 0xE3A9A6, 0xfcc2 },
	{ 0xE3A9A7, 0x8a6b },
	{ 0xE3AA97, 0x8dab },
	{ 0xE3AAAB, 0xfae8 },
	{ 0xE3AABD, 0x8dad },
	{ 0xE3AB9E, 0xfc49 },
	{ 0xE3ABA0, 0x93c1 },
	{ 0xE3ABB0, 0x906f },
	{ 0xE3ABB2, 0x8db0 },
	{ 0xE3ABBB, 0x947e },
	{ 0xE3AC8E, 0x90fa },
	{ 0xE3AC99, 0x9479 },
	{ 0xE3ACA2, 0x8db2 },
	{ 0xE3ACAB, 0xfcee },
	{ 0xE3ACB9, 0x997b },
	{ 0xE3AD82, 0x8db4 },
	{ 0xE3AD98, 0x8db7 },
	{ 0xE3ADA0, 0x91b3 },
	{ 0xE3ADB1, 0x8dbb },
	{ 0xE3ADB2, 0x8dba },
	{ 0xE3ADBB, 0x8dbc },
	{ 0xE3ADBC, 0x9044 },
	{ 0xE3AE80, 0xfd4c },
	{ 0xE3AE95, 0x874b },
	{ 0xE3AE96, 0x93e4 },
	{ 0xE3AE99, 0x93e0 },
	{ 0xE3AEA1, 0xfd53 },
	{ 0xE3AEBC, 0x8dc3 },
	{ 0xE3AEBE, 0x9bb8 },
	{ 0xE3AF82, 0xfbf0 },
	{ 0xE3AF84, 0x93e9 },
	{ 0xE3AF97, 0x93f6 },
	{ 0xE3AF9D, 0x8dc5 },
	{ 0xE3AFAC, 0x8dca },
	{ 0xE3AFB2, 0x8dcc },
	{ 0xE3AFB3, 0xfd5d },
	{ 0xE3AFB4, 0x93b5 },
	{ 0xE3B08D, 0xfd61 },
	{ 0xE3B091, 0x9cf8 },
	{ 0xE3B095, 0x9252 },
	{ 0xE3B098, 0xa0e8 },
	{ 0xE3B194, 0x9ca5 },
	{ 0xE3B28B, 0x8c56 },
	{ 0xE3B38B, 0x8dd6 },
	{ 0xE3B38D, 0x97c0 },
	{ 0xE3B391, 0xa0de },
	{ 0xE3B396, 0x97d2 },
	{ 0xE3B39C, 0xfaa5 },
	{ 0xE3B3AB, 0xfda3 },
	{ 0xE3B3AF, 0x8ddb },
	{ 0xE3B492, 0x8cea },
	{ 0xE3B493, 0x8eaf },
	{ 0xE3B49D, 0x91b5 },
	{ 0xE3B4B2, 0xfd49 },
	{ 0xE3B4BB, 0xfdd1 },
	{ 0xE3B586, 0x8deb },
	{ 0xE3B58C, 0x97c6 },
	{ 0xE3B58E, 0xfdce },
	{ 0xE3B591, 0x90fc },
	{ 0xE3B59F, 0xfc59 },
	{ 0xE3B5A2, 0x96d6 },
	{ 0xE3B5A9, 0x97c5 },
	{ 0xE3B5AA, 0x8def },
	{ 0xE3B5AF, 0x97d7 },
	{ 0xE3B5B5, 0x8df0 },
	{ 0xE3B5BD, 0x96a6 },
	{ 0xE3B685, 0xfbbf },
	{ 0xE3B688, 0x8cdf },
	{ 0xE3B68A, 0x8df3 },
	{ 0xE3B68F, 0x9449 },
	{ 0xE3B691, 0x8df5 },
	{ 0xE3B6A5, 0x9872 },
	{ 0xE3B6AD, 0x8e6b },
	{ 0xE3B6B4, 0xfafd },
	{ 0xE3B6BF, 0x8f50 },
	{ 0xE3B786, 0x9dcc },
	{ 0xE3B787, 0xfc65 },
	{ 0xE3B789, 0x8c44 },
	{ 0xE3B78C, 0x996e },
	{ 0xE3B78D, 0x94a1 },
	{ 0xE3B793, 0x8f63 },
	{ 0xE3B79B, 0xa0da },
	{ 0xE3B7A7, 0x9253 },
	{ 0xE3B7A8, 0xfde9 },
	{ 0xE3B7AB, 0x9db5 },
	{ 0xE3B7B3, 0x9879 },
	{ 0xE3B7B4, 0x876a },
	{ 0xE3B7B7, 0x9d5d },
	{ 0xE3B7BC, 0x8d63 },
	{ 0xE3B7BD, 0x9669 },
	{ 0xE3B886, 0x9f70 },
	{ 0xE3B980, 0xfc6a },
	{ 0xE3B983, 0x8ac7 },
	{ 0xE3B988, 0x89d7 },
	{ 0xE3B995, 0xfe4d },
	{ 0xE3B9B4, 0x9edd },
	{ 0xE3BAA8, 0xfefb },
	{ 0xE3BAA9, 0x98bc },
	{ 0xE3BAAA, 0xfacc },
	{ 0xE3BAAD, 0x95b0 },
	{ 0xE3BAB1, 0x9464 },
	{ 0xE3BAB8, 0x936f },
	{ 0xE3BABF, 0x94b9 },
	{ 0xE3BB82, 0x95ec },
	{ 0xE3BB87, 0x91ee },
	{ 0xE3BB8A, 0x98c3 },
	{ 0xE3BB8C, 0x95f6 },
	{ 0xE3BB90, 0x8ffd },
	{ 0xE3BB91, 0x98c5 },
	{ 0xE3BB96, 0x9766 },
	{ 0xE3BB97, 0xfe6e },
	{ 0xE3BB9A, 0x97dd },
	{ 0xE3BB9B, 0x8caa },
	{ 0xE3BB9E, 0x92d2 },
	{ 0xE3BBA1, 0x9761 },
	{ 0xE3BBA2, 0x98cb },
	{ 0xE3BBA7, 0x95f0 },
	{ 0xE3BBA9, 0x975d },
	{ 0xE3BBAB, 0x91e3 },
	{ 0xE3BBB0, 0x98cc },
	{ 0xE3BBB3, 0x9469 },
	{ 0xE3BBB4, 0x98cd },
	{ 0xE3BBBA, 0x98ce },
	{ 0xE3BBBC, 0x95fc },
	{ 0xE3BBBF, 0x94a3 },
	{ 0xE3BC80, 0x9662 },
	{ 0xE3BC84, 0xfeb6 },
	{ 0xE3BC86, 0x9463 },
	{ 0xE3BC87, 0x8d47 },
	{ 0xE3BC8E, 0x98d0 },
	{ 0xE3BD93, 0x98d1 },
	{ 0xE3BD98, 0x9475 },
	{ 0xE3BD99, 0xfae0 },
	{ 0xE3BDA3, 0x9472 },
	{ 0xE3BDBC, 0x98d6 },
	{ 0xE3BE93, 0x8af0 },
	{ 0xE3BF80, 0x98d9 },
	{ 0xE3BF88, 0x8d5a },
	{ 0xE3BF97, 0x98db },
	{ 0xE3BF9C, 0x98dd },
	{ 0xE3BFA5, 0x98a8 },
	{ 0xE3BFAD, 0x8a6d },
	{ 0xE3BFB9, 0x8afb },
	{ 0xE3BFBA, 0x8aae },
	{ 0xE48084, 0xfbc9 },
	{ 0xE48089, 0x8c5d },
	{ 0xE4809D, 0x98e4 },
	{ 0xE480B9, 0x98e6 },
	{ 0xE48185, 0x98e8 },
	{ 0xE48193, 0x8a4d },
	{ 0xE48197, 0x9257 },
	{ 0xE481A2, 0x95df },
	{ 0xE481A5, 0xa0ac },
	{ 0xE481AA, 0x98eb },
	{ 0xE481AF, 0x98ec },
	{ 0xE481B1, 0x8cc3 },
	{ 0xE482A8, 0x98f4 },
	{ 0xE482BB, 0x8ab8 },
	{ 0xE482BF, 0x9ee7 },
	{ 0xE48388, 0x94bc },
	{ 0xE48398, 0xfcd1 },
	{ 0xE4839F, 0x9cc6 },
	{ 0xE483B8, 0x8d4a },
	{ 0xE483BA, 0x9e7e },
	{ 0xE48482, 0x8d44 },
	{ 0xE48483, 0x98fe },
	{ 0xE48484, 0xfde8 },
	{ 0xE48489, 0x9940 },
	{ 0xE4848E, 0x94c9 },
	{ 0xE484B2, 0x94d3 },
	{ 0xE485A7, 0x9946 },
	{ 0xE485AC, 0x90c0 },
	{ 0xE485AE, 0x94d1 },
	{ 0xE485BC, 0x8d4e },
	{ 0xE485BF, 0x9573 },
	{ 0xE48690, 0x93c2 },
	{ 0xE486B2, 0x9948 },
	{ 0xE48784, 0x994b },
	{ 0xE4878A, 0x8e55 },
	{ 0xE4878F, 0x994e },
	{ 0xE4879B, 0x8efe },
	{ 0xE487AD, 0x8d5f },
	{ 0xE487AF, 0x8e59 },
	{ 0xE487B9, 0x94ec },
	{ 0xE48891, 0x94ef },
	{ 0xE488A3, 0x8c60 },
	{ 0xE48980, 0x8f74 },
	{ 0xE489A0, 0x9955 },
	{ 0xE489AA, 0x9544 },
	{ 0xE489B6, 0x8ccb },
	{ 0xE489BA, 0x9956 },
	{ 0xE48A8C, 0x9959 },
	{ 0xE48A94, 0x995b },
	{ 0xE48AA2, 0x8cc4 },
	{ 0xE48AB5, 0xfa45 },
	{ 0xE48AB9, 0x90b7 },
	{ 0xE48ABC, 0x9743 },
	{ 0xE48BB4, 0x95cd },
	{ 0xE48BBB, 0x97c9 },
	{ 0xE48BBC, 0xfd50 },
	{ 0xE48CAB, 0x8eb9 },
	{ 0xE48DAE, 0x95c6 },
	{ 0xE48E97, 0x9967 },
	{ 0xE48E9A, 0x8ce3 },
	{ 0xE48EBA, 0x8ab9 },
	{ 0xE48F81, 0x8dfc },
	{ 0xE48F99, 0x8a76 },
	{ 0xE48F9F, 0x9d51 },
	{ 0xE48FAD, 0x9973 },
	{ 0xE48FB0, 0x8740 },
	{ 0xE48FB2, 0x9d4f },
	{ 0xE49081, 0x997a },
	{ 0xE49082, 0x9564 },
	{ 0xE49093, 0x99a1 },
	{ 0xE490A5, 0x99a5 },
	{ 0xE490AD, 0x99a7 },
	{ 0xE491BA, 0x8eed },
	{ 0xE4928F, 0x99ad },
	{ 0xE49291, 0xc87e },
	{ 0xE4929F, 0x946e },
	{ 0xE492A0, 0x8f70 },
	{ 0xE492A2, 0xfad0 },
	{ 0xE492B0, 0x99b3 },
	{ 0xE492B7, 0xa053 },
	{ 0xE492BD, 0x8d5e },
	{ 0xE49380, 0x965c },
	{ 0xE49383, 0x8ce0 },
	{ 0xE49385, 0xfd7a },
	{ 0xE4938E, 0x97fe },
	{ 0xE4939D, 0x92bd },
	{ 0xE4939E, 0x8d5d },
	{ 0xE4939F, 0x97fd },
	{ 0xE493A4, 0x8f64 },
	{ 0xE493A9, 0xfcf7 },
	{ 0xE493AA, 0x9562 },
	{ 0xE493AB, 0x97cd },
	{ 0xE493AC, 0x9e64 },
	{ 0xE493B4, 0x924c },
	{ 0xE49483, 0x8ec9 },
	{ 0xE49484, 0x99bc },
	{ 0xE49489, 0x9da5 },
	{ 0xE4948B, 0x8f54 },
	{ 0xE49496, 0x8f7c },
	{ 0xE4949B, 0x8d55 },
	{ 0xE4949D, 0x8ea2 },
	{ 0xE494A7, 0x8f7a },
	{ 0xE494AE, 0x97ae },
	{ 0xE494B3, 0x96c8 },
	{ 0xE494B6, 0x8ce4 },
	{ 0xE494BB, 0x99c3 },
	{ 0xE494BD, 0x90d6 },
	{ 0xE494BF, 0x9cbe },
	{ 0xE49583, 0x8f76 },
	{ 0xE49591, 0x9470 },
	{ 0xE49592, 0xfb4b },
	{ 0xE49595, 0xfdca },
	{ 0xE49598, 0x8cef },
	{ 0xE4959C, 0x8ec7 },
	{ 0xE495A1, 0x8d54 },
	{ 0xE495A2, 0xa0f9 },
	{ 0xE495AA, 0x8fa9 },
	{ 0xE495AD, 0x8d51 },
	{ 0xE495B7, 0x99c7 },
	{ 0xE495B8, 0x8744 },
	{ 0xE49685, 0x90d7 },
	{ 0xE496A6, 0x8743 },
	{ 0xE496B3, 0x8747 },
	{ 0xE4979A, 0x8758 },
	{ 0xE497A9, 0x9edf },
	{ 0xE497AA, 0x8d59 },
	{ 0xE49883, 0x8742 },
	{ 0xE49886, 0x99ce },
	{ 0xE4988F, 0x8fba },
	{ 0xE49895, 0x8feb },
	{ 0xE49897, 0x99cf },
	{ 0xE4999B, 0x8fc2 },
	{ 0xE499BA, 0x92c9 },
	{ 0xE49A80, 0x97dc },
	{ 0xE49AA1, 0x875d },
	{ 0xE49ABB, 0x8d45 },
	{ 0xE49B8F, 0x95b3 },
	{ 0xE49B90, 0x9c79 },
	{ 0xE49BB5, 0x95b2 },
	{ 0xE49BB7, 0x8d4c },
	{ 0xE49C93, 0x8fdb },
	{ 0xE49C98, 0x9be3 },
	{ 0xE49CB6, 0x874c },
	{ 0xE49D84, 0x874d },
	{ 0xE49D8E, 0x9e7a },
	{ 0xE49D8F, 0x8757 },
	{ 0xE49DBC, 0x9bee },
	{ 0xE49E98, 0x99de },
	{ 0xE49EA6, 0xfafa },
	{ 0xE49EB6, 0x9ee5 },
	{ 0xE49F95, 0x8a52 },
	{ 0xE49FAD, 0x99e1 },
	{ 0xE49FB4, 0x8a67 },
	{ 0xE4A080, 0x8bb5 },
	{ 0xE4A08B, 0x8aac },
	{ 0xE4A0B7, 0x99e9 },
	{ 0xE4A19D, 0xfbca },
	{ 0xE4A1B1, 0x97de },
	{ 0xE4A29B, 0x95d1 },
	{ 0xE4A2AD, 0x99f5 },
	{ 0xE4A2AE, 0xfc4a },
	{ 0xE4A390, 0x9ba9 },
	{ 0xE4A39D, 0xfbdc },
	{ 0xE4A3AD, 0xfe56 },
	{ 0xE4A3B3, 0x9ea4 },
	{ 0xE4A3BA, 0x9d49 },
	{ 0xE4A486, 0x95db },
	{ 0xE4A491, 0x89c5 },
	{ 0xE4A49E, 0x99f8 },
	{ 0xE4A4A5, 0x9664 },
	{ 0xE4A4AA, 0x9055 },
	{ 0xE4A4AD, 0x96d4 },
	{ 0xE4A4B5, 0x977c },
	{ 0xE4A4BC, 0x964d },
	{ 0xE4A4BE, 0x97e1 },
	{ 0xE4A585, 0x9a48 },
	{ 0xE4A591, 0x9a49 },
	{ 0xE4A593, 0xfe7d },
	{ 0xE4A5A5, 0x90aa },
	{ 0xE4A5AA, 0x9a50 },
	{ 0xE4A5B2, 0x9347 },
	{ 0xE4A689, 0x8ed8 },
	{ 0xE4A6A1, 0x90c9 },
	{ 0xE4A6A7, 0x9a55 },
	{ 0xE4A79F, 0x90bc },
	{ 0xE4A7A5, 0x9a58 },
	{ 0xE4A7A7, 0x8bb8 },
	{ 0xE4A88F, 0x90d5 },
	{ 0xE4A89D, 0x9641 },
	{ 0xE4A8A4, 0x9a5a },
	{ 0xE4A8B5, 0x9a5c },
	{ 0xE4AA96, 0x97c2 },
	{ 0xE4AAA4, 0x875c },
	{ 0xE4AAB4, 0x8abb },
	{ 0xE4AAB8, 0x9baa },
	{ 0xE4AB91, 0x90f5 },
	{ 0xE4ABA4, 0x9a60 },
	{ 0xE4ABBF, 0x9145 },
	{ 0xE4AC90, 0x8c58 },
	{ 0xE4AC99, 0x9a63 },
	{ 0xE4ACA0, 0x8c49 },
	{ 0xE4ACAC, 0x8bb6 },
	{ 0xE4ACB7, 0xfccf },
	{ 0xE4ADAF, 0x966b },
	{ 0xE4ADB0, 0x9a6e },
	{ 0xE4ADB2, 0x914f },
	{ 0xE4ADBB, 0x9746 },
	{ 0xE4ADBE, 0xa0e6 },
	{ 0xE4AE8E, 0x92d7 },
	{ 0xE4AE90, 0x9675 },
	{ 0xE4AE93, 0x93d4 },
	{ 0xE4AE96, 0x91bb },
	{ 0xE4AE97, 0x9679 },
	{ 0xE4AE9D, 0x9a70 },
	{ 0xE4AEBD, 0x9678 },
	{ 0xE4AEBE, 0x91cd },
	{ 0xE4AF80, 0x9c4a },
	{ 0xE4B084, 0xa06f },
	{ 0xE4B087, 0xa06a },
	{ 0xE4B08E, 0x915f },
	{ 0xE4B0B2, 0x8741 },
	{ 0xE4B0BB, 0x9fa5 },
	{ 0xE4B0BE, 0x89ba },
	{ 0xE4B180, 0x874f },
	{ 0xE4B187, 0x874e },
	{ 0xE4B197, 0x8755 },
	{ 0xE4B19B, 0x9ecd },
	{ 0xE4B1AD, 0x9a79 },
	{ 0xE4B1B7, 0x8cf2 },
	{ 0xE4B1BB, 0x8d57 },
	{ 0xE4B1BD, 0x9dce },
	{ 0xE4B281, 0x8cd2 },
	{ 0xE4B285, 0x8759 },
	{ 0xE4B2A4, 0x9d73 },
	{ 0xE4B2AE, 0x96b9 },
	{ 0xE4B2B0, 0x96bc },
	{ 0xE4B2B7, 0x9cd1 },
	{ 0xE4B38D, 0x89b7 },
	{ 0xE4B3A1, 0x9eee },
	{ 0xE4B3A2, 0x8749 },
	{ 0xE4B3AD, 0xfb43 },
	{ 0xE4B487, 0x875b },
	{ 0xE4B489, 0x9ec9 },
	{ 0xE4B490, 0xfbd3 },
	{ 0xE4B4B4, 0x91ae },
	{ 0xE4B5B6, 0x8d58 },
	{ 0xE4B5B7, 0x8746 },
	{ 0xE4B689, 0x8d56 },
	{ 0xE4B691, 0x9d78 },
	{ 0xE4B69C, 0x9d7b },
	{ 0xE4B880, 0xa440 },
	{ 0xE4B881, 0xa442 },
	{ 0xE4B883, 0xa443 },
	{ 0xE4B884, 0x9eb3 },
	{ 0xE4B887, 0xc945 },
	{ 0xE4B888, 0xa456 },
	{ 0xE4B889, 0xa454 },
	{ 0xE4B88A, 0xa457 },
	{ 0xE4B88B, 0xa455 },
	{ 0xE4B88C, 0xc946 },
	{ 0xE4B88D, 0xa4a3 },
	{ 0xE4B88E, 0xc94f },
	{ 0xE4B88F, 0xc94d },
	{ 0xE4B890, 0xa4a2 },
	{ 0xE4B891, 0xa4a1 },
	{ 0xE4B894, 0xa542 },
	{ 0xE4B895, 0xa541 },
	{ 0xE4B896, 0xa540 },
	{ 0xE4B898, 0xa543 },
	{ 0xE4B899, 0xa4fe },
	{ 0xE4B89A, 0x9eb2 },
	{ 0xE4B89C, 0x9dd6 },
	{ 0xE4B89E, 0xa5e0 },
	{ 0xE4B89F, 0xa5e1 },
	{ 0xE4B8A1, 0x994f },
	{ 0xE4B8A4, 0x89ce },
	{ 0xE4B8A6, 0xa8c3 },
	{ 0xE4B8A8, 0x8bc0 },
	{ 0xE4B8AA, 0x9fc4 },
	{ 0xE4B8AB, 0xa458 },
	{ 0xE4B8AC, 0x8bd4 },
	{ 0xE4B8AD, 0xa4a4 },
	{ 0xE4B8AE, 0xc950 },
	{ 0xE4B8AF, 0x8c72 },
	{ 0xE4B8B0, 0xa4a5 },
	{ 0xE4B8B1, 0xc963 },
	{ 0xE4B8B2, 0xa6ea },
	{ 0xE4B8B3, 0xcbb1 },
	{ 0xE4B8B6, 0xc6bf },
	{ 0xE4B8B7, 0x8bf9 },
	{ 0xE4B8B8, 0xa459 },
	{ 0xE4B8B9, 0xa4a6 },
	{ 0xE4B8BB, 0xa544 },
	{ 0xE4B8BC, 0xc964 },
	{ 0xE4B8BD, 0x8946 },
	{ 0xE4B8BF, 0xc6c0 },
	{ 0xE4B982, 0xc940 },
	{ 0xE4B983, 0xa444 },
	{ 0xE4B985, 0xa45b },
	{ 0xE4B987, 0xc947 },
	{ 0xE4B988, 0xa45c },
	{ 0xE4B989, 0xfae5 },
	{ 0xE4B98B, 0xa4a7 },
	{ 0xE4B98D, 0xa545 },
	{ 0xE4B98E, 0xa547 },
	{ 0xE4B98F, 0xa546 },
	{ 0xE4B992, 0xa5e2 },
	{ 0xE4B993, 0xa5e3 },
	{ 0xE4B996, 0xa8c4 },
	{ 0xE4B998, 0xadbc },
	{ 0xE4B999, 0xa441 },
	{ 0xE4B99A, 0xc87b },
	{ 0xE4B99B, 0x8bc6 },
	{ 0xE4B99C, 0xc941 },
	{ 0xE4B99D, 0xa445 },
	{ 0xE4B99E, 0xa45e },
	{ 0xE4B99F, 0xa45d },
	{ 0xE4B9A9, 0xa5e4 },
	{ 0xE4B9AA, 0x9c57 },
	{ 0xE4B9B3, 0xa8c5 },
	{ 0xE4B9B8, 0x9afb },
	{ 0xE4B9BE, 0xb0ae },
	{ 0xE4B9BF, 0xd44b },
	{ 0xE4BA80, 0x89d0 },
	{ 0xE4BA81, 0x89cf },
	{ 0xE4BA82, 0xb6c3 },
	{ 0xE4BA83, 0xdcb1 },
	{ 0xE4BA84, 0xdcb2 },
	{ 0xE4BA85, 0xc6c1 },
	{ 0xE4BA86, 0xa446 },
	{ 0xE4BA87, 0x89d1 },
	{ 0xE4BA88, 0xa4a9 },
	{ 0xE4BA89, 0x89e2 },
	{ 0xE4BA8B, 0xa8c6 },
	{ 0xE4BA8C, 0xa447 },
	{ 0xE4BA8D, 0xc948 },
	{ 0xE4BA8E, 0xa45f },
	{ 0xE4BA91, 0xa4aa },
	{ 0xE4BA92, 0xa4ac },
	{ 0xE4BA93, 0xc951 },
	{ 0xE4BA94, 0xa4ad },
	{ 0xE4BA95, 0xa4ab },
	{ 0xE4BA98, 0x927e },
	{ 0xE4BA99, 0xa5e5 },
	{ 0xE4BA9A, 0x9dba },
	{ 0xE4BA9B, 0xa8c7 },
	{ 0xE4BA9E, 0xa8c8 },
	{ 0xE4BA9F, 0xab45 },
	{ 0xE4BAA0, 0xc6c2 },
	{ 0xE4BAA1, 0xa460 },
	{ 0xE4BAA2, 0xa4ae },
	{ 0xE4BAA3, 0x8c6f },
	{ 0xE4BAA4, 0xa5e6 },
	{ 0xE4BAA5, 0xa5e8 },
	{ 0xE4BAA6, 0xa5e7 },
	{ 0xE4BAA8, 0xa6eb },
	{ 0xE4BAAB, 0xa8c9 },
	{ 0xE4BAAC, 0xa8ca },
	{ 0xE4BAAD, 0xab46 },
	{ 0xE4BAAE, 0xab47 },
	{ 0xE4BAB3, 0xadbd },
	{ 0xE4BAB6, 0xdcb3 },
	{ 0xE4BAB7, 0xfbf8 },
	{ 0xE4BAB9, 0xf6d6 },
	{ 0xE4BABA, 0xa448 },
	{ 0xE4BABB, 0x8bc7 },
	{ 0xE4BABC, 0x926b },
	{ 0xE4BABF, 0x89d2 },
	{ 0xE4BB80, 0xa4b0 },
	{ 0xE4BB81, 0xa4af },
	{ 0xE4BB82, 0xc952 },
	{ 0xE4BB83, 0xa4b1 },
	{ 0xE4BB84, 0xa4b7 },
	{ 0xE4BB86, 0xa4b2 },
	{ 0xE4BB87, 0xa4b3 },
	{ 0xE4BB88, 0xc954 },
	{ 0xE4BB89, 0xc953 },
	{ 0xE4BB8A, 0xa4b5 },
	{ 0xE4BB8B, 0xa4b6 },
	{ 0xE4BB8D, 0xa4b4 },
	{ 0xE4BB8E, 0x9fcf },
	{ 0xE4BB94, 0xa54a },
	{ 0xE4BB95, 0xa54b },
	{ 0xE4BB96, 0xa54c },
	{ 0xE4BB97, 0xa54d },
	{ 0xE4BB98, 0xa549 },
	{ 0xE4BB99, 0xa550 },
	{ 0xE4BB9A, 0xc96a },
	{ 0xE4BB9C, 0xc966 },
	{ 0xE4BB9D, 0xc969 },
	{ 0xE4BB9E, 0xa551 },
	{ 0xE4BB9F, 0xa561 },
	{ 0xE4BBA1, 0xc968 },
	{ 0xE4BBA3, 0xa54e },
	{ 0xE4BBA4, 0xa54f },
	{ 0xE4BBA5, 0xa548 },
	{ 0xE4BBA8, 0xc965 },
	{ 0xE4BBA9, 0xc967 },
	{ 0xE4BBAA, 0x9da9 },
	{ 0xE4BBAB, 0x89d3 },
	{ 0xE4BBAE, 0x99e2 },
	{ 0xE4BBB0, 0xa5f5 },
	{ 0xE4BBB1, 0xc9b0 },
	{ 0xE4BBB2, 0xa5f2 },
	{ 0xE4BBB3, 0xa5f6 },
	{ 0xE4BBB4, 0xc9ba },
	{ 0xE4BBB5, 0xc9ae },
	{ 0xE4BBB6, 0xa5f3 },
	{ 0xE4BBB7, 0xc9b2 },
	{ 0xE4BBB8, 0x9267 },
	{ 0xE4BBBB, 0xa5f4 },
	{ 0xE4BBBD, 0xa5f7 },
	{ 0xE4BBBF, 0xa5e9 },
	{ 0xE4BC80, 0xc9b1 },
	{ 0xE4BC81, 0xa5f8 },
	{ 0xE4BC82, 0xc9b5 },
	{ 0xE4BC83, 0x92a4 },
	{ 0xE4BC84, 0xc9b9 },
	{ 0xE4BC85, 0xc9b6 },
	{ 0xE4BC88, 0xc9b3 },
	{ 0xE4BC89, 0xa5ea },
	{ 0xE4BC8A, 0xa5ec },
	{ 0xE4BC8B, 0xa5f9 },
	{ 0xE4BC8D, 0xa5ee },
	{ 0xE4BC8E, 0xc9ab },
	{ 0xE4BC8F, 0xa5f1 },
	{ 0xE4BC90, 0xa5ef },
	{ 0xE4BC91, 0xa5f0 },
	{ 0xE4BC92, 0xc9bb },
	{ 0xE4BC93, 0xc9b8 },
	{ 0xE4BC94, 0xc9af },
	{ 0xE4BC95, 0xa5ed },
	{ 0xE4BC97, 0x8c73 },
	{ 0xE4BC98, 0xc9ac },
	{ 0xE4BC99, 0xa5eb },
	{ 0xE4BC9A, 0x894e },
	{ 0xE4BC9D, 0xc9b4 },
	{ 0xE4BCA2, 0xc9b7 },
	{ 0xE4BCA8, 0x894f },
	{ 0xE4BCA9, 0x9278 },
	{ 0xE4BCAC, 0xc9ad },
	{ 0xE4BCAD, 0xca66 },
	{ 0xE4BCAF, 0xa742 },
	{ 0xE4BCB0, 0xa6f4 },
	{ 0xE4BCB2, 0x91b6 },
	{ 0xE4BCB3, 0xca67 },
	{ 0xE4BCB4, 0xa6f1 },
	{ 0xE4BCB6, 0xa744 },
	{ 0xE4BCB7, 0x89d4 },
	{ 0xE4BCB8, 0xa6f9 },
	{ 0xE4BCB9, 0x9fd2 },
	{ 0xE4BCBA, 0xa6f8 },
	{ 0xE4BCBB, 0xca5b },
	{ 0xE4BCBC, 0xa6fc },
	{ 0xE4BCBD, 0xa6f7 },
	{ 0xE4BCBE, 0xca60 },
	{ 0xE4BCBF, 0xca68 },
	{ 0xE4BD81, 0xca64 },
	{ 0xE4BD82, 0x92a7 },
	{ 0xE4BD83, 0xa6fa },
	{ 0xE4BD85, 0x95a2 },
	{ 0xE4BD86, 0xa6fd },
	{ 0xE4BD87, 0xa6ee },
	{ 0xE4BD88, 0xa747 },
	{ 0xE4BD89, 0xca5d },
	{ 0xE4BD8B, 0x926e },
	{ 0xE4BD8C, 0xcbbd },
	{ 0xE4BD8D, 0xa6ec },
	{ 0xE4BD8E, 0xa743 },
	{ 0xE4BD8F, 0xa6ed },
	{ 0xE4BD90, 0xa6f5 },
	{ 0xE4BD91, 0xa6f6 },
	{ 0xE4BD92, 0xca62 },
	{ 0xE4BD93, 0xca5e },
	{ 0xE4BD94, 0xa6fb },
	{ 0xE4BD95, 0xa6f3 },
	{ 0xE4BD96, 0xca5a },
	{ 0xE4BD97, 0xa6ef },
	{ 0xE4BD98, 0xca65 },
	{ 0xE4BD99, 0xa745 },
	{ 0xE4BD9A, 0xa748 },
	{ 0xE4BD9B, 0xa6f2 },
	{ 0xE4BD9C, 0xa740 },
	{ 0xE4BD9D, 0xa746 },
	{ 0xE4BD9E, 0xa6f0 },
	{ 0xE4BD9F, 0xca63 },
	{ 0xE4BDA0, 0xa741 },
	{ 0xE4BDA1, 0xca69 },
	{ 0xE4BDA2, 0xca5c },
	{ 0xE4BDA3, 0xa6fe },
	{ 0xE4BDA4, 0xca5f },
	{ 0xE4BDA7, 0xca61 },
	{ 0xE4BDA9, 0xa8d8 },
	{ 0xE4BDAA, 0xcbbf },
	{ 0xE4BDAB, 0xcbcb },
	{ 0xE4BDAC, 0xa8d0 },
	{ 0xE4BDAE, 0xcbcc },
	{ 0xE4BDAF, 0xa8cb },
	{ 0xE4BDB0, 0xa8d5 },
	{ 0xE4BDB2, 0x96ea },
	{ 0xE4BDB3, 0xa8ce },
	{ 0xE4BDB4, 0xcbb9 },
	{ 0xE4BDB5, 0xa8d6 },
	{ 0xE4BDB6, 0xcbb8 },
	{ 0xE4BDB7, 0xcbbc },
	{ 0xE4BDB8, 0xcbc3 },
	{ 0xE4BDB9, 0xcbc1 },
	{ 0xE4BDBA, 0xa8de },
	{ 0xE4BDBB, 0xa8d9 },
	{ 0xE4BDBC, 0xcbb3 },
	{ 0xE4BDBD, 0xcbb5 },
	{ 0xE4BDBE, 0xa8db },
	{ 0xE4BDBF, 0xa8cf },
	{ 0xE4BE80, 0xcbb6 },
	{ 0xE4BE81, 0xcbc2 },
	{ 0xE4BE82, 0xcbc9 },
	{ 0xE4BE83, 0xa8d4 },
	{ 0xE4BE84, 0xcbbb },
	{ 0xE4BE85, 0xcbb4 },
	{ 0xE4BE86, 0xa8d3 },
	{ 0xE4BE87, 0xcbb7 },
	{ 0xE4BE88, 0xa8d7 },
	{ 0xE4BE89, 0xcbba },
	{ 0xE4BE8A, 0x926f },
	{ 0xE4BE8B, 0xa8d2 },
	{ 0xE4BE8D, 0xa8cd },
	{ 0xE4BE8F, 0xa8dc },
	{ 0xE4BE90, 0xcbc4 },
	{ 0xE4BE91, 0xa8dd },
	{ 0xE4BE92, 0xcbc8 },
	{ 0xE4BE94, 0xcbc6 },
	{ 0xE4BE95, 0xcbca },
	{ 0xE4BE96, 0xa8da },
	{ 0xE4BE97, 0xcbbe },
	{ 0xE4BE98, 0xcbb2 },
	{ 0xE4BE9A, 0xcbc0 },
	{ 0xE4BE9B, 0xa8d1 },
	{ 0xE4BE9C, 0xcbc5 },
	{ 0xE4BE9D, 0xa8cc },
	{ 0xE4BE9E, 0xcbc7 },
	{ 0xE4BEA2, 0x92a3 },
	{ 0xE4BEA8, 0x8950 },
	{ 0xE4BEAB, 0xfa57 },
	{ 0xE4BEAE, 0xab56 },
	{ 0xE4BEAF, 0xab4a },
	{ 0xE4BEB0, 0x9866 },
	{ 0xE4BEB2, 0xcde0 },
	{ 0xE4BEB3, 0xcde8 },
	{ 0xE4BEB4, 0x8cf8 },
	{ 0xE4BEB5, 0xab49 },
	{ 0xE4BEB6, 0xab51 },
	{ 0xE4BEB7, 0xab5d },
	{ 0xE4BEB9, 0xcdee },
	{ 0xE4BEBA, 0xcdec },
	{ 0xE4BEBB, 0xcde7 },
	{ 0xE4BEBD, 0x89d6 },
	{ 0xE4BEBF, 0xab4b },
	{ 0xE4BF80, 0xcded },
	{ 0xE4BF81, 0xcde3 },
	{ 0xE4BF82, 0xab59 },
	{ 0xE4BF83, 0xab50 },
	{ 0xE4BF84, 0xab58 },
	{ 0xE4BF85, 0xcdde },
	{ 0xE4BF87, 0xcdea },
	{ 0xE4BF88, 0x98b2 },
	{ 0xE4BF89, 0xcde1 },
	{ 0xE4BF8A, 0xab54 },
	{ 0xE4BF8B, 0xcde2 },
	{ 0xE4BF8C, 0x92ab },
	{ 0xE4BF8D, 0xcddd },
	{ 0xE4BF8E, 0xab5b },
	{ 0xE4BF8F, 0xab4e },
	{ 0xE4BF90, 0xab57 },
	{ 0xE4BF91, 0xab4d },
	{ 0xE4BF93, 0xcddf },
	{ 0xE4BF94, 0xcde4 },
	{ 0xE4BF96, 0xcdeb },
	{ 0xE4BF97, 0xab55 },
	{ 0xE4BF98, 0xab52 },
	{ 0xE4BF99, 0xcde6 },
	{ 0xE4BF9A, 0xab5a },
	{ 0xE4BF9B, 0xcde9 },
	{ 0xE4BF9C, 0xcde5 },
	{ 0xE4BF9D, 0xab4f },
	{ 0xE4BF9E, 0xab5c },
	{ 0xE4BF9F, 0xab53 },
	{ 0xE4BFA0, 0xab4c },
	{ 0xE4BFA1, 0xab48 },
	{ 0xE4BFA4, 0x96de },
	{ 0xE4BFA5, 0x92ac },
	{ 0xE4BFAC, 0xcdef },
	{ 0xE4BFAE, 0xadd7 },
	{ 0xE4BFAF, 0xadc1 },
	{ 0xE4BFB0, 0x8c70 },
	{ 0xE4BFB1, 0xadd1 },
	{ 0xE4BFB2, 0x9f6e },
	{ 0xE4BFB3, 0xadd6 },
	{ 0xE4BFB4, 0xd0d0 },
	{ 0xE4BFB5, 0xd0cf },
	{ 0xE4BFB6, 0xd0d4 },
	{ 0xE4BFB7, 0xd0d5 },
	{ 0xE4BFB8, 0xadc4 },
	{ 0xE4BFB9, 0x8ef2 },
	{ 0xE4BFBA, 0xadcd },
	{ 0xE4BFBD, 0x9f6c },
	{ 0xE4BFBE, 0xadda },
	{ 0xE58080, 0xadce },
	{ 0xE58083, 0x89d8 },
	{ 0xE58085, 0xd0c9 },
	{ 0xE58086, 0xadc7 },
	{ 0xE58087, 0xd0ca },
	{ 0xE58088, 0xfa59 },
	{ 0xE58089, 0xaddc },
	{ 0xE5808B, 0xadd3 },
	{ 0xE5808C, 0xadbe },
	{ 0xE5808D, 0xadbf },
	{ 0xE5808E, 0xd0dd },
	{ 0xE5808F, 0xb0bf },
	{ 0xE58091, 0xadcc },
	{ 0xE58092, 0xadcb },
	{ 0xE58093, 0xd0cb },
	{ 0xE58094, 0xadcf },
	{ 0xE58095, 0xd45b },
	{ 0xE58096, 0xadc6 },
	{ 0xE58097, 0xd0d6 },
	{ 0xE58098, 0xadd5 },
	{ 0xE58099, 0xadd4 },
	{ 0xE5809A, 0xadca },
	{ 0xE5809B, 0xd0ce },
	{ 0xE5809C, 0xd0d7 },
	{ 0xE5809E, 0xd0c8 },
	{ 0xE5809F, 0xadc9 },
	{ 0xE580A0, 0xd0d8 },
	{ 0xE580A1, 0xadd2 },
	{ 0xE580A2, 0xd0cc },
	{ 0xE580A3, 0xadc0 },
	{ 0xE580A5, 0xadc3 },
	{ 0xE580A6, 0xadc2 },
	{ 0xE580A7, 0xd0d9 },
	{ 0xE580A8, 0xadd0 },
	{ 0xE580A9, 0xadc5 },
	{ 0xE580AA, 0xadd9 },
	{ 0xE580AB, 0xaddb },
	{ 0xE580AC, 0xd0d3 },
	{ 0xE580AD, 0xadd8 },
	{ 0xE580AE, 0x92a8 },
	{ 0xE580AF, 0xd0db },
	{ 0xE580B0, 0xd0cd },
	{ 0xE580B1, 0xd0dc },
	{ 0xE580B3, 0xd0d1 },
	{ 0xE580B4, 0x9163 },
	{ 0xE580B5, 0xd0da },
	{ 0xE580B7, 0xd0d2 },
	{ 0xE580BB, 0x8c40 },
	{ 0xE580BC, 0xadc8 },
	{ 0xE58180, 0xd463 },
	{ 0xE58181, 0xd457 },
	{ 0xE58183, 0xb0b3 },
	{ 0xE58185, 0xd45c },
	{ 0xE58186, 0xd462 },
	{ 0xE58187, 0xb0b2 },
	{ 0xE58188, 0xd455 },
	{ 0xE58189, 0xb0b6 },
	{ 0xE5818A, 0xd459 },
	{ 0xE5818B, 0xd452 },
	{ 0xE5818C, 0xb0b4 },
	{ 0xE5818D, 0xd456 },
	{ 0xE5818E, 0xb0b9 },
	{ 0xE5818F, 0xb0be },
	{ 0xE58191, 0xd467 },
	{ 0xE58193, 0xd451 },
	{ 0xE58195, 0xb0ba },
	{ 0xE58196, 0x9f73 },
	{ 0xE58197, 0xd466 },
	{ 0xE58198, 0x92ad },
	{ 0xE5819A, 0xb0b5 },
	{ 0xE5819B, 0xd458 },
	{ 0xE5819C, 0xb0b1 },
	{ 0xE5819D, 0xd453 },
	{ 0xE5819E, 0xd44f },
	{ 0xE5819F, 0xd45d },
	{ 0xE581A0, 0xd450 },
	{ 0xE581A1, 0xd44e },
	{ 0xE581A2, 0xd45a },
	{ 0xE581A3, 0xd460 },
	{ 0xE581A4, 0xd461 },
	{ 0xE581A5, 0xb0b7 },
	{ 0xE581A6, 0x9be9 },
	{ 0xE581A8, 0xd85b },
	{ 0xE581A9, 0xd45e },
	{ 0xE581AA, 0xd44d },
	{ 0xE581AB, 0xd45f },
	{ 0xE581AC, 0x92a9 },
	{ 0xE581AD, 0xb0c1 },
	{ 0xE581AE, 0xd464 },
	{ 0xE581AF, 0xb0c0 },
	{ 0xE581B0, 0xd44c },
	{ 0xE581B2, 0xd454 },
	{ 0xE581B3, 0xd465 },
	{ 0xE581B4, 0xb0bc },
	{ 0xE581B5, 0xb0bb },
	{ 0xE581B6, 0xb0b8 },
	{ 0xE581B7, 0xb0bd },
	{ 0xE581BA, 0xb0af },
	{ 0xE581BD, 0xb0b0 },
	{ 0xE58280, 0xb3c8 },
	{ 0xE58281, 0x92aa },
	{ 0xE58282, 0xd85e },
	{ 0xE58283, 0xd857 },
	{ 0xE58285, 0xb3c5 },
	{ 0xE58287, 0xd85f },
	{ 0xE58288, 0x89d9 },
	{ 0xE5828B, 0xd855 },
	{ 0xE5828C, 0xd858 },
	{ 0xE5828D, 0xb3c4 },
	{ 0xE5828E, 0xd859 },
	{ 0xE58290, 0xfd56 },
	{ 0xE58291, 0xb3c7 },
	{ 0xE58292, 0xd85d },
	{ 0xE58294, 0xd853 },
	{ 0xE58295, 0xd852 },
	{ 0xE58296, 0xb3c9 },
	{ 0xE58298, 0xb3ca },
	{ 0xE58299, 0xb3c6 },
	{ 0xE5829A, 0xb3cb },
	{ 0xE5829B, 0xd851 },
	{ 0xE5829C, 0xd85c },
	{ 0xE5829D, 0xd85a },
	{ 0xE5829E, 0xd854 },
	{ 0xE582A2, 0xb3c3 },
	{ 0xE582A3, 0xd856 },
	{ 0xE582A6, 0x9fa8 },
	{ 0xE582AC, 0xb6ca },
	{ 0xE582AD, 0xb6c4 },
	{ 0xE582AE, 0xdcb7 },
	{ 0xE582AF, 0xb6cd },
	{ 0xE582B0, 0xdcbd },
	{ 0xE582B1, 0xdcc0 },
	{ 0xE582B2, 0xb6c6 },
	{ 0xE582B3, 0xb6c7 },
	{ 0xE582B4, 0xdcba },
	{ 0xE582B5, 0xb6c5 },
	{ 0xE582B6, 0xdcc3 },
	{ 0xE582B7, 0xb6cb },
	{ 0xE582B8, 0xdcc4 },
	{ 0xE582BA, 0xdcbf },
	{ 0xE582BB, 0xb6cc },
	{ 0xE582BC, 0x8c71 },
	{ 0xE582BD, 0xdcb4 },
	{ 0xE582BE, 0xb6c9 },
	{ 0xE582BF, 0xdcb5 },
	{ 0xE58381, 0xdcbe },
	{ 0xE58382, 0xdcbc },
	{ 0xE58384, 0xdcb8 },
	{ 0xE58385, 0xb6c8 },
	{ 0xE58386, 0xdcb6 },
	{ 0xE58387, 0xb6ce },
	{ 0xE58388, 0xdcbb },
	{ 0xE58389, 0xdcc2 },
	{ 0xE5838A, 0xdcb9 },
	{ 0xE5838B, 0xdcc1 },
	{ 0xE5838D, 0x92a1 },
	{ 0xE5838E, 0xb9b6 },
	{ 0xE5838F, 0xb9b3 },
	{ 0xE58390, 0x90e3 },
	{ 0xE58391, 0xb9b4 },
	{ 0xE58393, 0xe0f9 },
	{ 0xE58394, 0xe0f1 },
	{ 0xE58395, 0xb9b2 },
	{ 0xE58396, 0xb9af },
	{ 0xE58397, 0xe0f2 },
	{ 0xE58399, 0xa0a6 },
	{ 0xE5839A, 0xb9b1 },
	{ 0xE5839B, 0xe0f5 },
	{ 0xE5839D, 0xe0f7 },
	{ 0xE5839F, 0x94ab },
	{ 0xE583A0, 0xe0fe },
	{ 0xE583A1, 0xfc72 },
	{ 0xE583A3, 0xe0fd },
	{ 0xE583A4, 0xe0f8 },
	{ 0xE583A5, 0xb9ae },
	{ 0xE583A6, 0xe0f0 },
	{ 0xE583A7, 0xb9ac },
	{ 0xE583A8, 0xe0f3 },
	{ 0xE583A9, 0xb9b7 },
	{ 0xE583AA, 0xe0f6 },
	{ 0xE583AC, 0xe0fa },
	{ 0xE583AD, 0xb9b0 },
	{ 0xE583AE, 0xb9ad },
	{ 0xE583AF, 0xe0fc },
	{ 0xE583B0, 0xe0fb },
	{ 0xE583B1, 0xb9b5 },
	{ 0xE583B3, 0xe0f4 },
	{ 0xE583B4, 0x97c4 },
	{ 0xE583B5, 0xbbf8 },
	{ 0xE583B6, 0xe4ec },
	{ 0xE583B8, 0xe4e9 },
	{ 0xE583B9, 0xbbf9 },
	{ 0xE583BB, 0xbbf7 },
	{ 0xE583BC, 0x92ae },
	{ 0xE583BD, 0xe4f0 },
	{ 0xE583BE, 0xe4ed },
	{ 0xE583BF, 0xe4e6 },
	{ 0xE58480, 0xbbf6 },
	{ 0xE58481, 0xfa67 },
	{ 0xE58482, 0xbbfa },
	{ 0xE58483, 0xe4e7 },
	{ 0xE58484, 0xbbf5 },
	{ 0xE58485, 0xbbfd },
	{ 0xE58486, 0xe4ea },
	{ 0xE58487, 0xe4eb },
	{ 0xE58488, 0xbbfb },
	{ 0xE58489, 0xbbfc },
	{ 0xE5848A, 0xe4f1 },
	{ 0xE5848B, 0xe4ee },
	{ 0xE5848C, 0xe4ef },
	{ 0xE5848D, 0x92a2 },
	{ 0xE5848E, 0xfa69 },
	{ 0xE58490, 0xbeaa },
	{ 0xE58491, 0xe8f8 },
	{ 0xE58492, 0xbea7 },
	{ 0xE58493, 0xe8f5 },
	{ 0xE58494, 0xbea9 },
	{ 0xE58495, 0xbeab },
	{ 0xE58497, 0xe8f6 },
	{ 0xE58498, 0xbea8 },
	{ 0xE5849A, 0xe8f7 },
	{ 0xE5849C, 0xe8f4 },
	{ 0xE5849F, 0xc076 },
	{ 0xE584A0, 0xecbd },
	{ 0xE584A1, 0xc077 },
	{ 0xE584A2, 0xecbb },
	{ 0xE584A4, 0xecbc },
	{ 0xE584A5, 0xecba },
	{ 0xE584A6, 0xecb9 },
	{ 0xE584A9, 0xecbe },
	{ 0xE584AA, 0xc075 },
	{ 0xE584AB, 0x9268 },
	{ 0xE584AD, 0xefb8 },
	{ 0xE584AE, 0xefb9 },
	{ 0xE584B0, 0xe4e8 },
	{ 0xE584B1, 0xefb7 },
	{ 0xE584B2, 0xc078 },
	{ 0xE584B3, 0xc35f },
	{ 0xE584B4, 0xf1eb },
	{ 0xE584B5, 0xf1ec },
	{ 0xE584B7, 0xc4d7 },
	{ 0xE584B8, 0xc4d8 },
	{ 0xE584B9, 0xf5c1 },
	{ 0xE584BA, 0xf5c0 },
	{ 0xE584BB, 0xc56c },
	{ 0xE584BC, 0xc56b },
	{ 0xE584BD, 0xf7d0 },
	{ 0xE584BF, 0xa449 },
	{ 0xE58580, 0xa461 },
	{ 0xE58581, 0xa4b9 },
	{ 0xE58583, 0xa4b8 },
	{ 0xE58584, 0xa553 },
	{ 0xE58585, 0xa552 },
	{ 0xE58586, 0xa5fc },
	{ 0xE58587, 0xa5fb },
	{ 0xE58588, 0xa5fd },
	{ 0xE58589, 0xa5fa },
	{ 0xE5858B, 0xa74a },
	{ 0xE5858C, 0xa749 },
	{ 0xE5858D, 0xa74b },
	{ 0xE58592, 0xa8e0 },
	{ 0xE58594, 0xa8df },
	{ 0xE58595, 0xa8e1 },
	{ 0xE58596, 0x8951 },
	{ 0xE58597, 0xab5e },
	{ 0xE58599, 0xa259 },
	{ 0xE5859A, 0xd0de },
	{ 0xE5859B, 0xa25a },
	{ 0xE5859C, 0xb0c2 },
	{ 0xE5859D, 0xa25c },
	{ 0xE5859E, 0xa25b },
	{ 0xE5859F, 0xd860 },
	{ 0xE585A0, 0xfa6f },
	{ 0xE585A1, 0xa25d },
	{ 0xE585A2, 0xb9b8 },
	{ 0xE585A3, 0xa25e },
	{ 0xE585A5, 0xa44a },
	{ 0xE585A7, 0xa4ba },
	{ 0xE585A8, 0xa5fe },
	{ 0xE585A9, 0xa8e2 },
	{ 0xE585AA, 0xfa71 },
	{ 0xE585AB, 0xa44b },
	{ 0xE585AC, 0xa4bd },
	{ 0xE585AD, 0xa4bb },
	{ 0xE585AE, 0xa4bc },
	{ 0xE585B1, 0xa640 },
	{ 0xE585B4, 0x8952 },
	{ 0xE585B5, 0xa74c },
	{ 0xE585B6, 0xa8e4 },
	{ 0xE585B7, 0xa8e3 },
	{ 0xE585B8, 0xa8e5 },
	{ 0xE585B9, 0x945a },
	{ 0xE585BC, 0xaddd },
	{ 0xE58680, 0xbeac },
	{ 0xE58682, 0xc6c3 },
	{ 0xE58686, 0x89dd },
	{ 0xE58687, 0xc94e },
	{ 0xE58688, 0xc8a2 },
	{ 0xE58689, 0xa554 },
	{ 0xE5868A, 0xa555 },
	{ 0xE5868D, 0xa641 },
	{ 0xE5868F, 0xca6a },
	{ 0xE58691, 0xab60 },
	{ 0xE58692, 0xab5f },
	{ 0xE58693, 0xd0e0 },
	{ 0xE58694, 0xd0df },
	{ 0xE58695, 0xb0c3 },
	{ 0xE58696, 0xc6c4 },
	{ 0xE58697, 0xa4be },
	{ 0xE58698, 0xc955 },
	{ 0xE5869A, 0x9e52 },
	{ 0xE5869C, 0x8953 },
	{ 0xE5869E, 0xcbcd },
	{ 0xE586A0, 0xab61 },
	{ 0xE586A2, 0xade0 },
	{ 0xE586A4, 0xadde },
	{ 0xE586A5, 0xaddf },
	{ 0xE586A7, 0x9e55 },
	{ 0xE586A8, 0x92ba },
	{ 0xE586AA, 0xbead },
	{ 0xE586AB, 0xc6c5 },
	{ 0xE586AC, 0xa556 },
	{ 0xE586AE, 0x8c5b },
	{ 0xE586B0, 0xa642 },
	{ 0xE586B1, 0xc9bc },
	{ 0xE586B2, 0xfa7d },
	{ 0xE586B3, 0xfaa8 },
	{ 0xE586B4, 0x9a68 },
	{ 0xE586B5, 0xfa47 },
	{ 0xE586B6, 0xa74d },
	{ 0xE586B7, 0xa74e },
	{ 0xE586B8, 0xfa7e },
	{ 0xE586B9, 0xca6b },
	{ 0xE586BC, 0xcbce },
	{ 0xE586BD, 0xa8e6 },
	{ 0xE586BE, 0xcbcf },
	{ 0xE58783, 0x92bb },
	{ 0xE58784, 0xd0e2 },
	{ 0xE58785, 0xd0e3 },
	{ 0xE58786, 0xade3 },
	{ 0xE58787, 0xfdb6 },
	{ 0xE58788, 0xd0e4 },
	{ 0xE58789, 0xfaa2 },
	{ 0xE5878A, 0xd0e1 },
	{ 0xE5878B, 0xade4 },
	{ 0xE5878C, 0xade2 },
	{ 0xE5878D, 0xade1 },
	{ 0xE5878E, 0xd0e5 },
	{ 0xE5878F, 0xfaa3 },
	{ 0xE58790, 0xd468 },
	{ 0xE58791, 0xfaa4 },
	{ 0xE58792, 0x9bb4 },
	{ 0xE58793, 0xfaa6 },
	{ 0xE58794, 0xd861 },
	{ 0xE58797, 0xdcc5 },
	{ 0xE58798, 0xe140 },
	{ 0xE5879B, 0x89df },
	{ 0xE5879C, 0xbbfe },
	{ 0xE5879D, 0xbeae },
	{ 0xE5879E, 0xe8f9 },
	{ 0xE5879F, 0xfddb },
	{ 0xE587A0, 0xa44c },
	{ 0xE587A1, 0xa45a },
	{ 0xE587A2, 0xfaa9 },
	{ 0xE587A4, 0x8954 },
	{ 0xE587AD, 0xfaab },
	{ 0xE587B0, 0xb0c4 },
	{ 0xE587B1, 0xb3cd },
	{ 0xE587B3, 0xb9b9 },
	{ 0xE587B4, 0xfc7a },
	{ 0xE587B5, 0xc942 },
	{ 0xE587B6, 0xa4bf },
	{ 0xE587B8, 0xa559 },
	{ 0xE587B9, 0xa557 },
	{ 0xE587BA, 0xa558 },
	{ 0xE587BC, 0x89e0 },
	{ 0xE587BD, 0xa8e7 },
	{ 0xE587BE, 0x9f4f },
	{ 0xE58880, 0xa44d },
	{ 0xE58881, 0xa44e },
	{ 0xE58882, 0xc87d },
	{ 0xE58883, 0xa462 },
	{ 0xE58885, 0x89e1 },
	{ 0xE58886, 0xa4c0 },
	{ 0xE58887, 0xa4c1 },
	{ 0xE58888, 0xa4c2 },
	{ 0xE58889, 0xc9be },
	{ 0xE5888A, 0xa55a },
	{ 0xE5888B, 0xfab0 },
	{ 0xE5888C, 0xc96b },
	{ 0xE5888E, 0xa646 },
	{ 0xE58890, 0xc9bf },
	{ 0xE58891, 0xa644 },
	{ 0xE58892, 0xa645 },
	{ 0xE58893, 0xc9bd },
	{ 0xE58896, 0xa647 },
	{ 0xE58897, 0xa643 },
	{ 0xE5889C, 0xca6c },
	{ 0xE5889D, 0xaaec },
	{ 0xE5889E, 0xca6d },
	{ 0xE5889F, 0x9fcd },
	{ 0xE588A0, 0xa0e7 },
	{ 0xE588A1, 0xca6e },
	{ 0xE588A4, 0xa750 },
	{ 0xE588A5, 0xa74f },
	{ 0xE588A6, 0xfab1 },
	{ 0xE588A7, 0x89a6 },
	{ 0xE588A8, 0xa753 },
	{ 0xE588A9, 0xa751 },
	{ 0xE588AA, 0xa752 },
	{ 0xE588AE, 0xa8ed },
	{ 0xE588B0, 0xa8ec },
	{ 0xE588B1, 0xcbd4 },
	{ 0xE588B2, 0xcbd1 },
	{ 0xE588B3, 0xcbd2 },
	{ 0xE588B4, 0x9efa },
	{ 0xE588B5, 0xcbd0 },
	{ 0xE588B6, 0xa8ee },
	{ 0xE588B7, 0xa8ea },
	{ 0xE588B8, 0xa8e9 },
	{ 0xE588BA, 0xa8eb },
	{ 0xE588BB, 0xa8e8 },
	{ 0xE588BC, 0xfab2 },
	{ 0xE58981, 0xa8ef },
	{ 0xE58983, 0xab63 },
	{ 0xE58984, 0xcdf0 },
	{ 0xE58986, 0xcbd3 },
	{ 0xE58987, 0xab68 },
	{ 0xE58989, 0xcdf1 },
	{ 0xE5898A, 0xab64 },
	{ 0xE5898B, 0xab67 },
	{ 0xE5898C, 0xab66 },
	{ 0xE5898D, 0xab65 },
	{ 0xE5898E, 0xab62 },
	{ 0xE58992, 0xd0e8 },
	{ 0xE58994, 0xade7 },
	{ 0xE58995, 0xd0eb },
	{ 0xE58996, 0xade5 },
	{ 0xE58997, 0xfab4 },
	{ 0xE58999, 0x92c4 },
	{ 0xE5899A, 0xd0e7 },
	{ 0xE5899B, 0xade8 },
	{ 0xE5899C, 0xade6 },
	{ 0xE5899D, 0xade9 },
	{ 0xE5899E, 0xd0e9 },
	{ 0xE5899F, 0xd0ea },
	{ 0xE589A0, 0x9f6f },
	{ 0xE589A1, 0xd0e6 },
	{ 0xE589A2, 0xd0ec },
	{ 0xE589A8, 0x8bb0 },
	{ 0xE589A9, 0xb3d1 },
	{ 0xE589AA, 0xb0c5 },
	{ 0xE589AB, 0xd469 },
	{ 0xE589AC, 0xd46b },
	{ 0xE589AD, 0xd46a },
	{ 0xE589AE, 0xd46c },
	{ 0xE589AF, 0xb0c6 },
	{ 0xE589B2, 0xb3ce },
	{ 0xE589B3, 0x9fac },
	{ 0xE589B4, 0xb3cf },
	{ 0xE589B5, 0xb3d0 },
	{ 0xE589B7, 0xb6d0 },
	{ 0xE589B8, 0xdcc7 },
	{ 0xE589B9, 0x89e3 },
	{ 0xE589BA, 0xdcc6 },
	{ 0xE589BB, 0xdcc8 },
	{ 0xE589BC, 0xdcc9 },
	{ 0xE589BD, 0xb6d1 },
	{ 0xE589BF, 0xb6cf },
	{ 0xE58A80, 0xe141 },
	{ 0xE58A81, 0xe142 },
	{ 0xE58A82, 0xb9bb },
	{ 0xE58A83, 0xb9ba },
	{ 0xE58A84, 0xe35a },
	{ 0xE58A87, 0xbc40 },
	{ 0xE58A88, 0xbc41 },
	{ 0xE58A89, 0xbc42 },
	{ 0xE58A8A, 0xbc44 },
	{ 0xE58A8B, 0xe4f2 },
	{ 0xE58A8C, 0xe4f3 },
	{ 0xE58A8D, 0xbc43 },
	{ 0xE58A8F, 0x9bd3 },
	{ 0xE58A90, 0x89e4 },
	{ 0xE58A91, 0xbeaf },
	{ 0xE58A93, 0xbeb0 },
	{ 0xE58A94, 0xfab5 },
	{ 0xE58A96, 0xf1ed },
	{ 0xE58A97, 0xf5c3 },
	{ 0xE58A98, 0xf5c2 },
	{ 0xE58A99, 0xf7d1 },
	{ 0xE58A9A, 0x9fd5 },
	{ 0xE58A9B, 0xa44f },
	{ 0xE58A9F, 0xa55c },
	{ 0xE58AA0, 0xa55b },
	{ 0xE58AA1, 0x8955 },
	{ 0xE58AA3, 0xa648 },
	{ 0xE58AA4, 0x92c5 },
	{ 0xE58AA6, 0xc9c0 },
	{ 0xE58AA8, 0x8956 },
	{ 0xE58AA9, 0xa755 },
	{ 0xE58AAA, 0xa756 },
	{ 0xE58AAB, 0xa754 },
	{ 0xE58AAC, 0xa757 },
	{ 0xE58AAD, 0xca6f },
	{ 0xE58AAE, 0xca70 },
	{ 0xE58AB5, 0xfab3 },
	{ 0xE58AB9, 0xfab6 },
	{ 0xE58ABB, 0xa8f1 },
	{ 0xE58ABC, 0xcbd5 },
	{ 0xE58ABE, 0xa8f0 },
	{ 0xE58B80, 0xcdf2 },
	{ 0xE58B81, 0xab6c },
	{ 0xE58B82, 0xcdf3 },
	{ 0xE58B83, 0xab6b },
	{ 0xE58B85, 0xfab7 },
	{ 0xE58B87, 0xab69 },
	{ 0xE58B89, 0xab6a },
	{ 0xE58B8C, 0x9edc },
	{ 0xE58B8D, 0xd0ed },
	{ 0xE58B90, 0xfbc4 },
	{ 0xE58B91, 0x9f71 },
	{ 0xE58B92, 0xb0c7 },
	{ 0xE58B93, 0xd46e },
	{ 0xE58B95, 0xb0ca },
	{ 0xE58B96, 0xd46d },
	{ 0xE58B97, 0xb1e5 },
	{ 0xE58B98, 0xb0c9 },
	{ 0xE58B99, 0xb0c8 },
	{ 0xE58B9B, 0xb3d4 },
	{ 0xE58B9D, 0xb3d3 },
	{ 0xE58B9E, 0xb3d2 },
	{ 0xE58B9F, 0xb6d2 },
	{ 0xE58BA0, 0xfaba },
	{ 0xE58BA1, 0x92c7 },
	{ 0xE58BA2, 0xb6d5 },
	{ 0xE58BA3, 0xb6d6 },
	{ 0xE58BA4, 0xb6d4 },
	{ 0xE58BA6, 0xb6d3 },
	{ 0xE58BA9, 0xe143 },
	{ 0xE58BAB, 0xe144 },
	{ 0xE58BAF, 0xe4f5 },
	{ 0xE58BB0, 0xbc45 },
	{ 0xE58BB1, 0xe4f4 },
	{ 0xE58BB3, 0xbeb1 },
	{ 0xE58BB4, 0xecbf },
	{ 0xE58BB5, 0xc079 },
	{ 0xE58BB7, 0xf1ee },
	{ 0xE58BB8, 0xc455 },
	{ 0xE58BB9, 0xc6c6 },
	{ 0xE58BBA, 0xa463 },
	{ 0xE58BBB, 0xa4c3 },
	{ 0xE58BBC, 0xc956 },
	{ 0xE58BBE, 0xa4c4 },
	{ 0xE58BBF, 0xa4c5 },
	{ 0xE58C81, 0x9a4c },
	{ 0xE58C85, 0xa55d },
	{ 0xE58C86, 0xa55e },
	{ 0xE58C88, 0xa649 },
	{ 0xE58C89, 0xca71 },
	{ 0xE58C8A, 0xcbd6 },
	{ 0xE58C8B, 0xcbd7 },
	{ 0xE58C8D, 0xab6d },
	{ 0xE58C8E, 0xd0ee },
	{ 0xE58C8F, 0xb0cc },
	{ 0xE58C90, 0xb0cb },
	{ 0xE58C91, 0xd863 },
	{ 0xE58C92, 0xd862 },
	{ 0xE58C95, 0xa450 },
	{ 0xE58C96, 0xa4c6 },
	{ 0xE58C97, 0xa55f },
	{ 0xE58C99, 0xb0cd },
	{ 0xE58C9A, 0xc943 },
	{ 0xE58C9C, 0xc96c },
	{ 0xE58C9D, 0xa560 },
	{ 0xE58C9F, 0xc9c2 },
	{ 0xE58CA0, 0xa64b },
	{ 0xE58CA1, 0xa64a },
	{ 0xE58CA2, 0xc9c1 },
	{ 0xE58CA3, 0xa758 },
	{ 0xE58CA4, 0x8c68 },
	{ 0xE58CA7, 0x89e5 },
	{ 0xE58CAA, 0xadea },
	{ 0xE58CAC, 0x9f7d },
	{ 0xE58CAD, 0xd46f },
	{ 0xE58CAF, 0xb6d7 },
	{ 0xE58CB0, 0xe145 },
	{ 0xE58CB1, 0xb9bc },
	{ 0xE58CB2, 0xa0a9 },
	{ 0xE58CB3, 0xfac4 },
	{ 0xE58CB4, 0xe8fa },
	{ 0xE58CB7, 0xf3fd },
	{ 0xE58CB8, 0xc6c7 },
	{ 0xE58CB9, 0xa4c7 },
	{ 0xE58CBB, 0x8957 },
	{ 0xE58CBC, 0xcbd8 },
	{ 0xE58CBD, 0xcdf4 },
	{ 0xE58CBE, 0xb0d0 },
	{ 0xE58CBF, 0xb0ce },
	{ 0xE58D80, 0xb0cf },
	{ 0xE58D81, 0xa451 },
	{ 0xE58D82, 0xfaaa },
	{ 0xE58D83, 0xa464 },
	{ 0xE58D84, 0xa2cd },
	{ 0xE58D85, 0xa4ca },
	{ 0xE58D87, 0xa4c9 },
	{ 0xE58D88, 0xa4c8 },
	{ 0xE58D89, 0xa563 },
	{ 0xE58D8A, 0xa562 },
	{ 0xE58D8C, 0xc96d },
	{ 0xE58D8D, 0xc9c3 },
	{ 0xE58D8E, 0x8958 },
	{ 0xE58D91, 0xa8f5 },
	{ 0xE58D92, 0xa8f2 },
	{ 0xE58D93, 0xa8f4 },
	{ 0xE58D94, 0xa8f3 },
	{ 0xE58D97, 0xab6e },
	{ 0xE58D9A, 0xb3d5 },
	{ 0xE58D9C, 0xa452 },
	{ 0xE58D9D, 0x8be3 },
	{ 0xE58D9E, 0xa4cb },
	{ 0xE58D9F, 0x8b61 },
	{ 0xE58DA0, 0xa565 },
	{ 0xE58DA1, 0xa564 },
	{ 0xE58DA3, 0xca72 },
	{ 0xE58DA4, 0x9af1 },
	{ 0xE58DA6, 0xa8f6 },
	{ 0xE58DA7, 0x9eb7 },
	{ 0xE58DA9, 0xc6c8 },
	{ 0xE58DAC, 0xc957 },
	{ 0xE58DAD, 0xfad1 },
	{ 0xE58DAE, 0xa567 },
	{ 0xE58DAF, 0xa566 },
	{ 0xE58DB0, 0xa64c },
	{ 0xE58DB1, 0xa64d },
	{ 0xE58DB2, 0xca73 },
	{ 0xE58DB3, 0xa759 },
	{ 0xE58DB4, 0xfad2 },
	{ 0xE58DB5, 0xa75a },
	{ 0xE58DB7, 0xa8f7 },
	{ 0xE58DB8, 0xa8f8 },
	{ 0xE58DB9, 0xa8f9 },
	{ 0xE58DBB, 0xab6f },
	{ 0xE58DBC, 0xcdf5 },
	{ 0xE58DBD, 0x9eba },
	{ 0xE58DBE, 0xfad4 },
	{ 0xE58DBF, 0xadeb },
	{ 0xE58E82, 0xc944 },
	{ 0xE58E84, 0xa4cc },
	{ 0xE58E8A, 0xc9c4 },
	{ 0xE58E8E, 0xca74 },
	{ 0xE58E8F, 0xca75 },
	{ 0xE58E92, 0xcbd9 },
	{ 0xE58E93, 0xfad9 },
	{ 0xE58E94, 0xcbda },
	{ 0xE58E96, 0xcdf7 },
	{ 0xE58E97, 0xcdf6 },
	{ 0xE58E98, 0xcdf9 },
	{ 0xE58E99, 0xcdf8 },
	{ 0xE58E9A, 0xab70 },
	{ 0xE58E9C, 0xd470 },
	{ 0xE58E9D, 0xaded },
	{ 0xE58E9E, 0xd0ef },
	{ 0xE58E9F, 0xadec },
	{ 0xE58EA0, 0xfadb },
	{ 0xE58EA2, 0x9ce0 },
	{ 0xE58EA4, 0xd864 },
	{ 0xE58EA5, 0xb3d6 },
	{ 0xE58EA6, 0xfbf7 },
	{ 0xE58EA7, 0xd865 },
	{ 0xE58EA8, 0xfbfa },
	{ 0xE58EA9, 0x89e7 },
	{ 0xE58EAA, 0xa07a },
	{ 0xE58EAB, 0xfadc },
	{ 0xE58EAC, 0xe146 },
	{ 0xE58EAD, 0xb9bd },
	{ 0xE58EAE, 0xfadd },
	{ 0xE58EB0, 0x89e9 },
	{ 0xE58EB2, 0xbc46 },
	{ 0xE58EB4, 0xf1ef },
	{ 0xE58EB6, 0xc6c9 },
	{ 0xE58EB9, 0xc958 },
	{ 0xE58EBB, 0xa568 },
	{ 0xE58F81, 0xfae2 },
	{ 0xE58F82, 0x89eb },
	{ 0xE58F83, 0xb0d1 },
	{ 0xE58F85, 0xfae3 },
	{ 0xE58F88, 0xa453 },
	{ 0xE58F89, 0xa465 },
	{ 0xE58F8A, 0xa4ce },
	{ 0xE58F8B, 0xa4cd },
	{ 0xE58F8C, 0x90c8 },
	{ 0xE58F8D, 0xa4cf },
	{ 0xE58F90, 0x92da },
	{ 0xE58F91, 0x8959 },
	{ 0xE58F92, 0x9cf5 },
	{ 0xE58F94, 0xa8fb },
	{ 0xE58F96, 0xa8fa },
	{ 0xE58F97, 0xa8fc },
	{ 0xE58F98, 0x895a },
	{ 0xE58F99, 0xfae7 },
	{ 0xE58F9A, 0x9fa2 },
	{ 0xE58F9B, 0xab71 },
	{ 0xE58F9F, 0xadee },
	{ 0xE58FA0, 0xfaea },
	{ 0xE58FA1, 0xe8fb },
	{ 0xE58FA2, 0xc24f },
	{ 0xE58FA3, 0xa466 },
	{ 0xE58FA4, 0xa56a },
	{ 0xE58FA5, 0xa579 },
	{ 0xE58FA6, 0xa574 },
	{ 0xE58FA8, 0xa56f },
	{ 0xE58FA9, 0xa56e },
	{ 0xE58FAA, 0xa575 },
	{ 0xE58FAB, 0xa573 },
	{ 0xE58FAC, 0xa56c },
	{ 0xE58FAD, 0xa57a },
	{ 0xE58FAE, 0xa56d },
	{ 0xE58FAF, 0xa569 },
	{ 0xE58FB0, 0xa578 },
	{ 0xE58FB1, 0xa577 },
	{ 0xE58FB2, 0xa576 },
	{ 0xE58FB3, 0xa56b },
	{ 0xE58FB5, 0xa572 },
	{ 0xE58FB6, 0xfaed },
	{ 0xE58FB7, 0x8fad },
	{ 0xE58FB8, 0xa571 },
	{ 0xE58FBB, 0xa57b },
	{ 0xE58FBC, 0xa570 },
	{ 0xE58FBE, 0xfb59 },
	{ 0xE59081, 0xa653 },
	{ 0xE59083, 0xa659 },
	{ 0xE59084, 0xa655 },
	{ 0xE59086, 0xa65b },
	{ 0xE59087, 0xc9c5 },
	{ 0xE59088, 0xa658 },
	{ 0xE59089, 0xa64e },
	{ 0xE5908A, 0xa651 },
	{ 0xE5908B, 0xa654 },
	{ 0xE5908C, 0xa650 },
	{ 0xE5908D, 0xa657 },
	{ 0xE5908E, 0xa65a },
	{ 0xE5908F, 0xa64f },
	{ 0xE59090, 0xa652 },
	{ 0xE59091, 0xa656 },
	{ 0xE59092, 0xa65c },
	{ 0xE59093, 0xfaef },
	{ 0xE59094, 0x96ef },
	{ 0xE59096, 0x9dec },
	{ 0xE59098, 0xca7e },
	{ 0xE59099, 0xca7b },
	{ 0xE5909A, 0x9dca },
	{ 0xE5909B, 0xa767 },
	{ 0xE5909C, 0xca7c },
	{ 0xE5909D, 0xa75b },
	{ 0xE5909E, 0xa75d },
	{ 0xE5909F, 0xa775 },
	{ 0xE590A0, 0xa770 },
	{ 0xE590A1, 0xfd6d },
	{ 0xE590A3, 0x89ec },
	{ 0xE590A4, 0xcaa5 },
	{ 0xE590A5, 0xca7d },
	{ 0xE590A6, 0xa75f },
	{ 0xE590A7, 0xa761 },
	{ 0xE590A8, 0xcaa4 },
	{ 0xE590A9, 0xa768 },
	{ 0xE590AA, 0xca78 },
	{ 0xE590AB, 0xa774 },
	{ 0xE590AC, 0xa776 },
	{ 0xE590AD, 0xa75c },
	{ 0xE590AE, 0xa76d },
	{ 0xE590AF, 0xfb44 },
	{ 0xE590B0, 0xca76 },
	{ 0xE590B1, 0xa773 },
	{ 0xE590B2, 0x9de2 },
	{ 0xE590B3, 0xa764 },
	{ 0xE590B4, 0x8c75 },
	{ 0xE590B5, 0xa76e },
	{ 0xE590B6, 0xa76f },
	{ 0xE590B7, 0xca77 },
	{ 0xE590B8, 0xa76c },
	{ 0xE590B9, 0xa76a },
	{ 0xE590BB, 0xa76b },
	{ 0xE590BC, 0xa771 },
	{ 0xE590BD, 0xcaa1 },
	{ 0xE590BE, 0xa75e },
	{ 0xE59180, 0xa772 },
	{ 0xE59181, 0xcaa3 },
	{ 0xE59182, 0xa766 },
	{ 0xE59183, 0xa763 },
	{ 0xE59185, 0xca7a },
	{ 0xE59186, 0xa762 },
	{ 0xE59187, 0xcaa6 },
	{ 0xE59188, 0xa765 },
	{ 0xE5918A, 0xa769 },
	{ 0xE5918B, 0x9ec0 },
	{ 0xE5918D, 0x9e56 },
	{ 0xE5918E, 0xa760 },
	{ 0xE5918F, 0xcaa2 },
	{ 0xE59194, 0xca79 },
	{ 0xE591A0, 0xcbeb },
	{ 0xE591A1, 0xcbea },
	{ 0xE591A2, 0xa94f },
	{ 0xE591A3, 0xcbed },
	{ 0xE591A4, 0xcbef },
	{ 0xE591A5, 0xcbe4 },
	{ 0xE591A6, 0xcbe7 },
	{ 0xE591A7, 0xcbee },
	{ 0xE591A8, 0xa950 },
	{ 0xE591A9, 0x9f79 },
	{ 0xE591AA, 0x9ac7 },
	{ 0xE591AB, 0xcbe1 },
	{ 0xE591AC, 0xcbe5 },
	{ 0xE591AD, 0xfaf4 },
	{ 0xE591AF, 0xcbe9 },
	{ 0xE591B0, 0xce49 },
	{ 0xE591B1, 0xa94b },
	{ 0xE591B2, 0xce4d },
	{ 0xE591B3, 0xa8fd },
	{ 0xE591B4, 0xcbe6 },
	{ 0xE591B5, 0xa8fe },
	{ 0xE591B6, 0xa94c },
	{ 0xE591B7, 0xa945 },
	{ 0xE591B8, 0xa941 },
	{ 0xE591BA, 0xcbe2 },
	{ 0xE591BB, 0xa944 },
	{ 0xE591BC, 0xa949 },
	{ 0xE591BD, 0xa952 },
	{ 0xE591BE, 0xcbe3 },
	{ 0xE591BF, 0xcbdc },
	{ 0xE59280, 0xa943 },
	{ 0xE59281, 0xcbdd },
	{ 0xE59282, 0xcbdf },
	{ 0xE59284, 0xa946 },
	{ 0xE59285, 0x98a1 },
	{ 0xE59286, 0xa948 },
	{ 0xE59287, 0xcbdb },
	{ 0xE59288, 0xcbe0 },
	{ 0xE5928B, 0xa951 },
	{ 0xE5928C, 0xa94d },
	{ 0xE5928D, 0xcbe8 },
	{ 0xE5928E, 0xa953 },
	{ 0xE5928F, 0xfaf8 },
	{ 0xE59290, 0xa94a },
	{ 0xE59291, 0xcbde },
	{ 0xE59292, 0xa947 },
	{ 0xE59293, 0x89f0 },
	{ 0xE59294, 0x9e47 },
	{ 0xE59295, 0xa942 },
	{ 0xE59296, 0xa940 },
	{ 0xE59297, 0x9df7 },
	{ 0xE59298, 0xcbec },
	{ 0xE5929A, 0xa94e },
	{ 0xE5929C, 0x9fd3 },
	{ 0xE5929E, 0x9aca },
	{ 0xE592A0, 0xce48 },
	{ 0xE592A1, 0xcdfb },
	{ 0xE592A2, 0xce4b },
	{ 0xE592A3, 0x89f1 },
	{ 0xE592A4, 0xfaf9 },
	{ 0xE592A5, 0xcdfd },
	{ 0xE592A6, 0xab78 },
	{ 0xE592A7, 0xaba8 },
	{ 0xE592A8, 0xab74 },
	{ 0xE592A9, 0xaba7 },
	{ 0xE592AA, 0xab7d },
	{ 0xE592AB, 0xaba4 },
	{ 0xE592AC, 0xab72 },
	{ 0xE592AD, 0xcdfc },
	{ 0xE592AE, 0xce43 },
	{ 0xE592AF, 0xaba3 },
	{ 0xE592B0, 0xce4f },
	{ 0xE592B1, 0xaba5 },
	{ 0xE592B2, 0x8e5a },
	{ 0xE592B3, 0xab79 },
	{ 0xE592B4, 0x89f2 },
	{ 0xE592B6, 0xce45 },
	{ 0xE592B7, 0xce42 },
	{ 0xE592B8, 0xab77 },
	{ 0xE592B9, 0x89f3 },
	{ 0xE592BA, 0xcdfa },
	{ 0xE592BB, 0xaba6 },
	{ 0xE592BC, 0xce4a },
	{ 0xE592BD, 0xab7c },
	{ 0xE592BE, 0xce4c },
	{ 0xE592BF, 0xaba9 },
	{ 0xE59380, 0xab73 },
	{ 0xE59381, 0xab7e },
	{ 0xE59382, 0xab7b },
	{ 0xE59383, 0xce40 },
	{ 0xE59384, 0xaba1 },
	{ 0xE59385, 0xce46 },
	{ 0xE59386, 0xce47 },
	{ 0xE59387, 0xab7a },
	{ 0xE59388, 0xaba2 },
	{ 0xE59389, 0xab76 },
	{ 0xE5938B, 0x925d },
	{ 0xE5938C, 0x8b51 },
	{ 0xE5938D, 0x92e0 },
	{ 0xE5938E, 0xab75 },
	{ 0xE5938F, 0xcdfe },
	{ 0xE59390, 0x89f4 },
	{ 0xE59396, 0xce44 },
	{ 0xE5939A, 0x9fd4 },
	{ 0xE5939E, 0xce4e },
	{ 0xE593A0, 0xd144 },
	{ 0xE593A1, 0xadfb },
	{ 0xE593A2, 0xd0f1 },
	{ 0xE593A3, 0x8a79 },
	{ 0xE593A4, 0xd0f6 },
	{ 0xE593A5, 0xadf4 },
	{ 0xE593A6, 0xae40 },
	{ 0xE593A7, 0xd0f4 },
	{ 0xE593A8, 0xadef },
	{ 0xE593A9, 0xadf9 },
	{ 0xE593AA, 0xadfe },
	{ 0xE593AB, 0xd0fb },
	{ 0xE593AD, 0xadfa },
	{ 0xE593AE, 0xadfd },
	{ 0xE593AF, 0x89f5 },
	{ 0xE593B1, 0xd0fe },
	{ 0xE593B2, 0xadf5 },
	{ 0xE593B3, 0xd0f5 },
	{ 0xE593B7, 0xd142 },
	{ 0xE593B8, 0xd143 },
	{ 0xE593BA, 0xadf7 },
	{ 0xE593BB, 0xd141 },
	{ 0xE593BC, 0xadf3 },
	{ 0xE593BD, 0xae43 },
	{ 0xE593BF, 0xd0f8 },
	{ 0xE59481, 0xadf1 },
	{ 0xE59482, 0x97a7 },
	{ 0xE59483, 0xd146 },
	{ 0xE59484, 0xd0f9 },
	{ 0xE59485, 0xd0fd },
	{ 0xE59486, 0xadf6 },
	{ 0xE59487, 0xae42 },
	{ 0xE59488, 0xd0fa },
	{ 0xE59489, 0xadfc },
	{ 0xE5948A, 0xd140 },
	{ 0xE5948B, 0xd147 },
	{ 0xE5948C, 0xd4a1 },
	{ 0xE5948D, 0x93ba },
	{ 0xE5948E, 0xd145 },
	{ 0xE5948F, 0xae44 },
	{ 0xE59490, 0xadf0 },
	{ 0xE59491, 0xd0fc },
	{ 0xE59492, 0xd0f3 },
	{ 0xE59493, 0x9e58 },
	{ 0xE59494, 0xadf8 },
	{ 0xE59497, 0xd0f2 },
	{ 0xE59498, 0x89f6 },
	{ 0xE5949A, 0xd0f7 },
	{ 0xE5949E, 0x9e57 },
	{ 0xE594A3, 0x89f7 },
	{ 0xE594A5, 0x8a41 },
	{ 0xE594A6, 0xd0f0 },
	{ 0xE594A7, 0xae41 },
	{ 0xE594A8, 0x89f8 },
	{ 0xE594AA, 0xd477 },
	{ 0xE594AB, 0xfaf1 },
	{ 0xE594AC, 0xb0e4 },
	{ 0xE594AD, 0xd4a7 },
	{ 0xE594AE, 0xb0e2 },
	{ 0xE594AF, 0xb0df },
	{ 0xE594B0, 0xd47c },
	{ 0xE594B1, 0xb0db },
	{ 0xE594B2, 0xd4a2 },
	{ 0xE594B3, 0xb0e6 },
	{ 0xE594B4, 0xd476 },
	{ 0xE594B5, 0xd47b },
	{ 0xE594B6, 0xd47a },
	{ 0xE594B7, 0xadf2 },
	{ 0xE594B8, 0xb0e1 },
	{ 0xE594B9, 0xd4a5 },
	{ 0xE594BB, 0xd4a8 },
	{ 0xE594BC, 0xd473 },
	{ 0xE594BE, 0xb3e8 },
	{ 0xE594BF, 0x89fa },
	{ 0xE59580, 0xd4a9 },
	{ 0xE59581, 0xb0e7 },
	{ 0xE59583, 0xb0d9 },
	{ 0xE59584, 0xb0d6 },
	{ 0xE59585, 0xd47e },
	{ 0xE59586, 0xb0d3 },
	{ 0xE59587, 0xfb42 },
	{ 0xE59588, 0xd4a6 },
	{ 0xE59589, 0xfabf },
	{ 0xE5958A, 0xb0da },
	{ 0xE5958B, 0xd4aa },
	{ 0xE5958D, 0xd474 },
	{ 0xE5958E, 0xd4a4 },
	{ 0xE5958F, 0xb0dd },
	{ 0xE59590, 0xd475 },
	{ 0xE59591, 0xd478 },
	{ 0xE59592, 0xd47d },
	{ 0xE59593, 0xfba3 },
	{ 0xE59595, 0xb0de },
	{ 0xE59596, 0xb0dc },
	{ 0xE59597, 0xb0e8 },
	{ 0xE5959C, 0xb0e3 },
	{ 0xE5959D, 0xfaf7 },
	{ 0xE5959E, 0xb0d7 },
	{ 0xE5959F, 0xb1d2 },
	{ 0xE595A1, 0xb0d8 },
	{ 0xE595A2, 0xd479 },
	{ 0xE595A3, 0xb0e5 },
	{ 0xE595A4, 0xb0e0 },
	{ 0xE595A5, 0xd4a3 },
	{ 0xE595A6, 0xb0d5 },
	{ 0xE595A9, 0x9e4e },
	{ 0xE595AA, 0xb0d4 },
	{ 0xE595AB, 0x94dc },
	{ 0xE595B1, 0x95da },
	{ 0xE595B2, 0x9df8 },
	{ 0xE595B3, 0x9f6a },
	{ 0xE595B5, 0xd471 },
	{ 0xE595B6, 0xd472 },
	{ 0xE595B7, 0xd86a },
	{ 0xE595B9, 0x8ab7 },
	{ 0xE595BB, 0xb3d7 },
	{ 0xE595BC, 0xb3da },
	{ 0xE595BD, 0xd875 },
	{ 0xE595BE, 0xb3ee },
	{ 0xE595BF, 0xd878 },
	{ 0xE59680, 0xb3d8 },
	{ 0xE59681, 0xd871 },
	{ 0xE59682, 0xb3de },
	{ 0xE59683, 0xb3e4 },
	{ 0xE59684, 0xb5bd },
	{ 0xE59686, 0xfb46 },
	{ 0xE59687, 0xb3e2 },
	{ 0xE59688, 0xd86e },
	{ 0xE59689, 0xb3ef },
	{ 0xE5968A, 0xb3db },
	{ 0xE5968B, 0xb3e3 },
	{ 0xE5968C, 0xd876 },
	{ 0xE5968D, 0xdcd7 },
	{ 0xE5968E, 0xd87b },
	{ 0xE5968F, 0xd86f },
	{ 0xE59690, 0x8a46 },
	{ 0xE59691, 0xd866 },
	{ 0xE59692, 0xd873 },
	{ 0xE59693, 0xd86d },
	{ 0xE59694, 0xb3e1 },
	{ 0xE59695, 0xd879 },
	{ 0xE59698, 0xb3dd },
	{ 0xE59699, 0xb3f1 },
	{ 0xE5969A, 0xb3ea },
	{ 0xE5969C, 0xb3df },
	{ 0xE5969D, 0xb3dc },
	{ 0xE5969F, 0xb3e7 },
	{ 0xE596A1, 0xd87a },
	{ 0xE596A2, 0xd86c },
	{ 0xE596A3, 0xd872 },
	{ 0xE596A4, 0xd874 },
	{ 0xE596A5, 0xd868 },
	{ 0xE596A6, 0xd877 },
	{ 0xE596A7, 0xb3d9 },
	{ 0xE596A8, 0xd867 },
	{ 0xE596A9, 0xfb47 },
	{ 0xE596AA, 0xb3e0 },
	{ 0xE596AB, 0xb3f0 },
	{ 0xE596AC, 0xb3ec },
	{ 0xE596AD, 0xd869 },
	{ 0xE596AE, 0xb3e6 },
	{ 0xE596B0, 0x9148 },
	{ 0xE596B1, 0xb3ed },
	{ 0xE596B2, 0xb3e9 },
	{ 0xE596B3, 0xb3e5 },
	{ 0xE596B4, 0x92de },
	{ 0xE596B5, 0xd870 },
	{ 0xE596B9, 0x8b53 },
	{ 0xE596BA, 0x9df6 },
	{ 0xE596BB, 0xb3eb },
	{ 0xE596BC, 0x9bda },
	{ 0xE596BF, 0xdcd5 },
	{ 0xE59780, 0xdcd1 },
	{ 0xE59781, 0x9d7e },
	{ 0xE59782, 0xdce0 },
	{ 0xE59783, 0xdcca },
	{ 0xE59784, 0xdcd3 },
	{ 0xE59785, 0xb6e5 },
	{ 0xE59786, 0xb6e6 },
	{ 0xE59787, 0xb6de },
	{ 0xE59788, 0xdcdc },
	{ 0xE59789, 0xb6e8 },
	{ 0xE5978A, 0xdccf },
	{ 0xE5978B, 0xdcce },
	{ 0xE5978C, 0xdccc },
	{ 0xE5978D, 0xdcde },
	{ 0xE5978E, 0xb6dc },
	{ 0xE5978F, 0xdcd8 },
	{ 0xE59790, 0xdccd },
	{ 0xE59791, 0xb6df },
	{ 0xE59792, 0xdcd6 },
	{ 0xE59793, 0xb6da },
	{ 0xE59794, 0xdcd2 },
	{ 0xE59795, 0xdcd9 },
	{ 0xE59796, 0xdcdb },
	{ 0xE59797, 0x89fd },
	{ 0xE59798, 0x99e4 },
	{ 0xE59799, 0xdcdf },
	{ 0xE5979A, 0xb6e3 },
	{ 0xE5979B, 0xdccb },
	{ 0xE5979C, 0xb6dd },
	{ 0xE5979D, 0xdcd0 },
	{ 0xE5979E, 0x9e43 },
	{ 0xE5979F, 0xb6d8 },
	{ 0xE597A1, 0xb6e4 },
	{ 0xE597A2, 0xdcda },
	{ 0xE597A3, 0xb6e0 },
	{ 0xE597A4, 0xb6e1 },
	{ 0xE597A5, 0xb6e7 },
	{ 0xE597A6, 0xb6db },
	{ 0xE597A7, 0xa25f },
	{ 0xE597A8, 0xb6d9 },
	{ 0xE597A9, 0xdcd4 },
	{ 0xE597AA, 0x9de9 },
	{ 0xE597AC, 0x8f52 },
	{ 0xE597AF, 0xb6e2 },
	{ 0xE597B0, 0x9df5 },
	{ 0xE597B1, 0x9df0 },
	{ 0xE597B2, 0xdcdd },
	{ 0xE597B5, 0x99e7 },
	{ 0xE597B6, 0xb9cd },
	{ 0xE597B7, 0xb9c8 },
	{ 0xE597B9, 0xe155 },
	{ 0xE597BA, 0xe151 },
	{ 0xE597BB, 0x8bbd },
	{ 0xE597BC, 0xe14b },
	{ 0xE597BD, 0xb9c2 },
	{ 0xE597BE, 0xb9be },
	{ 0xE597BF, 0xe154 },
	{ 0xE59880, 0xb9bf },
	{ 0xE59881, 0xe14e },
	{ 0xE59882, 0xe150 },
	{ 0xE59884, 0xe153 },
	{ 0xE59885, 0x9def },
	{ 0xE59886, 0xb9c4 },
	{ 0xE59888, 0xb9cb },
	{ 0xE59889, 0xb9c5 },
	{ 0xE5988C, 0xe149 },
	{ 0xE5988D, 0xb9c6 },
	{ 0xE5988E, 0xb9c7 },
	{ 0xE5988F, 0xe14c },
	{ 0xE59890, 0xb9cc },
	{ 0xE59891, 0x9fb7 },
	{ 0xE59892, 0xe14a },
	{ 0xE59893, 0xe14f },
	{ 0xE59894, 0xb9c3 },
	{ 0xE59895, 0xe148 },
	{ 0xE59896, 0xb9c9 },
	{ 0xE59897, 0xb9c1 },
	{ 0xE5989B, 0xb9c0 },
	{ 0xE5989C, 0xe14d },
	{ 0xE5989D, 0xe152 },
	{ 0xE5989E, 0x9dd0 },
	{ 0xE5989F, 0xb9ca },
	{ 0xE598A0, 0x9feb },
	{ 0xE598A1, 0x8da9 },
	{ 0xE598A2, 0x9dcf },
	{ 0xE598A3, 0x98e1 },
	{ 0xE598A5, 0x9de5 },
	{ 0xE598A7, 0xe147 },
	{ 0xE598A9, 0xbc4d },
	{ 0xE598AA, 0xe547 },
	{ 0xE598AC, 0xe544 },
	{ 0xE598AD, 0x9dc8 },
	{ 0xE598AE, 0xbc47 },
	{ 0xE598AF, 0xbc53 },
	{ 0xE598B0, 0xbc54 },
	{ 0xE598B2, 0xbc4a },
	{ 0xE598B3, 0xe542 },
	{ 0xE598B4, 0xbc4c },
	{ 0xE598B5, 0xe4f9 },
	{ 0xE598B6, 0xbc52 },
	{ 0xE598B7, 0xfb4f },
	{ 0xE598B8, 0xe546 },
	{ 0xE598B9, 0xbc49 },
	{ 0xE598BA, 0xe548 },
	{ 0xE598BB, 0xbc48 },
	{ 0xE598BD, 0xe543 },
	{ 0xE598BE, 0xe545 },
	{ 0xE598BF, 0xbc4b },
	{ 0xE59980, 0xe541 },
	{ 0xE59981, 0xe4fa },
	{ 0xE59982, 0xe4f7 },
	{ 0xE59983, 0x9deb },
	{ 0xE59985, 0xd86b },
	{ 0xE59986, 0xe4fd },
	{ 0xE59988, 0xe4f6 },
	{ 0xE59989, 0xe4fc },
	{ 0xE5998A, 0xe4fb },
	{ 0xE5998C, 0xe4f8 },
	{ 0xE5998D, 0xfb54 },
	{ 0xE5998E, 0xbc4f },
	{ 0xE5998F, 0xfb55 },
	{ 0xE59990, 0x9aa2 },
	{ 0xE59992, 0x8ad6 },
	{ 0xE59993, 0xbc4e },
	{ 0xE59994, 0x9a5f },
	{ 0xE59997, 0xbc50 },
	{ 0xE59998, 0xe4fe },
	{ 0xE59999, 0xbeb2 },
	{ 0xE5999A, 0xe540 },
	{ 0xE5999D, 0x9ef5 },
	{ 0xE5999E, 0xe945 },
	{ 0xE599A0, 0xe8fd },
	{ 0xE599A1, 0x8fb7 },
	{ 0xE599A2, 0xbebe },
	{ 0xE599A3, 0xe942 },
	{ 0xE599A4, 0xbeb6 },
	{ 0xE599A5, 0xbeba },
	{ 0xE599A6, 0xe941 },
	{ 0xE599A8, 0xbeb9 },
	{ 0xE599A9, 0xbeb5 },
	{ 0xE599AA, 0xbeb8 },
	{ 0xE599AB, 0xbeb3 },
	{ 0xE599AC, 0xbebd },
	{ 0xE599AD, 0xe943 },
	{ 0xE599AE, 0xe8fe },
	{ 0xE599AF, 0xbebc },
	{ 0xE599B0, 0xe8fc },
	{ 0xE599B1, 0xbebb },
	{ 0xE599B2, 0xe944 },
	{ 0xE599B3, 0xe940 },
	{ 0xE599B4, 0xbc51 },
	{ 0xE599B6, 0xbebf },
	{ 0xE599B7, 0xe946 },
	{ 0xE599B8, 0xbeb7 },
	{ 0xE599B9, 0xbeb4 },
	{ 0xE599BA, 0x9ad2 },
	{ 0xE599BB, 0x9e6a },
	{ 0xE599BC, 0x9ee8 },
	{ 0xE599BE, 0xecc6 },
	{ 0xE599BF, 0xecc8 },
	{ 0xE59A80, 0xc07b },
	{ 0xE59A81, 0xecc9 },
	{ 0xE59A82, 0xecc7 },
	{ 0xE59A83, 0xecc5 },
	{ 0xE59A84, 0xecc4 },
	{ 0xE59A85, 0xc07d },
	{ 0xE59A86, 0xecc3 },
	{ 0xE59A87, 0xc07e },
	{ 0xE59A89, 0x8bbf },
	{ 0xE59A8A, 0x91c2 },
	{ 0xE59A8B, 0x9d62 },
	{ 0xE59A8C, 0xecc1 },
	{ 0xE59A8D, 0xecc2 },
	{ 0xE59A8E, 0xc07a },
	{ 0xE59A8F, 0xc0a1 },
	{ 0xE59A90, 0xc07c },
	{ 0xE59A92, 0x9260 },
	{ 0xE59A93, 0xecc0 },
	{ 0xE59A95, 0xc250 },
	{ 0xE59A97, 0xefbc },
	{ 0xE59A98, 0xefba },
	{ 0xE59A99, 0xefbf },
	{ 0xE59A9A, 0xefbd },
	{ 0xE59A9C, 0xefbb },
	{ 0xE59A9D, 0xefbe },
	{ 0xE59A9E, 0x925e },
	{ 0xE59A9F, 0x91c1 },
	{ 0xE59AA1, 0x8ac5 },
	{ 0xE59AA4, 0x97a3 },
	{ 0xE59AA5, 0xc360 },
	{ 0xE59AA6, 0xf1f2 },
	{ 0xE59AA7, 0xf1f3 },
	{ 0xE59AA8, 0xc456 },
	{ 0xE59AAA, 0xf1f4 },
	{ 0xE59AAB, 0xf1f0 },
	{ 0xE59AAC, 0xf1f5 },
	{ 0xE59AAD, 0xf1f1 },
	{ 0xE59AAE, 0xc251 },
	{ 0xE59AAF, 0x8b6c },
	{ 0xE59AB1, 0x8d7e },
	{ 0xE59AB2, 0xf3fe },
	{ 0xE59AB3, 0xf441 },
	{ 0xE59AB4, 0xc459 },
	{ 0xE59AB5, 0xf440 },
	{ 0xE59AB6, 0xc458 },
	{ 0xE59AB7, 0xc457 },
	{ 0xE59AB9, 0x9c54 },
	{ 0xE59ABC, 0xc45a },
	{ 0xE59ABD, 0xf5c5 },
	{ 0xE59ABE, 0xf5c6 },
	{ 0xE59ABF, 0x9dbd },
	{ 0xE59B80, 0xc4da },
	{ 0xE59B81, 0xc4d9 },
	{ 0xE59B82, 0xc4db },
	{ 0xE59B83, 0xf5c4 },
	{ 0xE59B85, 0xf6d8 },
	{ 0xE59B86, 0xf6d7 },
	{ 0xE59B88, 0xc56d },
	{ 0xE59B89, 0xc56f },
	{ 0xE59B8A, 0xc56e },
	{ 0xE59B8B, 0xf6d9 },
	{ 0xE59B8C, 0xc5c8 },
	{ 0xE59B8D, 0xf8a6 },
	{ 0xE59B91, 0xc5f1 },
	{ 0xE59B93, 0xf8a5 },
	{ 0xE59B94, 0xf8ee },
	{ 0xE59B96, 0x9cc5 },
	{ 0xE59B97, 0xc949 },
	{ 0xE59B9A, 0xa57d },
	{ 0xE59B9B, 0xa57c },
	{ 0xE59B9D, 0xa65f },
	{ 0xE59B9E, 0xa65e },
	{ 0xE59B9F, 0xc9c7 },
	{ 0xE59BA0, 0xa65d },
	{ 0xE59BA1, 0xc9c6 },
	{ 0xE59BA2, 0x895b },
	{ 0xE59BA4, 0xa779 },
	{ 0xE59BA5, 0xcaa9 },
	{ 0xE59BA7, 0xcaa8 },
	{ 0xE59BAA, 0xa777 },
	{ 0xE59BAB, 0xa77a },
	{ 0xE59BAD, 0xfb5c },
	{ 0xE59BAE, 0xcaa7 },
	{ 0xE59BAF, 0xfb5b },
	{ 0xE59BB0, 0xa778 },
	{ 0xE59BB1, 0xfb57 },
	{ 0xE59BB7, 0xcbf0 },
	{ 0xE59BB9, 0xcbf1 },
	{ 0xE59BBA, 0xa954 },
	{ 0xE59BBB, 0x8765 },
	{ 0xE59BBD, 0x98c7 },
	{ 0xE59BBF, 0xabaa },
	{ 0xE59C80, 0xfb5a },
	{ 0xE59C81, 0xd148 },
	{ 0xE59C82, 0xd149 },
	{ 0xE59C83, 0xae45 },
	{ 0xE59C84, 0xae46 },
	{ 0xE59C87, 0xd4ac },
	{ 0xE59C88, 0xb0e9 },
	{ 0xE59C89, 0xb0eb },
	{ 0xE59C8A, 0xd4ab },
	{ 0xE59C8B, 0xb0ea },
	{ 0xE59C8C, 0xd87c },
	{ 0xE59C8D, 0xb3f2 },
	{ 0xE59C92, 0xb6e9 },
	{ 0xE59C93, 0xb6ea },
	{ 0xE59C94, 0xdce1 },
	{ 0xE59C95, 0x9cee },
	{ 0xE59C96, 0xb9cf },
	{ 0xE59C98, 0xb9ce },
	{ 0xE59C9A, 0xe549 },
	{ 0xE59C9B, 0xe948 },
	{ 0xE59C9C, 0xe947 },
	{ 0xE59C9D, 0x92e2 },
	{ 0xE59C9E, 0xf96b },
	{ 0xE59C9F, 0xa467 },
	{ 0xE59CA0, 0xc959 },
	{ 0xE59CA2, 0xc96e },
	{ 0xE59CA3, 0xc96f },
	{ 0xE59CA8, 0xa662 },
	{ 0xE59CA9, 0xa666 },
	{ 0xE59CAA, 0xc9c9 },
	{ 0xE59CAC, 0xa664 },
	{ 0xE59CAD, 0xa663 },
	{ 0xE59CAE, 0xc9c8 },
	{ 0xE59CAF, 0xa665 },
	{ 0xE59CB0, 0xa661 },
	{ 0xE59CB2, 0x94a7 },
	{ 0xE59CB3, 0xa660 },
	{ 0xE59CB4, 0xc9ca },
	{ 0xE59CBB, 0xa7a6 },
	{ 0xE59CBD, 0x8ccc },
	{ 0xE59CBE, 0xa7a3 },
	{ 0xE59CBF, 0x9bd4 },
	{ 0xE59D80, 0xa77d },
	{ 0xE59D81, 0xcaaa },
	{ 0xE59D82, 0xfb64 },
	{ 0xE59D83, 0xfb76 },
	{ 0xE59D85, 0xcaab },
	{ 0xE59D86, 0xfb60 },
	{ 0xE59D87, 0xa7a1 },
	{ 0xE59D89, 0xcaad },
	{ 0xE59D8A, 0xa77b },
	{ 0xE59D8B, 0xcaae },
	{ 0xE59D8C, 0xcaac },
	{ 0xE59D8D, 0xa77e },
	{ 0xE59D8E, 0xa7a2 },
	{ 0xE59D8F, 0xa7a5 },
	{ 0xE59D90, 0xa7a4 },
	{ 0xE59D91, 0xa77c },
	{ 0xE59D92, 0xcaaf },
	{ 0xE59D94, 0x99e5 },
	{ 0xE59D97, 0x9ac2 },
	{ 0xE59D9B, 0x91fb },
	{ 0xE59D9F, 0xa073 },
	{ 0xE59DA1, 0xa959 },
	{ 0xE59DA2, 0xcbfe },
	{ 0xE59DA4, 0xa95b },
	{ 0xE59DA6, 0xa95a },
	{ 0xE59DA7, 0x9f72 },
	{ 0xE59DA8, 0xcc40 },
	{ 0xE59DA9, 0xa958 },
	{ 0xE59DAA, 0xa957 },
	{ 0xE59DAB, 0xcbf5 },
	{ 0xE59DAD, 0xcbf4 },
	{ 0xE59DAF, 0xcbf2 },
	{ 0xE59DB0, 0xcbf7 },
	{ 0xE59DB1, 0xcbf6 },
	{ 0xE59DB2, 0xcbf3 },
	{ 0xE59DB3, 0xcbfc },
	{ 0xE59DB4, 0xcbfd },
	{ 0xE59DB5, 0xcbfa },
	{ 0xE59DB6, 0xcbf8 },
	{ 0xE59DB7, 0xa956 },
	{ 0xE59DBA, 0x9fcc },
	{ 0xE59DBB, 0xcbfb },
	{ 0xE59DBC, 0xa95c },
	{ 0xE59DBD, 0xcc41 },
	{ 0xE59DBE, 0x98a5 },
	{ 0xE59DBF, 0x92e8 },
	{ 0xE59E80, 0xcbf9 },
	{ 0xE59E82, 0xabab },
	{ 0xE59E83, 0xa955 },
	{ 0xE59E88, 0x9bbc },
	{ 0xE59E8A, 0x96f3 },
	{ 0xE59E8B, 0xabac },
	{ 0xE59E8C, 0xce54 },
	{ 0xE59E8D, 0x92e7 },
	{ 0xE59E8F, 0xce5a },
	{ 0xE59E90, 0xfc67 },
	{ 0xE59E93, 0xabb2 },
	{ 0xE59E94, 0xce58 },
	{ 0xE59E95, 0xce5e },
	{ 0xE59E97, 0xce55 },
	{ 0xE59E98, 0xce59 },
	{ 0xE59E99, 0xce5b },
	{ 0xE59E9A, 0xce5d },
	{ 0xE59E9B, 0xce57 },
	{ 0xE59E9C, 0x8b7d },
	{ 0xE59E9D, 0xce56 },
	{ 0xE59E9E, 0xce51 },
	{ 0xE59E9F, 0xce52 },
	{ 0xE59EA0, 0xabad },
	{ 0xE59EA1, 0x9bf4 },
	{ 0xE59EA2, 0xabaf },
	{ 0xE59EA3, 0xabae },
	{ 0xE59EA4, 0xce53 },
	{ 0xE59EA5, 0xce5c },
	{ 0xE59EA7, 0x9ef7 },
	{ 0xE59EAA, 0x9ec1 },
	{ 0xE59EAE, 0xabb1 },
	{ 0xE59EB4, 0x996f },
	{ 0xE59EB5, 0xce50 },
	{ 0xE59EB6, 0xd153 },
	{ 0xE59EB8, 0xd152 },
	{ 0xE59EB9, 0xd157 },
	{ 0xE59EBA, 0xd14e },
	{ 0xE59EBB, 0x96f1 },
	{ 0xE59EBC, 0xd151 },
	{ 0xE59EBD, 0xd150 },
	{ 0xE59EBE, 0x8e41 },
	{ 0xE59EBF, 0xd154 },
	{ 0xE59F81, 0xd158 },
	{ 0xE59F82, 0xae47 },
	{ 0xE59F83, 0xae4a },
	{ 0xE59F84, 0x954a },
	{ 0xE59F86, 0xd14f },
	{ 0xE59F87, 0xd155 },
	{ 0xE59F88, 0x97e6 },
	{ 0xE59F8B, 0xae49 },
	{ 0xE59F8C, 0xd14a },
	{ 0xE59F8E, 0xabb0 },
	{ 0xE59F8F, 0xd4ba },
	{ 0xE59F90, 0xd156 },
	{ 0xE59F92, 0xd14d },
	{ 0xE59F94, 0xae48 },
	{ 0xE59F95, 0xd14c },
	{ 0xE59F97, 0x96f5 },
	{ 0xE59F9C, 0xd4b1 },
	{ 0xE59F9D, 0x92e6 },
	{ 0xE59F9E, 0x9f42 },
	{ 0xE59F9F, 0xb0ec },
	{ 0xE59FA0, 0xb0f0 },
	{ 0xE59FA1, 0xd4c1 },
	{ 0xE59FA2, 0xd4af },
	{ 0xE59FA3, 0xd4bd },
	{ 0xE59FA4, 0xb0f1 },
	{ 0xE59FA5, 0xd4bf },
	{ 0xE59FA6, 0xfb67 },
	{ 0xE59FA7, 0xd4c5 },
	{ 0xE59FA9, 0xd4c9 },
	{ 0xE59FAC, 0xd4c0 },
	{ 0xE59FAD, 0xd4b4 },
	{ 0xE59FAE, 0xd4bc },
	{ 0xE59FAF, 0x99a9 },
	{ 0xE59FB0, 0xd4ca },
	{ 0xE59FB1, 0xd4c8 },
	{ 0xE59FB2, 0xd4be },
	{ 0xE59FB3, 0xd4b9 },
	{ 0xE59FB4, 0xd4b2 },
	{ 0xE59FB5, 0xd8a6 },
	{ 0xE59FB6, 0xd4b0 },
	{ 0xE59FB7, 0xb0f5 },
	{ 0xE59FB8, 0xd4b7 },
	{ 0xE59FB9, 0xb0f6 },
	{ 0xE59FBA, 0xb0f2 },
	{ 0xE59FBB, 0xd4ad },
	{ 0xE59FBC, 0xd4c3 },
	{ 0xE59FBD, 0xd4b5 },
	{ 0xE59FBE, 0xfae6 },
	{ 0xE5A080, 0xd4b3 },
	{ 0xE5A081, 0xd4c6 },
	{ 0xE5A082, 0xb0f3 },
	{ 0xE5A083, 0xfb69 },
	{ 0xE5A084, 0xd4cc },
	{ 0xE5A085, 0xb0ed },
	{ 0xE5A086, 0xb0ef },
	{ 0xE5A087, 0xd4bb },
	{ 0xE5A088, 0xd4b6 },
	{ 0xE5A089, 0xae4b },
	{ 0xE5A08A, 0xb0ee },
	{ 0xE5A08B, 0xd4b8 },
	{ 0xE5A08C, 0xd4c7 },
	{ 0xE5A08D, 0xd4cb },
	{ 0xE5A08E, 0xd4c2 },
	{ 0xE5A090, 0xd4c4 },
	{ 0xE5A092, 0x97e5 },
	{ 0xE5A094, 0xd4ae },
	{ 0xE5A099, 0xd8a1 },
	{ 0xE5A09B, 0xd8aa },
	{ 0xE5A09C, 0xd8a9 },
	{ 0xE5A09D, 0xb3fa },
	{ 0xE5A09E, 0xd8a2 },
	{ 0xE5A0A0, 0xb3fb },
	{ 0xE5A0A1, 0xb3f9 },
	{ 0xE5A0A2, 0x967d },
	{ 0xE5A0A3, 0xd8a4 },
	{ 0xE5A0A4, 0xb3f6 },
	{ 0xE5A0A5, 0xd8a8 },
	{ 0xE5A0A6, 0xfb6c },
	{ 0xE5A0A7, 0xd8a3 },
	{ 0xE5A0A8, 0xd8a5 },
	{ 0xE5A0A9, 0xd87d },
	{ 0xE5A0AA, 0xb3f4 },
	{ 0xE5A0AC, 0xd8b2 },
	{ 0xE5A0AD, 0xd8b1 },
	{ 0xE5A0AE, 0xd8ae },
	{ 0xE5A0AF, 0xb3f3 },
	{ 0xE5A0B0, 0xb3f7 },
	{ 0xE5A0B1, 0xb3f8 },
	{ 0xE5A0B2, 0xd14b },
	{ 0xE5A0B3, 0xd8ab },
	{ 0xE5A0B4, 0xb3f5 },
	{ 0xE5A0B5, 0xb0f4 },
	{ 0xE5A0B6, 0xd8ad },
	{ 0xE5A0B7, 0xd87e },
	{ 0xE5A0B8, 0xd8b0 },
	{ 0xE5A0B9, 0xd8af },
	{ 0xE5A0BA, 0x99a2 },
	{ 0xE5A0BB, 0xd8b3 },
	{ 0xE5A0BD, 0xdcef },
	{ 0xE5A0BF, 0xd8ac },
	{ 0xE5A180, 0x9abb },
	{ 0xE5A184, 0x9a65 },
	{ 0xE5A187, 0x944e },
	{ 0xE5A188, 0xd8a7 },
	{ 0xE5A189, 0xdce7 },
	{ 0xE5A18A, 0xb6f4 },
	{ 0xE5A18B, 0xb6f7 },
	{ 0xE5A18C, 0xb6f2 },
	{ 0xE5A18D, 0xdce6 },
	{ 0xE5A18E, 0xdcea },
	{ 0xE5A18F, 0xdce5 },
	{ 0xE5A191, 0xb6ec },
	{ 0xE5A192, 0xb6f6 },
	{ 0xE5A193, 0xdce2 },
	{ 0xE5A194, 0xb6f0 },
	{ 0xE5A195, 0xdce9 },
	{ 0xE5A197, 0xb6ee },
	{ 0xE5A198, 0xb6ed },
	{ 0xE5A199, 0xdcec },
	{ 0xE5A19A, 0xb6ef },
	{ 0xE5A19B, 0xdcee },
	{ 0xE5A19C, 0xfb6e },
	{ 0xE5A19D, 0xdceb },
	{ 0xE5A19E, 0xb6eb },
	{ 0xE5A19F, 0x99df },
	{ 0xE5A1A2, 0xb6f5 },
	{ 0xE5A1A3, 0xdcf0 },
	{ 0xE5A1A4, 0xdce4 },
	{ 0xE5A1A5, 0xdced },
	{ 0xE5A1A8, 0xdce3 },
	{ 0xE5A1A9, 0x98e3 },
	{ 0xE5A1AB, 0xb6f1 },
	{ 0xE5A1AC, 0x9254 },
	{ 0xE5A1AD, 0xb6f3 },
	{ 0xE5A1AF, 0xdce8 },
	{ 0xE5A1B1, 0xdcf1 },
	{ 0xE5A1B2, 0x967b },
	{ 0xE5A1B3, 0x8aaf },
	{ 0xE5A1B4, 0xe15d },
	{ 0xE5A1B5, 0xb9d0 },
	{ 0xE5A1B6, 0xe163 },
	{ 0xE5A1B9, 0xb9d5 },
	{ 0xE5A1BA, 0xe15f },
	{ 0xE5A1BB, 0xe166 },
	{ 0xE5A1BC, 0xe157 },
	{ 0xE5A1BD, 0xb9d7 },
	{ 0xE5A1BE, 0xb9d1 },
	{ 0xE5A1BF, 0xe15c },
	{ 0xE5A280, 0xbc55 },
	{ 0xE5A281, 0xe15b },
	{ 0xE5A282, 0xe164 },
	{ 0xE5A283, 0xb9d2 },
	{ 0xE5A285, 0xb9d6 },
	{ 0xE5A286, 0xe15a },
	{ 0xE5A287, 0xe160 },
	{ 0xE5A288, 0xe165 },
	{ 0xE5A289, 0xe156 },
	{ 0xE5A28A, 0xb9d4 },
	{ 0xE5A28B, 0xe15e },
	{ 0xE5A28E, 0xe162 },
	{ 0xE5A28F, 0xe168 },
	{ 0xE5A290, 0xe158 },
	{ 0xE5A291, 0xe161 },
	{ 0xE5A292, 0x8c77 },
	{ 0xE5A293, 0xb9d3 },
	{ 0xE5A294, 0xe167 },
	{ 0xE5A298, 0xe159 },
	{ 0xE5A299, 0x8baf },
	{ 0xE5A29A, 0x9ebd },
	{ 0xE5A29C, 0xbc59 },
	{ 0xE5A29D, 0xe54b },
	{ 0xE5A29E, 0xbc57 },
	{ 0xE5A29F, 0xbc56 },
	{ 0xE5A2A0, 0xe54d },
	{ 0xE5A2A1, 0xe552 },
	{ 0xE5A2A3, 0xe54e },
	{ 0xE5A2A5, 0xe551 },
	{ 0xE5A2A6, 0xbc5c },
	{ 0xE5A2A7, 0x9ee6 },
	{ 0xE5A2A8, 0xbea5 },
	{ 0xE5A2A9, 0xbc5b },
	{ 0xE5A2AA, 0xfb6f },
	{ 0xE5A2AB, 0xe54a },
	{ 0xE5A2AC, 0xe550 },
	{ 0xE5A2AE, 0xbc5a },
	{ 0xE5A2AF, 0xe54f },
	{ 0xE5A2B0, 0x8ee1 },
	{ 0xE5A2B1, 0xe54c },
	{ 0xE5A2B3, 0xbc58 },
	{ 0xE5A2B5, 0x9b7d },
	{ 0xE5A2B6, 0x9c7e },
	{ 0xE5A2BA, 0xe94d },
	{ 0xE5A2BB, 0xf9d9 },
	{ 0xE5A2BC, 0xe94f },
	{ 0xE5A2BD, 0xe94a },
	{ 0xE5A2BE, 0xbec1 },
	{ 0xE5A2BF, 0xe94c },
	{ 0xE5A381, 0xbec0 },
	{ 0xE5A382, 0xe94e },
	{ 0xE5A385, 0xbec3 },
	{ 0xE5A386, 0xe950 },
	{ 0xE5A387, 0xbec2 },
	{ 0xE5A388, 0xe949 },
	{ 0xE5A389, 0xe94b },
	{ 0xE5A38B, 0x92ea },
	{ 0xE5A38E, 0xc0a5 },
	{ 0xE5A38F, 0xeccc },
	{ 0xE5A390, 0x8c78 },
	{ 0xE5A391, 0xc0a4 },
	{ 0xE5A392, 0xeccd },
	{ 0xE5A393, 0xc0a3 },
	{ 0xE5A394, 0xeccb },
	{ 0xE5A395, 0xc0a2 },
	{ 0xE5A396, 0xecca },
	{ 0xE5A398, 0xc253 },
	{ 0xE5A399, 0xc252 },
	{ 0xE5A39A, 0xf1f6 },
	{ 0xE5A39B, 0xf1f8 },
	{ 0xE5A39C, 0xfb72 },
	{ 0xE5A39D, 0xf1f7 },
	{ 0xE5A39E, 0xc361 },
	{ 0xE5A39F, 0xc362 },
	{ 0xE5A3A0, 0xfb71 },
	{ 0xE5A3A2, 0xc363 },
	{ 0xE5A3A3, 0xf442 },
	{ 0xE5A3A4, 0xc45b },
	{ 0xE5A3A7, 0xf7d3 },
	{ 0xE5A3A8, 0xf7d2 },
	{ 0xE5A3A9, 0xc5f2 },
	{ 0xE5A3AB, 0xa468 },
	{ 0xE5A3AC, 0xa4d0 },
	{ 0xE5A3AF, 0xa7a7 },
	{ 0xE5A3B0, 0x895c },
	{ 0xE5A3B2, 0x98f0 },
	{ 0xE5A3B3, 0x96f2 },
	{ 0xE5A3B4, 0xce5f },
	{ 0xE5A3B9, 0xb3fc },
	{ 0xE5A3BA, 0xb3fd },
	{ 0xE5A3BB, 0xfb74 },
	{ 0xE5A3BC, 0xdcf2 },
	{ 0xE5A3BD, 0xb9d8 },
	{ 0xE5A3BE, 0xe169 },
	{ 0xE5A3BF, 0xe553 },
	{ 0xE5A482, 0x8bc1 },
	{ 0xE5A483, 0xc95a },
	{ 0xE5A484, 0x895d },
	{ 0xE5A485, 0x89de },
	{ 0xE5A486, 0xcab0 },
	{ 0xE5A487, 0x895e },
	{ 0xE5A48A, 0xc6ca },
	{ 0xE5A48C, 0xcc42 },
	{ 0xE5A48D, 0xce60 },
	{ 0xE5A48E, 0xd159 },
	{ 0xE5A48F, 0xae4c },
	{ 0xE5A491, 0xfe42 },
	{ 0xE5A492, 0xf1f9 },
	{ 0xE5A494, 0xc4dc },
	{ 0xE5A495, 0xa469 },
	{ 0xE5A496, 0xa57e },
	{ 0xE5A497, 0xc970 },
	{ 0xE5A499, 0xa667 },
	{ 0xE5A49A, 0xa668 },
	{ 0xE5A49C, 0xa95d },
	{ 0xE5A49D, 0x8768 },
	{ 0xE5A49F, 0xfb7b },
	{ 0xE5A4A0, 0xb0f7 },
	{ 0xE5A4A2, 0xb9da },
	{ 0xE5A4A4, 0xb9db },
	{ 0xE5A4A5, 0xb9d9 },
	{ 0xE5A4A7, 0xa46a },
	{ 0xE5A4A9, 0xa4d1 },
	{ 0xE5A4AA, 0xa4d3 },
	{ 0xE5A4AB, 0xa4d2 },
	{ 0xE5A4AC, 0xc95b },
	{ 0xE5A4AD, 0xa4d4 },
	{ 0xE5A4AE, 0xa5a1 },
	{ 0xE5A4AF, 0xc971 },
	{ 0xE5A4B1, 0xa5a2 },
	{ 0xE5A4B2, 0x895f },
	{ 0xE5A4B4, 0x8960 },
	{ 0xE5A4B7, 0xa669 },
	{ 0xE5A4B8, 0xa66a },
	{ 0xE5A4BC, 0xc9cb },
	{ 0xE5A4BE, 0xa7a8 },
	{ 0xE5A580, 0xcab1 },
	{ 0xE5A584, 0xa961 },
	{ 0xE5A585, 0xcc43 },
	{ 0xE5A587, 0xa95f },
	{ 0xE5A588, 0xa960 },
	{ 0xE5A589, 0xa95e },
	{ 0xE5A58A, 0xd15a },
	{ 0xE5A58E, 0xabb6 },
	{ 0xE5A58F, 0xabb5 },
	{ 0xE5A590, 0xabb7 },
	{ 0xE5A591, 0xabb4 },
	{ 0xE5A593, 0xce61 },
	{ 0xE5A594, 0xa962 },
	{ 0xE5A595, 0xabb3 },
	{ 0xE5A597, 0xae4d },
	{ 0xE5A598, 0xae4e },
	{ 0xE5A59A, 0xae4f },
	{ 0xE5A59C, 0xd4cd },
	{ 0xE5A5A0, 0xb3fe },
	{ 0xE5A5A1, 0xd8b4 },
	{ 0xE5A5A2, 0xb0f8 },
	{ 0xE5A5A5, 0x9bcd },
	{ 0xE5A5A7, 0xb6f8 },
	{ 0xE5A5A9, 0xb9dd },
	{ 0xE5A5AA, 0xb9dc },
	{ 0xE5A5AB, 0xe16a },
	{ 0xE5A5AD, 0xbc5d },
	{ 0xE5A5AE, 0xbec4 },
	{ 0xE5A5B0, 0xefc0 },
	{ 0xE5A5B1, 0xf6da },
	{ 0xE5A5B2, 0xf7d4 },
	{ 0xE5A5B3, 0xa46b },
	{ 0xE5A5B4, 0xa5a3 },
	{ 0xE5A5B5, 0x9dd3 },
	{ 0xE5A5B6, 0xa5a4 },
	{ 0xE5A5B7, 0xc9d1 },
	{ 0xE5A5B8, 0xa66c },
	{ 0xE5A5B9, 0xa66f },
	{ 0xE5A5BB, 0xc9cf },
	{ 0xE5A5BC, 0xc9cd },
	{ 0xE5A5BD, 0xa66e },
	{ 0xE5A5BE, 0xc9d0 },
	{ 0xE5A5BF, 0xc9d2 },
	{ 0xE5A680, 0xc9cc },
	{ 0xE5A681, 0xa671 },
	{ 0xE5A682, 0xa670 },
	{ 0xE5A683, 0xa66d },
	{ 0xE5A684, 0xa66b },
	{ 0xE5A685, 0xc9ce },
	{ 0xE5A689, 0x984c },
	{ 0xE5A68A, 0xa7b3 },
	{ 0xE5A68D, 0xa7b0 },
	{ 0xE5A68E, 0xcab6 },
	{ 0xE5A68F, 0xcab9 },
	{ 0xE5A690, 0xcab8 },
	{ 0xE5A692, 0xa7aa },
	{ 0xE5A693, 0xa7b2 },
	{ 0xE5A694, 0x9752 },
	{ 0xE5A696, 0xa7af },
	{ 0xE5A697, 0xcab5 },
	{ 0xE5A698, 0xcab3 },
	{ 0xE5A699, 0xa7ae },
	{ 0xE5A69A, 0x95c3 },
	{ 0xE5A69D, 0xa7a9 },
	{ 0xE5A69E, 0xa7ac },
	{ 0xE5A69F, 0x9bb6 },
	{ 0xE5A6A0, 0xcab4 },
	{ 0xE5A6A1, 0xcabb },
	{ 0xE5A6A2, 0xcab7 },
	{ 0xE5A6A3, 0xa7ad },
	{ 0xE5A6A4, 0xa7b1 },
	{ 0xE5A6A5, 0xa7b4 },
	{ 0xE5A6A6, 0xcab2 },
	{ 0xE5A6A7, 0xcaba },
	{ 0xE5A6A8, 0xa7ab },
	{ 0xE5A6AC, 0x9ab9 },
	{ 0xE5A6AE, 0xa967 },
	{ 0xE5A6AF, 0xa96f },
	{ 0xE5A6B0, 0x97b3 },
	{ 0xE5A6B1, 0xcc4f },
	{ 0xE5A6B2, 0xcc48 },
	{ 0xE5A6B3, 0xa970 },
	{ 0xE5A6B4, 0xcc53 },
	{ 0xE5A6B5, 0xcc44 },
	{ 0xE5A6B6, 0xcc4b },
	{ 0xE5A6B7, 0x9f74 },
	{ 0xE5A6B8, 0x92f1 },
	{ 0xE5A6B9, 0xa966 },
	{ 0xE5A6BA, 0xcc45 },
	{ 0xE5A6BB, 0xa964 },
	{ 0xE5A6BC, 0xcc4c },
	{ 0xE5A6BD, 0xcc50 },
	{ 0xE5A6BE, 0xa963 },
	{ 0xE5A6BF, 0x8cfa },
	{ 0xE5A780, 0xcc51 },
	{ 0xE5A781, 0xcc4a },
	{ 0xE5A783, 0xcc4d },
	{ 0xE5A784, 0x97df },
	{ 0xE5A785, 0xa972 },
	{ 0xE5A786, 0xa969 },
	{ 0xE5A787, 0xcc54 },
	{ 0xE5A788, 0xcc52 },
	{ 0xE5A789, 0xfba6 },
	{ 0xE5A78A, 0xa96e },
	{ 0xE5A78B, 0xa96c },
	{ 0xE5A78C, 0xcc49 },
	{ 0xE5A78D, 0xa96b },
	{ 0xE5A78E, 0xcc47 },
	{ 0xE5A78F, 0xcc46 },
	{ 0xE5A790, 0xa96a },
	{ 0xE5A791, 0xa968 },
	{ 0xE5A792, 0xa971 },
	{ 0xE5A793, 0xa96d },
	{ 0xE5A794, 0xa965 },
	{ 0xE5A796, 0xcc4e },
	{ 0xE5A798, 0xabb9 },
	{ 0xE5A799, 0xfbab },
	{ 0xE5A79A, 0xabc0 },
	{ 0xE5A79B, 0xce6f },
	{ 0xE5A79C, 0xabb8 },
	{ 0xE5A79D, 0xce67 },
	{ 0xE5A79E, 0xce63 },
	{ 0xE5A7A0, 0xce73 },
	{ 0xE5A7A1, 0xce62 },
	{ 0xE5A7A3, 0xabbb },
	{ 0xE5A7A4, 0xce6c },
	{ 0xE5A7A5, 0xabbe },
	{ 0xE5A7A6, 0xabc1 },
	{ 0xE5A7A8, 0xabbc },
	{ 0xE5A7A9, 0xce70 },
	{ 0xE5A7AA, 0xabbf },
	{ 0xE5A7AB, 0x9877 },
	{ 0xE5A7AC, 0xae56 },
	{ 0xE5A7AD, 0xce76 },
	{ 0xE5A7AE, 0xce64 },
	{ 0xE5A7AF, 0x9854 },
	{ 0xE5A7B0, 0x95c5 },
	{ 0xE5A7B1, 0xce66 },
	{ 0xE5A7B2, 0xce6d },
	{ 0xE5A7B3, 0xce71 },
	{ 0xE5A7B4, 0xce75 },
	{ 0xE5A7B5, 0xce72 },
	{ 0xE5A7B6, 0xce6b },
	{ 0xE5A7B7, 0xce6e },
	{ 0xE5A7B8, 0x9d55 },
	{ 0xE5A7B9, 0xfbb2 },
	{ 0xE5A7BA, 0xce68 },
	{ 0xE5A7BB, 0xabc3 },
	{ 0xE5A7BC, 0xce6a },
	{ 0xE5A7BD, 0xce69 },
	{ 0xE5A7BE, 0xce74 },
	{ 0xE5A7BF, 0xabba },
	{ 0xE5A880, 0xce65 },
	{ 0xE5A881, 0xabc2 },
	{ 0xE5A882, 0x957e },
	{ 0xE5A883, 0xabbd },
	{ 0xE5A889, 0xae5c },
	{ 0xE5A88A, 0xd162 },
	{ 0xE5A88B, 0x9742 },
	{ 0xE5A88C, 0xae5b },
	{ 0xE5A88D, 0x94e6 },
	{ 0xE5A88F, 0xd160 },
	{ 0xE5A891, 0xae50 },
	{ 0xE5A892, 0x92f5 },
	{ 0xE5A893, 0xae55 },
	{ 0xE5A895, 0xd15f },
	{ 0xE5A896, 0xd15c },
	{ 0xE5A897, 0xd161 },
	{ 0xE5A898, 0xae51 },
	{ 0xE5A899, 0xd15b },
	{ 0xE5A89A, 0x8cc5 },
	{ 0xE5A89B, 0xae54 },
	{ 0xE5A89C, 0xae52 },
	{ 0xE5A89E, 0xd163 },
	{ 0xE5A89F, 0xae53 },
	{ 0xE5A8A0, 0xae57 },
	{ 0xE5A8A1, 0x92fd },
	{ 0xE5A8A3, 0xae58 },
	{ 0xE5A8A4, 0xfba2 },
	{ 0xE5A8A5, 0xae5a },
	{ 0xE5A8A7, 0x9c51 },
	{ 0xE5A8A9, 0xae59 },
	{ 0xE5A8AA, 0x94e9 },
	{ 0xE5A8AB, 0x985c },
	{ 0xE5A8AC, 0x92f0 },
	{ 0xE5A8AD, 0xd15d },
	{ 0xE5A8AE, 0xd15e },
	{ 0xE5A8B3, 0xd164 },
	{ 0xE5A8B5, 0xd4d4 },
	{ 0xE5A8B6, 0xb0f9 },
	{ 0xE5A8B7, 0xd8c2 },
	{ 0xE5A8B8, 0xd4d3 },
	{ 0xE5A8B9, 0xd4e6 },
	{ 0xE5A8BC, 0xb140 },
	{ 0xE5A8BD, 0x944c },
	{ 0xE5A8BE, 0xd4e4 },
	{ 0xE5A980, 0xb0fe },
	{ 0xE5A981, 0xb0fa },
	{ 0xE5A982, 0xd4ed },
	{ 0xE5A983, 0xd4dd },
	{ 0xE5A984, 0xd4e0 },
	{ 0xE5A985, 0x916b },
	{ 0xE5A986, 0xb143 },
	{ 0xE5A987, 0xd4ea },
	{ 0xE5A988, 0xd4e2 },
	{ 0xE5A989, 0xb0fb },
	{ 0xE5A98A, 0xb144 },
	{ 0xE5A98C, 0xd4e7 },
	{ 0xE5A98D, 0xd4e5 },
	{ 0xE5A990, 0xd4d6 },
	{ 0xE5A991, 0xd4eb },
	{ 0xE5A992, 0xd4df },
	{ 0xE5A993, 0xd4da },
	{ 0xE5A994, 0x8b78 },
	{ 0xE5A995, 0xd4d0 },
	{ 0xE5A996, 0xd4ec },
	{ 0xE5A997, 0xd4dc },
	{ 0xE5A998, 0xd4cf },
	{ 0xE5A999, 0x94e2 },
	{ 0xE5A99A, 0xb142 },
	{ 0xE5A99B, 0xd4e1 },
	{ 0xE5A99C, 0xd4ee },
	{ 0xE5A99D, 0xd4de },
	{ 0xE5A99E, 0xd4d2 },
	{ 0xE5A99F, 0xd4d7 },
	{ 0xE5A9A0, 0xd4ce },
	{ 0xE5A9A1, 0x984f },
	{ 0xE5A9A2, 0xb141 },
	{ 0xE5A9A3, 0xfbb5 },
	{ 0xE5A9A4, 0xd4db },
	{ 0xE5A9A5, 0xd4d8 },
	{ 0xE5A9A6, 0xb0fc },
	{ 0xE5A9A7, 0xd4d1 },
	{ 0xE5A9A8, 0x9271 },
	{ 0xE5A9A9, 0xd4e9 },
	{ 0xE5A9AA, 0xb0fd },
	{ 0xE5A9AB, 0x9365 },
	{ 0xE5A9AC, 0xd4d9 },
	{ 0xE5A9AD, 0xd4d5 },
	{ 0xE5A9AE, 0x985b },
	{ 0xE5A9B0, 0xd4e8 },
	{ 0xE5A9B1, 0x9850 },
	{ 0xE5A9B7, 0xb440 },
	{ 0xE5A9B8, 0xd8bb },
	{ 0xE5A9B9, 0x97bc },
	{ 0xE5A9BA, 0xd8b8 },
	{ 0xE5A9BB, 0xd8c9 },
	{ 0xE5A9BC, 0xd8bd },
	{ 0xE5A9BD, 0xd8ca },
	{ 0xE5A9BE, 0x92f3 },
	{ 0xE5A9BF, 0xb442 },
	{ 0xE5AA81, 0x9340 },
	{ 0xE5AA82, 0x984d },
	{ 0xE5AA83, 0xd8c6 },
	{ 0xE5AA84, 0xd8c3 },
	{ 0xE5AA86, 0x9572 },
	{ 0xE5AA88, 0xfdef },
	{ 0xE5AA8A, 0xd8c4 },
	{ 0xE5AA8B, 0xd8c7 },
	{ 0xE5AA8C, 0xd8cb },
	{ 0xE5AA8E, 0xd4e3 },
	{ 0xE5AA8F, 0xd8cd },
	{ 0xE5AA90, 0xdd47 },
	{ 0xE5AA91, 0xfdc1 },
	{ 0xE5AA92, 0xb443 },
	{ 0xE5AA93, 0xd8ce },
	{ 0xE5AA94, 0xd8b6 },
	{ 0xE5AA95, 0xd8c0 },
	{ 0xE5AA96, 0xfbba },
	{ 0xE5AA97, 0xd8c5 },
	{ 0xE5AA99, 0x92eb },
	{ 0xE5AA9A, 0xb441 },
	{ 0xE5AA9B, 0xb444 },
	{ 0xE5AA9C, 0xd8cc },
	{ 0xE5AA9D, 0xd8cf },
	{ 0xE5AA9E, 0xd8ba },
	{ 0xE5AA9F, 0xd8b7 },
	{ 0xE5AAA0, 0xfc73 },
	{ 0xE5AAA1, 0x97b7 },
	{ 0xE5AAA2, 0xd8b9 },
	{ 0xE5AAA4, 0x876f },
	{ 0xE5AAA5, 0xd8be },
	{ 0xE5AAA6, 0xd8bc },
	{ 0xE5AAA7, 0xb445 },
	{ 0xE5AAA9, 0xd8c8 },
	{ 0xE5AAAB, 0xfbb4 },
	{ 0xE5AAAC, 0xd8bf },
	{ 0xE5AAAE, 0xd8c1 },
	{ 0xE5AAAF, 0xd8b5 },
	{ 0xE5AAB0, 0xdcfa },
	{ 0xE5AAB1, 0xdcf8 },
	{ 0xE5AAB2, 0xb742 },
	{ 0xE5AAB3, 0xb740 },
	{ 0xE5AAB4, 0xdd43 },
	{ 0xE5AAB5, 0xdcf9 },
	{ 0xE5AAB6, 0xdd44 },
	{ 0xE5AAB7, 0xdd40 },
	{ 0xE5AAB8, 0xdcf7 },
	{ 0xE5AAB9, 0xdd46 },
	{ 0xE5AABA, 0xdcf6 },
	{ 0xE5AABB, 0xdcfd },
	{ 0xE5AABC, 0xb6fe },
	{ 0xE5AABD, 0xb6fd },
	{ 0xE5AABE, 0xb6fc },
	{ 0xE5AABF, 0xdcfb },
	{ 0xE5AB80, 0xdd41 },
	{ 0xE5AB81, 0xb6f9 },
	{ 0xE5AB82, 0xb741 },
	{ 0xE5AB83, 0x90a7 },
	{ 0xE5AB84, 0xdcf4 },
	{ 0xE5AB86, 0xdcfe },
	{ 0xE5AB87, 0xdcf3 },
	{ 0xE5AB88, 0xdcfc },
	{ 0xE5AB89, 0xb6fa },
	{ 0xE5AB8A, 0xdd42 },
	{ 0xE5AB8B, 0xdcf5 },
	{ 0xE5AB8C, 0xb6fb },
	{ 0xE5AB8D, 0xdd45 },
	{ 0xE5AB8E, 0x9741 },
	{ 0xE5AB8F, 0x92f4 },
	{ 0xE5AB91, 0x8772 },
	{ 0xE5AB93, 0xfbbc },
	{ 0xE5AB95, 0xe16e },
	{ 0xE5AB96, 0xb9e2 },
	{ 0xE5AB97, 0xb9e1 },
	{ 0xE5AB98, 0xb9e3 },
	{ 0xE5AB99, 0xe17a },
	{ 0xE5AB9A, 0xe170 },
	{ 0xE5AB9B, 0xe176 },
	{ 0xE5AB9C, 0xe16b },
	{ 0xE5AB9D, 0xe179 },
	{ 0xE5AB9E, 0xe178 },
	{ 0xE5AB9F, 0xe17c },
	{ 0xE5ABA0, 0xe175 },
	{ 0xE5ABA1, 0xb9de },
	{ 0xE5ABA2, 0xe174 },
	{ 0xE5ABA3, 0xb9e4 },
	{ 0xE5ABA4, 0x9577 },
	{ 0xE5ABA5, 0xe16d },
	{ 0xE5ABA6, 0xb9df },
	{ 0xE5ABA8, 0xe17b },
	{ 0xE5ABA9, 0xb9e0 },
	{ 0xE5ABAA, 0xe16f },
	{ 0xE5ABAB, 0xe172 },
	{ 0xE5ABAC, 0xe177 },
	{ 0xE5ABAD, 0xe171 },
	{ 0xE5ABAE, 0xe16c },
	{ 0xE5ABB0, 0x9ee2 },
	{ 0xE5ABB2, 0x8f78 },
	{ 0xE5ABB3, 0xe173 },
	{ 0xE5ABB4, 0xe555 },
	{ 0xE5ABB5, 0xbc61 },
	{ 0xE5ABB6, 0xe558 },
	{ 0xE5ABB7, 0xe557 },
	{ 0xE5ABB8, 0xe55a },
	{ 0xE5ABB9, 0xe55c },
	{ 0xE5ABBA, 0xf9dc },
	{ 0xE5ABBB, 0xbc5f },
	{ 0xE5ABBD, 0xe556 },
	{ 0xE5ABBE, 0x9672 },
	{ 0xE5ABBF, 0xe554 },
	{ 0xE5AC81, 0xe55d },
	{ 0xE5AC82, 0xe55b },
	{ 0xE5AC83, 0xe559 },
	{ 0xE5AC85, 0xe55f },
	{ 0xE5AC87, 0xe55e },
	{ 0xE5AC88, 0xbc63 },
	{ 0xE5AC89, 0xbc5e },
	{ 0xE5AC8B, 0xbc60 },
	{ 0xE5AC8C, 0xbc62 },
	{ 0xE5AC8D, 0x9eb5 },
	{ 0xE5AC8F, 0xe560 },
	{ 0xE5AC90, 0xe957 },
	{ 0xE5AC91, 0x964b },
	{ 0xE5AC93, 0xe956 },
	{ 0xE5AC94, 0xe955 },
	{ 0xE5AC95, 0x8cac },
	{ 0xE5AC96, 0xe958 },
	{ 0xE5AC97, 0xe951 },
	{ 0xE5AC99, 0xe952 },
	{ 0xE5AC9A, 0xe95a },
	{ 0xE5AC9B, 0xe953 },
	{ 0xE5AC9D, 0xbec5 },
	{ 0xE5AC9E, 0xe95c },
	{ 0xE5AC9F, 0xa0fa },
	{ 0xE5ACA0, 0xe95b },
	{ 0xE5ACA1, 0xe954 },
	{ 0xE5ACA3, 0xecd1 },
	{ 0xE5ACA4, 0xc0a8 },
	{ 0xE5ACA5, 0xeccf },
	{ 0xE5ACA6, 0xecd4 },
	{ 0xE5ACA7, 0xecd3 },
	{ 0xE5ACA8, 0xe959 },
	{ 0xE5ACAA, 0xc0a7 },
	{ 0xE5ACAB, 0x9575 },
	{ 0xE5ACAC, 0xecd2 },
	{ 0xE5ACAD, 0xecce },
	{ 0xE5ACAE, 0xecd6 },
	{ 0xE5ACAF, 0xecd5 },
	{ 0xE5ACB0, 0xc0a6 },
	{ 0xE5ACB2, 0xecd0 },
	{ 0xE5ACB4, 0xbec6 },
	{ 0xE5ACB8, 0xc254 },
	{ 0xE5ACBC, 0xefc1 },
	{ 0xE5ACBD, 0xf1fa },
	{ 0xE5ACBE, 0xf1fb },
	{ 0xE5ACBF, 0xf1fc },
	{ 0xE5AD80, 0xc45c },
	{ 0xE5AD81, 0x90da },
	{ 0xE5AD83, 0xc45d },
	{ 0xE5AD84, 0x9367 },
	{ 0xE5AD85, 0xf443 },
	{ 0xE5AD86, 0xfea4 },
	{ 0xE5AD87, 0xf5c8 },
	{ 0xE5AD88, 0xf5c7 },
	{ 0xE5AD8A, 0x90df },
	{ 0xE5AD8B, 0xf6db },
	{ 0xE5AD8C, 0xf6dc },
	{ 0xE5AD8D, 0xf7d5 },
	{ 0xE5AD8E, 0xf8a7 },
	{ 0xE5AD8F, 0x9354 },
	{ 0xE5AD90, 0xa46c },
	{ 0xE5AD91, 0xa46d },
	{ 0xE5AD93, 0xa46e },
	{ 0xE5AD94, 0xa4d5 },
	{ 0xE5AD95, 0xa5a5 },
	{ 0xE5AD96, 0xc9d3 },
	{ 0xE5AD97, 0xa672 },
	{ 0xE5AD98, 0xa673 },
	{ 0xE5AD9A, 0xa7b7 },
	{ 0xE5AD9B, 0xa7b8 },
	{ 0xE5AD9C, 0xa7b6 },
	{ 0xE5AD9D, 0xa7b5 },
	{ 0xE5AD9F, 0xa973 },
	{ 0xE5ADA2, 0xcc55 },
	{ 0xE5ADA3, 0xa975 },
	{ 0xE5ADA4, 0xa974 },
	{ 0xE5ADA5, 0xcc56 },
	{ 0xE5ADA6, 0x8961 },
	{ 0xE5ADA8, 0x8bb4 },
	{ 0xE5ADA9, 0xabc4 },
	{ 0xE5ADAB, 0xae5d },
	{ 0xE5ADAC, 0xd165 },
	{ 0xE5ADAD, 0x9dc0 },
	{ 0xE5ADAE, 0xd4f0 },
	{ 0xE5ADB0, 0xb145 },
	{ 0xE5ADB1, 0xb447 },
	{ 0xE5ADB2, 0xd4ef },
	{ 0xE5ADB3, 0xb446 },
	{ 0xE5ADB4, 0x8e48 },
	{ 0xE5ADB5, 0xb9e5 },
	{ 0xE5ADB6, 0xfbc5 },
	{ 0xE5ADB7, 0xe17d },
	{ 0xE5ADB8, 0xbec7 },
	{ 0xE5ADBA, 0xc0a9 },
	{ 0xE5ADBB, 0xecd7 },
	{ 0xE5ADBC, 0xfbc7 },
	{ 0xE5ADBD, 0xc45e },
	{ 0xE5ADBF, 0xc570 },
	{ 0xE5AE80, 0xc6cb },
	{ 0xE5AE81, 0xc972 },
	{ 0xE5AE82, 0xfa79 },
	{ 0xE5AE83, 0xa5a6 },
	{ 0xE5AE84, 0xc973 },
	{ 0xE5AE85, 0xa676 },
	{ 0xE5AE87, 0xa674 },
	{ 0xE5AE88, 0xa675 },
	{ 0xE5AE89, 0xa677 },
	{ 0xE5AE8B, 0xa7ba },
	{ 0xE5AE8C, 0xa7b9 },
	{ 0xE5AE8E, 0xcabc },
	{ 0xE5AE8F, 0xa7bb },
	{ 0xE5AE90, 0x9e67 },
	{ 0xE5AE92, 0xcabd },
	{ 0xE5AE93, 0xcc57 },
	{ 0xE5AE95, 0xcc58 },
	{ 0xE5AE96, 0x8cd9 },
	{ 0xE5AE97, 0xa976 },
	{ 0xE5AE98, 0xa978 },
	{ 0xE5AE99, 0xa97a },
	{ 0xE5AE9A, 0xa977 },
	{ 0xE5AE9B, 0xa97b },
	{ 0xE5AE9C, 0xa979 },
	{ 0xE5AE9D, 0xfbd2 },
	{ 0xE5AE9E, 0x8962 },
	{ 0xE5AE9F, 0x8963 },
	{ 0xE5AEA2, 0xabc8 },
	{ 0xE5AEA3, 0xabc5 },
	{ 0xE5AEA4, 0xabc7 },
	{ 0xE5AEA5, 0xabc9 },
	{ 0xE5AEA6, 0xabc6 },
	{ 0xE5AEA7, 0xd166 },
	{ 0xE5AEA8, 0xce77 },
	{ 0xE5AEAA, 0xfc7d },
	{ 0xE5AEAC, 0xd168 },
	{ 0xE5AEAD, 0xd167 },
	{ 0xE5AEAE, 0xae63 },
	{ 0xE5AEB0, 0xae5f },
	{ 0xE5AEB3, 0xae60 },
	{ 0xE5AEB4, 0xae62 },
	{ 0xE5AEB5, 0xae64 },
	{ 0xE5AEB6, 0xae61 },
	{ 0xE5AEB7, 0x8773 },
	{ 0xE5AEB8, 0xae66 },
	{ 0xE5AEB9, 0xae65 },
	{ 0xE5AEBF, 0xb14a },
	{ 0xE5AF80, 0xd4f2 },
	{ 0xE5AF81, 0xd4f1 },
	{ 0xE5AF82, 0xb149 },
	{ 0xE5AF83, 0x9f6b },
	{ 0xE5AF84, 0xb148 },
	{ 0xE5AF85, 0xb147 },
	{ 0xE5AF86, 0xb14b },
	{ 0xE5AF87, 0xb146 },
	{ 0xE5AF8A, 0xd8d5 },
	{ 0xE5AF8B, 0xd8d2 },
	{ 0xE5AF8C, 0xb449 },
	{ 0xE5AF8D, 0xd8d1 },
	{ 0xE5AF8E, 0xd8d6 },
	{ 0xE5AF90, 0xb44b },
	{ 0xE5AF91, 0xd8d4 },
	{ 0xE5AF92, 0xb448 },
	{ 0xE5AF93, 0xb44a },
	{ 0xE5AF94, 0xd8d3 },
	{ 0xE5AF95, 0xfbcc },
	{ 0xE5AF96, 0xdd48 },
	{ 0xE5AF97, 0xfeae },
	{ 0xE5AF98, 0xdd49 },
	{ 0xE5AF99, 0xdd4a },
	{ 0xE5AF9B, 0x876d },
	{ 0xE5AF9E, 0xb9e6 },
	{ 0xE5AF9F, 0xb9ee },
	{ 0xE5AFA0, 0xe17e },
	{ 0xE5AFA1, 0xb9e8 },
	{ 0xE5AFA2, 0xb9ec },
	{ 0xE5AFA3, 0xe1a1 },
	{ 0xE5AFA4, 0xb9ed },
	{ 0xE5AFA5, 0xb9e9 },
	{ 0xE5AFA6, 0xb9ea },
	{ 0xE5AFA7, 0xb9e7 },
	{ 0xE5AFA8, 0xb9eb },
	{ 0xE5AFA9, 0xbc66 },
	{ 0xE5AFAA, 0xd8d0 },
	{ 0xE5AFAB, 0xbc67 },
	{ 0xE5AFAC, 0xbc65 },
	{ 0xE5AFAE, 0xbc64 },
	{ 0xE5AFAF, 0xe95d },
	{ 0xE5AFB0, 0xbec8 },
	{ 0xE5AFB1, 0xecd8 },
	{ 0xE5AFB2, 0xecd9 },
	{ 0xE5AFB3, 0xfbd1 },
	{ 0xE5AFB5, 0xc364 },
	{ 0xE5AFB6, 0xc45f },
	{ 0xE5AFB8, 0xa46f },
	{ 0xE5AFBA, 0xa678 },
	{ 0xE5AFBF, 0xfb75 },
	{ 0xE5B081, 0xabca },
	{ 0xE5B083, 0xd169 },
	{ 0xE5B084, 0xae67 },
	{ 0xE5B085, 0xfbd4 },
	{ 0xE5B087, 0xb14e },
	{ 0xE5B088, 0xb14d },
	{ 0xE5B089, 0xb14c },
	{ 0xE5B08A, 0xb44c },
	{ 0xE5B08B, 0xb44d },
	{ 0xE5B08C, 0xd8d7 },
	{ 0xE5B08D, 0xb9ef },
	{ 0xE5B08E, 0xbec9 },
	{ 0xE5B08F, 0xa470 },
	{ 0xE5B090, 0xc95c },
	{ 0xE5B091, 0xa4d6 },
	{ 0xE5B092, 0xc974 },
	{ 0xE5B093, 0xfbd6 },
	{ 0xE5B094, 0xfbd8 },
	{ 0xE5B095, 0xc9d4 },
	{ 0xE5B096, 0xa679 },
	{ 0xE5B09A, 0xa97c },
	{ 0xE5B09C, 0x8b5d },
	{ 0xE5B09E, 0x934c },
	{ 0xE5B09F, 0xdd4b },
	{ 0xE5B0A0, 0x9ae2 },
	{ 0xE5B0A2, 0xa471 },
	{ 0xE5B0A3, 0x8bc9 },
	{ 0xE5B0A4, 0xa4d7 },
	{ 0xE5B0A5, 0xc9d5 },
	{ 0xE5B0A8, 0xcabe },
	{ 0xE5B0AA, 0xcabf },
	{ 0xE5B0AC, 0xa7bc },
	{ 0xE5B0B0, 0xd8d8 },
	{ 0xE5B0B1, 0xb44e },
	{ 0xE5B0B3, 0xdd4c },
	{ 0xE5B0B7, 0xc0aa },
	{ 0xE5B0B8, 0xa472 },
	{ 0xE5B0B9, 0xa4a8 },
	{ 0xE5B0BA, 0xa4d8 },
	{ 0xE5B0BB, 0xc975 },
	{ 0xE5B0BC, 0xa5a7 },
	{ 0xE5B0BE, 0xa7c0 },
	{ 0xE5B0BF, 0xa7bf },
	{ 0xE5B180, 0xa7bd },
	{ 0xE5B181, 0xa7be },
	{ 0xE5B184, 0xcc59 },
	{ 0xE5B185, 0xa97e },
	{ 0xE5B186, 0xa9a1 },
	{ 0xE5B187, 0xcc5a },
	{ 0xE5B188, 0xa97d },
	{ 0xE5B189, 0xfbdb },
	{ 0xE5B18A, 0x9fc9 },
	{ 0xE5B18B, 0xabce },
	{ 0xE5B18C, 0xce78 },
	{ 0xE5B18D, 0xabcd },
	{ 0xE5B18E, 0xabcb },
	{ 0xE5B18F, 0xabcc },
	{ 0xE5B190, 0xae6a },
	{ 0xE5B191, 0xae68 },
	{ 0xE5B193, 0x9f44 },
	{ 0xE5B194, 0xd16b },
	{ 0xE5B195, 0xae69 },
	{ 0xE5B196, 0xd16a },
	{ 0xE5B198, 0xae5e },
	{ 0xE5B199, 0xd4f3 },
	{ 0xE5B19C, 0xb150 },
	{ 0xE5B19D, 0xb151 },
	{ 0xE5B19E, 0x98ed },
	{ 0xE5B1A0, 0xb14f },
	{ 0xE5B1A2, 0xb9f0 },
	{ 0xE5B1A3, 0xe1a2 },
	{ 0xE5B1A4, 0xbc68 },
	{ 0xE5B1A5, 0xbc69 },
	{ 0xE5B1A7, 0xe561 },
	{ 0xE5B1A8, 0xc0ab },
	{ 0xE5B1A9, 0xefc2 },
	{ 0xE5B1AA, 0xefc3 },
	{ 0xE5B1AC, 0xc4dd },
	{ 0xE5B1AD, 0xf8a8 },
	{ 0xE5B1AE, 0xc94b },
	{ 0xE5B1AF, 0xa4d9 },
	{ 0xE5B1B1, 0xa473 },
	{ 0xE5B1B3, 0xc977 },
	{ 0xE5B1B4, 0xc976 },
	{ 0xE5B1B8, 0x8ce9 },
	{ 0xE5B1B9, 0xa67a },
	{ 0xE5B1BA, 0xc9d7 },
	{ 0xE5B1BB, 0xc9d8 },
	{ 0xE5B1BC, 0xc9d6 },
	{ 0xE5B1BE, 0xc9d9 },
	{ 0xE5B285, 0xfbdd },
	{ 0xE5B286, 0xcac7 },
	{ 0xE5B288, 0xcac2 },
	{ 0xE5B289, 0xcac4 },
	{ 0xE5B28A, 0xcac6 },
	{ 0xE5B28B, 0xcac3 },
	{ 0xE5B28C, 0xa7c4 },
	{ 0xE5B28D, 0xcac0 },
	{ 0xE5B28F, 0xcac1 },
	{ 0xE5B290, 0xa7c1 },
	{ 0xE5B291, 0xa7c2 },
	{ 0xE5B292, 0xcac5 },
	{ 0xE5B293, 0xcac8 },
	{ 0xE5B294, 0xa7c3 },
	{ 0xE5B295, 0xcac9 },
	{ 0xE5B299, 0x8df2 },
	{ 0xE5B29A, 0x8964 },
	{ 0xE5B29C, 0xfdf2 },
	{ 0xE5B29D, 0xcc68 },
	{ 0xE5B29E, 0x934d },
	{ 0xE5B29F, 0xcc62 },
	{ 0xE5B2A0, 0xcc5d },
	{ 0xE5B2A1, 0xa9a3 },
	{ 0xE5B2A2, 0xcc65 },
	{ 0xE5B2A3, 0xcc63 },
	{ 0xE5B2A4, 0xcc5c },
	{ 0xE5B2A5, 0xcc69 },
	{ 0xE5B2A6, 0xcc6c },
	{ 0xE5B2A7, 0xcc67 },
	{ 0xE5B2A8, 0xcc60 },
	{ 0xE5B2A9, 0xa9a5 },
	{ 0xE5B2AA, 0xcc66 },
	{ 0xE5B2AB, 0xa9a6 },
	{ 0xE5B2AC, 0xcc61 },
	{ 0xE5B2AD, 0xcc64 },
	{ 0xE5B2AE, 0xcc5b },
	{ 0xE5B2AF, 0xcc5f },
	{ 0xE5B2B0, 0xcc6b },
	{ 0xE5B2B1, 0xa9a7 },
	{ 0xE5B2B3, 0xa9a8 },
	{ 0xE5B2B5, 0xcc5e },
	{ 0xE5B2B6, 0xcc6a },
	{ 0xE5B2B7, 0xa9a2 },
	{ 0xE5B2B8, 0xa9a4 },
	{ 0xE5B2BA, 0xfbe7 },
	{ 0xE5B381, 0xa0f2 },
	{ 0xE5B382, 0x9868 },
	{ 0xE5B386, 0xceab },
	{ 0xE5B387, 0xcea4 },
	{ 0xE5B388, 0xceaa },
	{ 0xE5B389, 0xcea3 },
	{ 0xE5B38A, 0xcea5 },
	{ 0xE5B38B, 0xce7d },
	{ 0xE5B38C, 0xce7b },
	{ 0xE5B38E, 0xceac },
	{ 0xE5B38F, 0xcea9 },
	{ 0xE5B390, 0xce79 },
	{ 0xE5B391, 0x9f58 },
	{ 0xE5B392, 0xabd0 },
	{ 0xE5B393, 0xcea7 },
	{ 0xE5B394, 0xcea8 },
	{ 0xE5B395, 0x8ce6 },
	{ 0xE5B396, 0xcea6 },
	{ 0xE5B397, 0xce7c },
	{ 0xE5B398, 0xce7a },
	{ 0xE5B399, 0xabcf },
	{ 0xE5B39A, 0xcea2 },
	{ 0xE5B39B, 0xce7e },
	{ 0xE5B39E, 0xcea1 },
	{ 0xE5B39F, 0xcead },
	{ 0xE5B3A5, 0x8d73 },
	{ 0xE5B3A8, 0xae6f },
	{ 0xE5B3A9, 0xfbde },
	{ 0xE5B3AA, 0xae6e },
	{ 0xE5B3AC, 0xd16c },
	{ 0xE5B3AD, 0xae6b },
	{ 0xE5B3AE, 0xd16e },
	{ 0xE5B3AF, 0xfbdf },
	{ 0xE5B3B0, 0xae70 },
	{ 0xE5B3B1, 0xd16f },
	{ 0xE5B3B4, 0xae73 },
	{ 0xE5B3B5, 0x8c48 },
	{ 0xE5B3B6, 0xae71 },
	{ 0xE5B3B7, 0xd170 },
	{ 0xE5B3B8, 0xceae },
	{ 0xE5B3B9, 0xd172 },
	{ 0xE5B3BB, 0xae6d },
	{ 0xE5B3BC, 0x8774 },
	{ 0xE5B3BD, 0xae6c },
	{ 0xE5B3BF, 0xd16d },
	{ 0xE5B480, 0xd171 },
	{ 0xE5B481, 0xae72 },
	{ 0xE5B486, 0xb153 },
	{ 0xE5B487, 0xb152 },
	{ 0xE5B48B, 0xd4f5 },
	{ 0xE5B48C, 0xd4f9 },
	{ 0xE5B48D, 0xd4fb },
	{ 0xE5B48E, 0xb154 },
	{ 0xE5B48F, 0xd4fe },
	{ 0xE5B490, 0xfbe3 },
	{ 0xE5B491, 0xb158 },
	{ 0xE5B492, 0xd541 },
	{ 0xE5B494, 0xb15a },
	{ 0xE5B495, 0x8da8 },
	{ 0xE5B496, 0xb156 },
	{ 0xE5B497, 0xb15e },
	{ 0xE5B498, 0xfbe4 },
	{ 0xE5B499, 0xb15b },
	{ 0xE5B49A, 0xd4f7 },
	{ 0xE5B49B, 0xb155 },
	{ 0xE5B49D, 0xd4f6 },
	{ 0xE5B49E, 0xd4f4 },
	{ 0xE5B49F, 0xd543 },
	{ 0xE5B4A0, 0xd4f8 },
	{ 0xE5B4A2, 0xb157 },
	{ 0xE5B4A3, 0xd542 },
	{ 0xE5B4A4, 0xb15c },
	{ 0xE5B4A5, 0xd4fd },
	{ 0xE5B4A6, 0xd4fc },
	{ 0xE5B4A7, 0xb15d },
	{ 0xE5B4A8, 0xd4fa },
	{ 0xE5B4A9, 0xb159 },
	{ 0xE5B4AC, 0x9c75 },
	{ 0xE5B4AE, 0xd544 },
	{ 0xE5B4AF, 0x9878 },
	{ 0xE5B4B0, 0xd540 },
	{ 0xE5B4B1, 0xd8e7 },
	{ 0xE5B4B2, 0xd8ee },
	{ 0xE5B4B3, 0xd8e3 },
	{ 0xE5B4B4, 0xb451 },
	{ 0xE5B4B5, 0xd8df },
	{ 0xE5B4B6, 0xd8ef },
	{ 0xE5B4B7, 0xd8d9 },
	{ 0xE5B4B8, 0xd8ec },
	{ 0xE5B4B9, 0xd8ea },
	{ 0xE5B4BA, 0xd8e4 },
	{ 0xE5B4BC, 0xd8ed },
	{ 0xE5B4BD, 0xd8e6 },
	{ 0xE5B4BE, 0x8d60 },
	{ 0xE5B4BF, 0xd8de },
	{ 0xE5B580, 0xd8f0 },
	{ 0xE5B581, 0xd8dc },
	{ 0xE5B582, 0xd8e9 },
	{ 0xE5B583, 0xd8da },
	{ 0xE5B585, 0xd8f1 },
	{ 0xE5B586, 0xfbe5 },
	{ 0xE5B587, 0xb452 },
	{ 0xE5B588, 0x8d61 },
	{ 0xE5B589, 0xd8eb },
	{ 0xE5B58A, 0xdd4f },
	{ 0xE5B58B, 0xd8dd },
	{ 0xE5B58C, 0xb44f },
	{ 0xE5B58E, 0xd8e1 },
	{ 0xE5B590, 0xb450 },
	{ 0xE5B591, 0xd8e0 },
	{ 0xE5B592, 0xd8e5 },
	{ 0xE5B595, 0xd8e2 },
	{ 0xE5B596, 0x8d62 },
	{ 0xE5B597, 0xa0a1 },
	{ 0xE5B599, 0xd8e8 },
	{ 0xE5B59B, 0x9c40 },
	{ 0xE5B59E, 0xdd53 },
	{ 0xE5B5A2, 0xdd56 },
	{ 0xE5B5A3, 0xdd4e },
	{ 0xE5B5A5, 0xdd50 },
	{ 0xE5B5A7, 0xdd55 },
	{ 0xE5B5A8, 0xdd54 },
	{ 0xE5B5A9, 0xb743 },
	{ 0xE5B5AB, 0xd8db },
	{ 0xE5B5AC, 0xdd52 },
	{ 0xE5B5AF, 0xb744 },
	{ 0xE5B5B0, 0x98ad },
	{ 0xE5B5B1, 0xdd4d },
	{ 0xE5B5B2, 0xdd51 },
	{ 0xE5B5B4, 0x9eea },
	{ 0xE5B5B7, 0xe1a9 },
	{ 0xE5B5B8, 0x8cec },
	{ 0xE5B5B9, 0xe1b0 },
	{ 0xE5B5BA, 0xe1a7 },
	{ 0xE5B5BB, 0x8cd4 },
	{ 0xE5B5BC, 0xe1ae },
	{ 0xE5B5BD, 0xe1a5 },
	{ 0xE5B5BE, 0xe1ad },
	{ 0xE5B5BF, 0xe1b1 },
	{ 0xE5B680, 0xe1a4 },
	{ 0xE5B681, 0xe1a8 },
	{ 0xE5B682, 0xe1a3 },
	{ 0xE5B684, 0xb9f1 },
	{ 0xE5B685, 0x9ceb },
	{ 0xE5B686, 0xe1a6 },
	{ 0xE5B687, 0xb9f2 },
	{ 0xE5B688, 0xe1ac },
	{ 0xE5B689, 0xe1ab },
	{ 0xE5B68A, 0xe1aa },
	{ 0xE5B68B, 0xfbe0 },
	{ 0xE5B68D, 0xe1af },
	{ 0xE5B68E, 0x9f51 },
	{ 0xE5B692, 0xe565 },
	{ 0xE5B693, 0xe567 },
	{ 0xE5B694, 0xbc6b },
	{ 0xE5B695, 0xe568 },
	{ 0xE5B697, 0xe563 },
	{ 0xE5B699, 0xe562 },
	{ 0xE5B69A, 0xe56c },
	{ 0xE5B69C, 0xe56a },
	{ 0xE5B69D, 0xbc6a },
	{ 0xE5B69E, 0xe56d },
	{ 0xE5B69F, 0xe564 },
	{ 0xE5B6A0, 0xe569 },
	{ 0xE5B6A1, 0xe56b },
	{ 0xE5B6A2, 0xe566 },
	{ 0xE5B6A4, 0x8d65 },
	{ 0xE5B6A7, 0xe961 },
	{ 0xE5B6A8, 0xe966 },
	{ 0xE5B6A9, 0xe960 },
	{ 0xE5B6AA, 0xe965 },
	{ 0xE5B6AB, 0x9cf1 },
	{ 0xE5B6AC, 0xe95e },
	{ 0xE5B6AD, 0xe968 },
	{ 0xE5B6AE, 0xe964 },
	{ 0xE5B6AF, 0xe969 },
	{ 0xE5B6B0, 0xe963 },
	{ 0xE5B6B1, 0xe95f },
	{ 0xE5B6B2, 0xe967 },
	{ 0xE5B6B4, 0xe96a },
	{ 0xE5B6B5, 0xe962 },
	{ 0xE5B6B6, 0xfc58 },
	{ 0xE5B6B7, 0xecda },
	{ 0xE5B6B8, 0xc0af },
	{ 0xE5B6B9, 0x8d66 },
	{ 0xE5B6BA, 0xc0ad },
	{ 0xE5B6BC, 0xc0ac },
	{ 0xE5B6BD, 0xc0ae },
	{ 0xE5B780, 0xefc4 },
	{ 0xE5B781, 0x9654 },
	{ 0xE5B782, 0xf172 },
	{ 0xE5B783, 0xf1fd },
	{ 0xE5B786, 0xf444 },
	{ 0xE5B787, 0xf445 },
	{ 0xE5B789, 0xc460 },
	{ 0xE5B78B, 0xf5c9 },
	{ 0xE5B78D, 0xc4de },
	{ 0xE5B78F, 0xf5ca },
	{ 0xE5B791, 0xf6de },
	{ 0xE5B792, 0xc572 },
	{ 0xE5B794, 0xc571 },
	{ 0xE5B795, 0xf6dd },
	{ 0xE5B796, 0xc5c9 },
	{ 0xE5B797, 0xfbe8 },
	{ 0xE5B798, 0xf7d6 },
	{ 0xE5B79B, 0xc6cc },
	{ 0xE5B79D, 0xa474 },
	{ 0xE5B79E, 0xa67b },
	{ 0xE5B79F, 0xc9da },
	{ 0xE5B7A0, 0xcaca },
	{ 0xE5B7A1, 0xa8b5 },
	{ 0xE5B7A2, 0xb15f },
	{ 0xE5B7A5, 0xa475 },
	{ 0xE5B7A6, 0xa5aa },
	{ 0xE5B7A7, 0xa5a9 },
	{ 0xE5B7A8, 0xa5a8 },
	{ 0xE5B7AB, 0xa7c5 },
	{ 0xE5B7AE, 0xae74 },
	{ 0xE5B7B0, 0xdd57 },
	{ 0xE5B7B1, 0xa476 },
	{ 0xE5B7B2, 0xa477 },
	{ 0xE5B7B3, 0xa478 },
	{ 0xE5B7B4, 0xa4da },
	{ 0xE5B7B5, 0x9fce },
	{ 0xE5B7B7, 0xabd1 },
	{ 0xE5B7B9, 0xceaf },
	{ 0xE5B7BD, 0xb453 },
	{ 0xE5B7BE, 0xa479 },
	{ 0xE5B7BF, 0xc95d },
	{ 0xE5B882, 0xa5ab },
	{ 0xE5B883, 0xa5ac },
	{ 0xE5B884, 0xc978 },
	{ 0xE5B886, 0xa67c },
	{ 0xE5B889, 0xfbfc },
	{ 0xE5B88A, 0xcacb },
	{ 0xE5B88B, 0x9ae4 },
	{ 0xE5B88C, 0xa7c6 },
	{ 0xE5B88E, 0xcacc },
	{ 0xE5B891, 0xa9ae },
	{ 0xE5B892, 0x9f75 },
	{ 0xE5B894, 0xcc6e },
	{ 0xE5B895, 0xa9ac },
	{ 0xE5B896, 0xa9ab },
	{ 0xE5B897, 0xcc6d },
	{ 0xE5B898, 0xa9a9 },
	{ 0xE5B899, 0xcc6f },
	{ 0xE5B89A, 0xa9aa },
	{ 0xE5B89B, 0xa9ad },
	{ 0xE5B89D, 0xabd2 },
	{ 0xE5B89F, 0xabd4 },
	{ 0xE5B8A0, 0xceb3 },
	{ 0xE5B8A1, 0xceb0 },
	{ 0xE5B8A2, 0xceb1 },
	{ 0xE5B8A3, 0xceb2 },
	{ 0xE5B8A4, 0xceb4 },
	{ 0xE5B8A5, 0xabd3 },
	{ 0xE5B8A8, 0xd174 },
	{ 0xE5B8A9, 0xd173 },
	{ 0xE5B8AB, 0xae76 },
	{ 0xE5B8AD, 0xae75 },
	{ 0xE5B8AE, 0xfbf1 },
	{ 0xE5B8B3, 0xb162 },
	{ 0xE5B8B4, 0xd546 },
	{ 0xE5B8B6, 0xb161 },
	{ 0xE5B8B7, 0xb163 },
	{ 0xE5B8B8, 0xb160 },
	{ 0xE5B8BD, 0xb455 },
	{ 0xE5B8BE, 0xd545 },
	{ 0xE5B980, 0xb456 },
	{ 0xE5B981, 0xd8f3 },
	{ 0xE5B982, 0x8d69 },
	{ 0xE5B983, 0xb457 },
	{ 0xE5B984, 0xd8f2 },
	{ 0xE5B985, 0xb454 },
	{ 0xE5B988, 0x934f },
	{ 0xE5B98A, 0xdd5a },
	{ 0xE5B98B, 0xdd5c },
	{ 0xE5B98C, 0xb745 },
	{ 0xE5B98D, 0xdd5b },
	{ 0xE5B98E, 0xdd59 },
	{ 0xE5B98F, 0xdd58 },
	{ 0xE5B993, 0xe1b4 },
	{ 0xE5B994, 0xb9f7 },
	{ 0xE5B995, 0xb9f5 },
	{ 0xE5B997, 0xb9f6 },
	{ 0xE5B998, 0xe1b2 },
	{ 0xE5B999, 0xe1b3 },
	{ 0xE5B99B, 0xb9f3 },
	{ 0xE5B99C, 0xe571 },
	{ 0xE5B99D, 0xe56f },
	{ 0xE5B99E, 0x934e },
	{ 0xE5B99F, 0xbc6d },
	{ 0xE5B9A0, 0xe570 },
	{ 0xE5B9A1, 0xbc6e },
	{ 0xE5B9A2, 0xbc6c },
	{ 0xE5B9A3, 0xb9f4 },
	{ 0xE5B9A6, 0xe96d },
	{ 0xE5B9A7, 0xe96b },
	{ 0xE5B9A8, 0xe96c },
	{ 0xE5B9A9, 0xe56e },
	{ 0xE5B9AA, 0xecdc },
	{ 0xE5B9AB, 0xc0b0 },
	{ 0xE5B9AC, 0xecdb },
	{ 0xE5B9AD, 0xefc5 },
	{ 0xE5B9AE, 0xefc6 },
	{ 0xE5B9AF, 0xe96e },
	{ 0xE5B9B0, 0xf1fe },
	{ 0xE5B9B2, 0xa47a },
	{ 0xE5B9B3, 0xa5ad },
	{ 0xE5B9B4, 0xa67e },
	{ 0xE5B9B5, 0xc9db },
	{ 0xE5B9B6, 0xa67d },
	{ 0xE5B9B8, 0xa9af },
	{ 0xE5B9B9, 0xb746 },
	{ 0xE5B9BA, 0xfbf4 },
	{ 0xE5B9BB, 0xa4db },
	{ 0xE5B9BC, 0xa5ae },
	{ 0xE5B9BD, 0xabd5 },
	{ 0xE5B9BE, 0xb458 },
	{ 0xE5B9BF, 0xc6ce },
	{ 0xE5BA80, 0xc979 },
	{ 0xE5BA82, 0xc97a },
	{ 0xE5BA83, 0xfbc3 },
	{ 0xE5BA84, 0xc9dc },
	{ 0xE5BA86, 0x8965 },
	{ 0xE5BA87, 0xa7c8 },
	{ 0xE5BA88, 0xcad0 },
	{ 0xE5BA89, 0xcace },
	{ 0xE5BA8A, 0xa7c9 },
	{ 0xE5BA8B, 0xcacd },
	{ 0xE5BA8C, 0xcacf },
	{ 0xE5BA8D, 0xcad1 },
	{ 0xE5BA8F, 0xa7c7 },
	{ 0xE5BA92, 0x8c7a },
	{ 0xE5BA95, 0xa9b3 },
	{ 0xE5BA96, 0xa9b4 },
	{ 0xE5BA97, 0xa9b1 },
	{ 0xE5BA99, 0x8c7b },
	{ 0xE5BA9A, 0xa9b0 },
	{ 0xE5BA9B, 0xceb8 },
	{ 0xE5BA9C, 0xa9b2 },
	{ 0xE5BAA0, 0xabd6 },
	{ 0xE5BAA2, 0xceb7 },
	{ 0xE5BAA3, 0xceb9 },
	{ 0xE5BAA4, 0xceb6 },
	{ 0xE5BAA5, 0xceba },
	{ 0xE5BAA6, 0xabd7 },
	{ 0xE5BAA7, 0xae79 },
	{ 0xE5BAA8, 0xd175 },
	{ 0xE5BAAA, 0xd177 },
	{ 0xE5BAAB, 0xae77 },
	{ 0xE5BAAC, 0xd178 },
	{ 0xE5BAAD, 0xae78 },
	{ 0xE5BAAE, 0xd176 },
	{ 0xE5BAB0, 0xceb5 },
	{ 0xE5BAB1, 0xd547 },
	{ 0xE5BAB2, 0xd54a },
	{ 0xE5BAB3, 0xd54b },
	{ 0xE5BAB4, 0xd548 },
	{ 0xE5BAB5, 0xb167 },
	{ 0xE5BAB6, 0xb166 },
	{ 0xE5BAB7, 0xb164 },
	{ 0xE5BAB8, 0xb165 },
	{ 0xE5BAB9, 0xd549 },
	{ 0xE5BABD, 0x8d6a },
	{ 0xE5BABE, 0xb168 },
	{ 0xE5BB81, 0xb45a },
	{ 0xE5BB82, 0xb45b },
	{ 0xE5BB84, 0xb45c },
	{ 0xE5BB85, 0xdd5d },
	{ 0xE5BB86, 0xdd5f },
	{ 0xE5BB87, 0xdd61 },
	{ 0xE5BB88, 0xb748 },
	{ 0xE5BB89, 0xb747 },
	{ 0xE5BB8A, 0xb459 },
	{ 0xE5BB8B, 0xdd60 },
	{ 0xE5BB8C, 0xdd5e },
	{ 0xE5BB8D, 0x9353 },
	{ 0xE5BB8E, 0xe1b8 },
	{ 0xE5BB90, 0x9dfb },
	{ 0xE5BB91, 0xe1b6 },
	{ 0xE5BB92, 0xe1bc },
	{ 0xE5BB93, 0xb9f8 },
	{ 0xE5BB94, 0xe1bd },
	{ 0xE5BB95, 0xe1ba },
	{ 0xE5BB96, 0xb9f9 },
	{ 0xE5BB97, 0xe1b7 },
	{ 0xE5BB98, 0xe1b5 },
	{ 0xE5BB99, 0xe1bb },
	{ 0xE5BB9A, 0xbc70 },
	{ 0xE5BB9B, 0xe573 },
	{ 0xE5BB9C, 0xe1b9 },
	{ 0xE5BB9D, 0xbc72 },
	{ 0xE5BB9E, 0xe574 },
	{ 0xE5BB9F, 0xbc71 },
	{ 0xE5BBA0, 0xbc74 },
	{ 0xE5BBA1, 0xe575 },
	{ 0xE5BBA2, 0xbc6f },
	{ 0xE5BBA3, 0xbc73 },
	{ 0xE5BBA5, 0xe973 },
	{ 0xE5BBA6, 0xe971 },
	{ 0xE5BBA7, 0xe970 },
	{ 0xE5BBA8, 0xe972 },
	{ 0xE5BBA9, 0xe96f },
	{ 0xE5BBAC, 0xc366 },
	{ 0xE5BBAE, 0xf446 },
	{ 0xE5BBAF, 0xf447 },
	{ 0xE5BBB1, 0xf5cb },
	{ 0xE5BBB2, 0xf6df },
	{ 0xE5BBB3, 0xc655 },
	{ 0xE5BBB4, 0xfbfd },
	{ 0xE5BBB6, 0xa9b5 },
	{ 0xE5BBB7, 0xa7ca },
	{ 0xE5BBB8, 0x9059 },
	{ 0xE5BBB9, 0xfc40 },
	{ 0xE5BBBA, 0xabd8 },
	{ 0xE5BBBB, 0xfc41 },
	{ 0xE5BBBC, 0xfc43 },
	{ 0xE5BBBE, 0xa47b },
	{ 0xE5BBBF, 0xa4dc },
	{ 0xE5BC81, 0xa5af },
	{ 0xE5BC82, 0xc9dd },
	{ 0xE5BC84, 0xa7cb },
	{ 0xE5BC85, 0xcad2 },
	{ 0xE5BC87, 0xcebb },
	{ 0xE5BC88, 0xabd9 },
	{ 0xE5BC8A, 0xb9fa },
	{ 0xE5BC8B, 0xa47c },
	{ 0xE5BC8C, 0x9361 },
	{ 0xE5BC8D, 0xfc46 },
	{ 0xE5BC8E, 0x9362 },
	{ 0xE5BC8F, 0xa6a1 },
	{ 0xE5BC92, 0xb749 },
	{ 0xE5BC93, 0xa47d },
	{ 0xE5BC94, 0xa4dd },
	{ 0xE5BC95, 0xa4de },
	{ 0xE5BC97, 0xa5b1 },
	{ 0xE5BC98, 0xa5b0 },
	{ 0xE5BC9A, 0xc9de },
	{ 0xE5BC9B, 0xa6a2 },
	{ 0xE5BC9D, 0xcad3 },
	{ 0xE5BC9F, 0xa7cc },
	{ 0xE5BCA2, 0xcc71 },
	{ 0xE5BCA3, 0xcc72 },
	{ 0xE5BCA4, 0xcc73 },
	{ 0xE5BCA5, 0x8d6b },
	{ 0xE5BCA6, 0xa9b6 },
	{ 0xE5BCA7, 0xa9b7 },
	{ 0xE5BCA8, 0xcc70 },
	{ 0xE5BCA9, 0xa9b8 },
	{ 0xE5BCAD, 0xabda },
	{ 0xE5BCAE, 0xcebc },
	{ 0xE5BCB0, 0xd17a },
	{ 0xE5BCB1, 0xae7a },
	{ 0xE5BCB3, 0xd179 },
	{ 0xE5BCB5, 0xb169 },
	{ 0xE5BCB6, 0xd54c },
	{ 0xE5BCB7, 0xb16a },
	{ 0xE5BCB8, 0xd54d },
	{ 0xE5BCBA, 0xfc4c },
	{ 0xE5BCBB, 0x8cfe },
	{ 0xE5BCBC, 0xb45d },
	{ 0xE5BD80, 0xdd62 },
	{ 0xE5BD83, 0xe1bf },
	{ 0xE5BD84, 0xe1be },
	{ 0xE5BD86, 0xb9fb },
	{ 0xE5BD88, 0xbc75 },
	{ 0xE5BD89, 0xe576 },
	{ 0xE5BD8A, 0xbeca },
	{ 0xE5BD8B, 0xe974 },
	{ 0xE5BD8C, 0xc0b1 },
	{ 0xE5BD8D, 0x95b8 },
	{ 0xE5BD8E, 0xc573 },
	{ 0xE5BD8F, 0xf7d8 },
	{ 0xE5BD90, 0xc6d0 },
	{ 0xE5BD91, 0x8bca },
	{ 0xE5BD94, 0xcc74 },
	{ 0xE5BD96, 0xcebd },
	{ 0xE5BD97, 0xb16b },
	{ 0xE5BD98, 0xd8f4 },
	{ 0xE5BD99, 0xb74a },
	{ 0xE5BD9C, 0x987a },
	{ 0xE5BD9D, 0xc255 },
	{ 0xE5BDA1, 0xc6d1 },
	{ 0xE5BDA2, 0xa7ce },
	{ 0xE5BDA3, 0xfc51 },
	{ 0xE5BDA4, 0xa7cd },
	{ 0xE5BDA5, 0xabdb },
	{ 0xE5BDA7, 0xd17b },
	{ 0xE5BDA9, 0xb16d },
	{ 0xE5BDAA, 0xb343 },
	{ 0xE5BDAB, 0xb16e },
	{ 0xE5BDAC, 0xb16c },
	{ 0xE5BDAD, 0xb45e },
	{ 0xE5BDAF, 0xe1c0 },
	{ 0xE5BDB0, 0xb9fc },
	{ 0xE5BDB1, 0xbc76 },
	{ 0xE5BDB2, 0xfc54 },
	{ 0xE5BDB3, 0xc94c },
	{ 0xE5BDB4, 0xc9df },
	{ 0xE5BDB6, 0xcad5 },
	{ 0xE5BDB7, 0xa7cf },
	{ 0xE5BDB8, 0xcad4 },
	{ 0xE5BDB9, 0xa7d0 },
	{ 0xE5BDBB, 0xfaaf },
	{ 0xE5BDBC, 0xa9bc },
	{ 0xE5BDBD, 0xcc77 },
	{ 0xE5BDBE, 0xcc76 },
	{ 0xE5BDBF, 0xa9bb },
	{ 0xE5BE80, 0xa9b9 },
	{ 0xE5BE81, 0xa9ba },
	{ 0xE5BE82, 0xcc75 },
	{ 0xE5BE83, 0x8d6c },
	{ 0xE5BE85, 0xabdd },
	{ 0xE5BE86, 0xcebe },
	{ 0xE5BE87, 0xabe0 },
	{ 0xE5BE88, 0xabdc },
	{ 0xE5BE89, 0xabe2 },
	{ 0xE5BE8A, 0xabde },
	{ 0xE5BE8B, 0xabdf },
	{ 0xE5BE8C, 0xabe1 },
	{ 0xE5BE90, 0xae7d },
	{ 0xE5BE91, 0xae7c },
	{ 0xE5BE92, 0xae7b },
	{ 0xE5BE96, 0xd54f },
	{ 0xE5BE97, 0xb16f },
	{ 0xE5BE98, 0xb172 },
	{ 0xE5BE99, 0xb170 },
	{ 0xE5BE9B, 0xd54e },
	{ 0xE5BE9C, 0xb175 },
	{ 0xE5BE9E, 0xb171 },
	{ 0xE5BE9F, 0xd550 },
	{ 0xE5BEA0, 0xb174 },
	{ 0xE5BEA1, 0xb173 },
	{ 0xE5BEA4, 0xfa61 },
	{ 0xE5BEA5, 0xd8f6 },
	{ 0xE5BEA6, 0xd8f5 },
	{ 0xE5BEA7, 0xfc57 },
	{ 0xE5BEA8, 0xb461 },
	{ 0xE5BEA9, 0xb45f },
	{ 0xE5BEAA, 0xb460 },
	{ 0xE5BEAB, 0xd8f7 },
	{ 0xE5BEAC, 0xb74b },
	{ 0xE5BEAD, 0xdd64 },
	{ 0xE5BEAE, 0xb74c },
	{ 0xE5BEAF, 0xdd63 },
	{ 0xE5BEB1, 0x9b70 },
	{ 0xE5BEB2, 0xe577 },
	{ 0xE5BEB5, 0xbc78 },
	{ 0xE5BEB6, 0xe1c1 },
	{ 0xE5BEB7, 0xbc77 },
	{ 0xE5BEB9, 0xb9fd },
	{ 0xE5BEBA, 0xa051 },
	{ 0xE5BEBB, 0xecde },
	{ 0xE5BEBC, 0xe975 },
	{ 0xE5BEBD, 0xc0b2 },
	{ 0xE5BEBE, 0xecdd },
	{ 0xE5BEBF, 0xf240 },
	{ 0xE5BF80, 0xf448 },
	{ 0xE5BF81, 0xf449 },
	{ 0xE5BF82, 0x8c7c },
	{ 0xE5BF83, 0xa4df },
	{ 0xE5BF84, 0x8bcb },
	{ 0xE5BF85, 0xa5b2 },
	{ 0xE5BF89, 0xc97b },
	{ 0xE5BF8C, 0xa7d2 },
	{ 0xE5BF8D, 0xa7d4 },
	{ 0xE5BF8F, 0xc9e2 },
	{ 0xE5BF90, 0xcad8 },
	{ 0xE5BF91, 0xcad7 },
	{ 0xE5BF92, 0xcad6 },
	{ 0xE5BF94, 0xc9e1 },
	{ 0xE5BF95, 0xc9e0 },
	{ 0xE5BF96, 0xa6a4 },
	{ 0xE5BF97, 0xa7d3 },
	{ 0xE5BF98, 0xa7d1 },
	{ 0xE5BF99, 0xa6a3 },
	{ 0xE5BF9B, 0x936e },
	{ 0xE5BF9D, 0xa9bd },
	{ 0xE5BF9E, 0xcc78 },
	{ 0xE5BF9F, 0xfcd5 },
	{ 0xE5BFA0, 0xa9be },
	{ 0xE5BFA1, 0xcadd },
	{ 0xE5BFA3, 0xcadf },
	{ 0xE5BFA4, 0xcade },
	{ 0xE5BFA5, 0xcc79 },
	{ 0xE5BFA8, 0xcada },
	{ 0xE5BFAA, 0xa7d8 },
	{ 0xE5BFAB, 0xa7d6 },
	{ 0xE5BFAD, 0xcad9 },
	{ 0xE5BFAE, 0xcadb },
	{ 0xE5BFAF, 0xcae1 },
	{ 0xE5BFB1, 0xa7d5 },
	{ 0xE5BFB3, 0xcadc },
	{ 0xE5BFB4, 0xcae5 },
	{ 0xE5BFB5, 0xa9c0 },
	{ 0xE5BFB7, 0xcae2 },
	{ 0xE5BFB8, 0xa7d7 },
	{ 0xE5BFBA, 0xcae0 },
	{ 0xE5BFBB, 0xcae3 },
	{ 0xE5BFBD, 0xa9bf },
	{ 0xE5BFBF, 0xa9c1 },
	{ 0xE68080, 0xcae4 },
	{ 0xE68089, 0xccaf },
	{ 0xE6808A, 0xcca2 },
	{ 0xE6808B, 0xcc7e },
	{ 0xE6808C, 0xccae },
	{ 0xE6808D, 0xcca9 },
	{ 0xE6808E, 0xabe7 },
	{ 0xE6808F, 0xa9c2 },
	{ 0xE68090, 0xccaa },
	{ 0xE68091, 0xccad },
	{ 0xE68092, 0xabe3 },
	{ 0xE68093, 0xccac },
	{ 0xE68094, 0xa9c3 },
	{ 0xE68095, 0xa9c8 },
	{ 0xE68096, 0xa9c6 },
	{ 0xE68097, 0xcca3 },
	{ 0xE68099, 0xcc7c },
	{ 0xE6809A, 0xcca5 },
	{ 0xE6809B, 0xa9cd },
	{ 0xE6809C, 0xccb0 },
	{ 0xE6809D, 0xabe4 },
	{ 0xE6809E, 0xcca6 },
	{ 0xE680A0, 0xabe5 },
	{ 0xE680A1, 0xa9c9 },
	{ 0xE680A2, 0xcca8 },
	{ 0xE680A3, 0xfca9 },
	{ 0xE680A4, 0xcecd },
	{ 0xE680A5, 0xabe6 },
	{ 0xE680A6, 0xcc7b },
	{ 0xE680A7, 0xa9ca },
	{ 0xE680A8, 0xabe8 },
	{ 0xE680A9, 0xa9cb },
	{ 0xE680AA, 0xa9c7 },
	{ 0xE680AB, 0xa9cc },
	{ 0xE680AC, 0xcca7 },
	{ 0xE680AD, 0xcc7a },
	{ 0xE680AE, 0xccab },
	{ 0xE680AF, 0xa9c4 },
	{ 0xE680B1, 0xfc61 },
	{ 0xE680B2, 0xcc7d },
	{ 0xE680B3, 0xcca4 },
	{ 0xE680B4, 0xcca1 },
	{ 0xE680B5, 0xa9c5 },
	{ 0xE680B7, 0xcebf },
	{ 0xE680B9, 0xcec0 },
	{ 0xE680BB, 0x8966 },
	{ 0xE68180, 0xceca },
	{ 0xE68181, 0xd1a1 },
	{ 0xE68182, 0xcecb },
	{ 0xE68183, 0xabee },
	{ 0xE68184, 0xcece },
	{ 0xE68185, 0xcec4 },
	{ 0xE68186, 0xabed },
	{ 0xE68187, 0xcec6 },
	{ 0xE68189, 0xcec7 },
	{ 0xE6818A, 0xfacb },
	{ 0xE6818C, 0xcec9 },
	{ 0xE6818D, 0xabe9 },
	{ 0xE68190, 0xaea3 },
	{ 0xE68192, 0xf9da },
	{ 0xE68193, 0xcec5 },
	{ 0xE68194, 0xcec1 },
	{ 0xE68195, 0xaea4 },
	{ 0xE68198, 0xcecf },
	{ 0xE68199, 0xae7e },
	{ 0xE6819A, 0xd17d },
	{ 0xE6819B, 0xcec8 },
	{ 0xE6819D, 0xd17c },
	{ 0xE6819E, 0xcec3 },
	{ 0xE6819F, 0xcecc },
	{ 0xE681A2, 0xabec },
	{ 0xE681A3, 0xaea1 },
	{ 0xE681A4, 0xabf2 },
	{ 0xE681A5, 0xaea2 },
	{ 0xE681A6, 0xced0 },
	{ 0xE681A7, 0xd17e },
	{ 0xE681A8, 0xabeb },
	{ 0xE681A9, 0xaea6 },
	{ 0xE681AA, 0xabf1 },
	{ 0xE681AB, 0xabf0 },
	{ 0xE681AC, 0xabef },
	{ 0xE681AD, 0xaea5 },
	{ 0xE681AE, 0xced1 },
	{ 0xE681AF, 0xaea7 },
	{ 0xE681B0, 0xabea },
	{ 0xE681B2, 0xcec2 },
	{ 0xE681B5, 0x937a },
	{ 0xE681B7, 0xa0e0 },
	{ 0xE681BE, 0x936b },
	{ 0xE681BF, 0xb176 },
	{ 0xE68280, 0xd1a4 },
	{ 0xE68281, 0xd1a6 },
	{ 0xE68283, 0xd1a8 },
	{ 0xE68284, 0xaea8 },
	{ 0xE68285, 0xaeae },
	{ 0xE68286, 0xd553 },
	{ 0xE68287, 0xd1ac },
	{ 0xE68288, 0xd1a3 },
	{ 0xE68289, 0xb178 },
	{ 0xE6828A, 0xd551 },
	{ 0xE6828C, 0xaead },
	{ 0xE6828D, 0xaeab },
	{ 0xE6828E, 0xd1ae },
	{ 0xE68290, 0xd552 },
	{ 0xE68292, 0xd1a5 },
	{ 0xE68294, 0xaeac },
	{ 0xE68295, 0xd1a9 },
	{ 0xE68296, 0xaeaf },
	{ 0xE68297, 0xd1ab },
	{ 0xE6829A, 0xaeaa },
	{ 0xE6829B, 0xd1aa },
	{ 0xE6829C, 0xd1ad },
	{ 0xE6829D, 0xd1a7 },
	{ 0xE6829E, 0xfc6b },
	{ 0xE6829F, 0xaea9 },
	{ 0xE682A0, 0xb179 },
	{ 0xE682A2, 0xd1a2 },
	{ 0xE682A3, 0xb177 },
	{ 0xE682A4, 0xa0dc },
	{ 0xE682A7, 0x9468 },
	{ 0xE682A8, 0xb17a },
	{ 0xE682B0, 0xd555 },
	{ 0xE682B1, 0xd55e },
	{ 0xE682B2, 0xb464 },
	{ 0xE682B3, 0xfc6d },
	{ 0xE682B4, 0xb17c },
	{ 0xE682B5, 0xb1a3 },
	{ 0xE682B6, 0xb465 },
	{ 0xE682B7, 0xd560 },
	{ 0xE682B8, 0xb1aa },
	{ 0xE682B9, 0xd8f9 },
	{ 0xE682BA, 0xd556 },
	{ 0xE682BB, 0xb1a2 },
	{ 0xE682BC, 0xb1a5 },
	{ 0xE682BD, 0xb17e },
	{ 0xE682BE, 0xd554 },
	{ 0xE682BF, 0xd562 },
	{ 0xE68380, 0xd565 },
	{ 0xE68381, 0xd949 },
	{ 0xE68383, 0xd563 },
	{ 0xE68384, 0xd8fd },
	{ 0xE68385, 0xb1a1 },
	{ 0xE68386, 0xb1a8 },
	{ 0xE68387, 0xb1ac },
	{ 0xE68388, 0xd55d },
	{ 0xE68389, 0xd8f8 },
	{ 0xE6838A, 0xd561 },
	{ 0xE6838B, 0xb17b },
	{ 0xE6838C, 0xd8fa },
	{ 0xE6838D, 0xd564 },
	{ 0xE6838E, 0xd8fc },
	{ 0xE6838F, 0xd559 },
	{ 0xE68391, 0xb462 },
	{ 0xE68393, 0xd557 },
	{ 0xE68394, 0xd558 },
	{ 0xE68395, 0xb1a7 },
	{ 0xE68397, 0x8d71 },
	{ 0xE68398, 0xb1a6 },
	{ 0xE68399, 0xd55b },
	{ 0xE6839A, 0xb1ab },
	{ 0xE6839B, 0xd55f },
	{ 0xE6839C, 0xb1a4 },
	{ 0xE6839D, 0xd55c },
	{ 0xE6839E, 0xfd64 },
	{ 0xE6839F, 0xb1a9 },
	{ 0xE683A0, 0xb466 },
	{ 0xE683A1, 0xb463 },
	{ 0xE683A2, 0xd8fb },
	{ 0xE683A3, 0x99ba },
	{ 0xE683A4, 0xd55a },
	{ 0xE683A6, 0xb17d },
	{ 0xE683A7, 0x9ad0 },
	{ 0xE683A8, 0x9a61 },
	{ 0xE683A9, 0xa0e5 },
	{ 0xE683B0, 0xb46b },
	{ 0xE683B1, 0xb46f },
	{ 0xE683B2, 0xd940 },
	{ 0xE683B3, 0xb751 },
	{ 0xE683B4, 0xb46d },
	{ 0xE683B5, 0xd944 },
	{ 0xE683B6, 0xb471 },
	{ 0xE683B7, 0xdd65 },
	{ 0xE683B8, 0xd946 },
	{ 0xE683B9, 0xb753 },
	{ 0xE683BA, 0xb469 },
	{ 0xE683BB, 0xb46c },
	{ 0xE683BC, 0xd947 },
	{ 0xE683BD, 0xa05b },
	{ 0xE683BE, 0xd948 },
	{ 0xE683BF, 0xd94e },
	{ 0xE68480, 0xb473 },
	{ 0xE68481, 0xb754 },
	{ 0xE68483, 0xd94a },
	{ 0xE68484, 0xd94f },
	{ 0xE68485, 0xd943 },
	{ 0xE68486, 0xb75e },
	{ 0xE68487, 0x96ac },
	{ 0xE68488, 0xb755 },
	{ 0xE68489, 0xb472 },
	{ 0xE6848A, 0xd941 },
	{ 0xE6848B, 0xd950 },
	{ 0xE6848C, 0x9740 },
	{ 0xE6848D, 0xb75d },
	{ 0xE6848E, 0xb470 },
	{ 0xE6848F, 0xb74e },
	{ 0xE68490, 0xd94d },
	{ 0xE68492, 0xb474 },
	{ 0xE68493, 0xd945 },
	{ 0xE68494, 0xd8fe },
	{ 0xE68495, 0xb46a },
	{ 0xE68496, 0xd942 },
	{ 0xE68498, 0xd94b },
	{ 0xE68499, 0x9ef1 },
	{ 0xE6849A, 0xb74d },
	{ 0xE6849B, 0xb752 },
	{ 0xE6849C, 0xb467 },
	{ 0xE6849D, 0xd94c },
	{ 0xE6849F, 0xb750 },
	{ 0xE684A2, 0x8c4d },
	{ 0xE684A3, 0xb468 },
	{ 0xE684A7, 0xb75c },
	{ 0xE684A8, 0xe1c3 },
	{ 0xE684A9, 0xdd70 },
	{ 0xE684AB, 0xdd68 },
	{ 0xE684AC, 0xe1c2 },
	{ 0xE684AE, 0xdd6c },
	{ 0xE684AF, 0xdd6e },
	{ 0xE684B0, 0x9f7e },
	{ 0xE684B2, 0xdd6b },
	{ 0xE684B4, 0xb75b },
	{ 0xE684B6, 0xdd6a },
	{ 0xE684B7, 0xb75f },
	{ 0xE684BB, 0xe1d2 },
	{ 0xE684BD, 0x8d72 },
	{ 0xE684BE, 0xb75a },
	{ 0xE684BF, 0xba40 },
	{ 0xE68580, 0xdd71 },
	{ 0xE68581, 0xe1c4 },
	{ 0xE68582, 0xfc76 },
	{ 0xE68584, 0xb758 },
	{ 0xE68585, 0xdd69 },
	{ 0xE68586, 0xdd6d },
	{ 0xE68587, 0xb9fe },
	{ 0xE68588, 0xb74f },
	{ 0xE68589, 0xdd66 },
	{ 0xE6858A, 0xdd67 },
	{ 0xE6858B, 0xba41 },
	{ 0xE6858C, 0xb757 },
	{ 0xE6858D, 0xb759 },
	{ 0xE6858E, 0xb756 },
	{ 0xE6858F, 0xdd6f },
	{ 0xE68590, 0x96a9 },
	{ 0xE68592, 0xe1c8 },
	{ 0xE68593, 0xe1c9 },
	{ 0xE68594, 0xe1ce },
	{ 0xE68595, 0xbc7d },
	{ 0xE68596, 0xe1d5 },
	{ 0xE68598, 0xba47 },
	{ 0xE68599, 0xa06e },
	{ 0xE6859A, 0xba46 },
	{ 0xE6859B, 0xe1d0 },
	{ 0xE6859C, 0xfcaa },
	{ 0xE6859D, 0xbc7c },
	{ 0xE6859E, 0xe1c5 },
	{ 0xE6859F, 0xba45 },
	{ 0xE685A0, 0xfbcd },
	{ 0xE685A1, 0xe1d4 },
	{ 0xE685A2, 0xba43 },
	{ 0xE685A3, 0xba44 },
	{ 0xE685A4, 0xfc74 },
	{ 0xE685A5, 0xe1d1 },
	{ 0xE685A6, 0xe5aa },
	{ 0xE685A7, 0xbc7a },
	{ 0xE685A8, 0xb46e },
	{ 0xE685AA, 0xe1d3 },
	{ 0xE685AB, 0xbca3 },
	{ 0xE685AC, 0xe1cb },
	{ 0xE685AE, 0xbc7b },
	{ 0xE685AF, 0xa074 },
	{ 0xE685B0, 0xbca2 },
	{ 0xE685B1, 0xe1c6 },
	{ 0xE685B2, 0xe1ca },
	{ 0xE685B3, 0xe1c7 },
	{ 0xE685B4, 0xe1cd },
	{ 0xE685B5, 0xba48 },
	{ 0xE685B6, 0xbc79 },
	{ 0xE685B7, 0xba42 },
	{ 0xE685B9, 0xe57a },
	{ 0xE685BA, 0xe1cf },
	{ 0xE685BC, 0xbca1 },
	{ 0xE685BD, 0xa071 },
	{ 0xE685BE, 0xbca4 },
	{ 0xE68680, 0xe1cc },
	{ 0xE68681, 0xfc79 },
	{ 0xE68682, 0xbc7e },
	{ 0xE68683, 0xe579 },
	{ 0xE68687, 0xfc7c },
	{ 0xE68689, 0xe57e },
	{ 0xE6868A, 0xbece },
	{ 0xE6868B, 0xe578 },
	{ 0xE6868C, 0xe9a3 },
	{ 0xE6868D, 0xe5a9 },
	{ 0xE6868E, 0xbca8 },
	{ 0xE68690, 0xbca6 },
	{ 0xE68691, 0xbecc },
	{ 0xE68692, 0xe5a6 },
	{ 0xE68693, 0xe5a2 },
	{ 0xE68694, 0xbcac },
	{ 0xE68695, 0x9c50 },
	{ 0xE68696, 0xe978 },
	{ 0xE68698, 0x9379 },
	{ 0xE68699, 0x9378 },
	{ 0xE6869A, 0xbcaa },
	{ 0xE6869B, 0xe5a1 },
	{ 0xE6869C, 0xa0dd },
	{ 0xE6869D, 0xe976 },
	{ 0xE6869F, 0xe5a5 },
	{ 0xE686A1, 0xe5a8 },
	{ 0xE686A2, 0xe57d },
	{ 0xE686A4, 0xbcab },
	{ 0xE686A7, 0xbca5 },
	{ 0xE686A8, 0xe977 },
	{ 0xE686A9, 0xbecd },
	{ 0xE686AA, 0xe5a7 },
	{ 0xE686AB, 0xbca7 },
	{ 0xE686AC, 0xbca9 },
	{ 0xE686AD, 0xe5a4 },
	{ 0xE686AE, 0xbcad },
	{ 0xE686AF, 0xe5a3 },
	{ 0xE686B0, 0xe57c },
	{ 0xE686B1, 0xe57b },
	{ 0xE686B2, 0xbecb },
	{ 0xE686B3, 0xe5ab },
	{ 0xE686B4, 0xe97a },
	{ 0xE686B5, 0xece0 },
	{ 0xE686B6, 0xbed0 },
	{ 0xE686B7, 0x8d75 },
	{ 0xE686B8, 0xe9a2 },
	{ 0xE686B9, 0x8d76 },
	{ 0xE686BA, 0xe97e },
	{ 0xE686BC, 0xece1 },
	{ 0xE686BE, 0xbed1 },
	{ 0xE686BF, 0xe9a1 },
	{ 0xE68780, 0x9374 },
	{ 0xE68781, 0xe97c },
	{ 0xE68782, 0xc0b4 },
	{ 0xE68783, 0xecdf },
	{ 0xE68785, 0xe979 },
	{ 0xE68786, 0xe97b },
	{ 0xE68787, 0xc0b5 },
	{ 0xE68788, 0xbed3 },
	{ 0xE68789, 0xc0b3 },
	{ 0xE6878A, 0xbed2 },
	{ 0xE6878B, 0xc0b7 },
	{ 0xE6878C, 0xe97d },
	{ 0xE6878D, 0xbecf },
	{ 0xE6878F, 0x8d77 },
	{ 0xE68790, 0xfca5 },
	{ 0xE68793, 0xfca2 },
	{ 0xE68796, 0xefcf },
	{ 0xE68798, 0xefc7 },
	{ 0xE6879A, 0x90c3 },
	{ 0xE6879E, 0xece7 },
	{ 0xE6879F, 0xefc8 },
	{ 0xE687A0, 0xece3 },
	{ 0xE687A2, 0xa079 },
	{ 0xE687A3, 0xc256 },
	{ 0xE687A4, 0xece5 },
	{ 0xE687A5, 0xece4 },
	{ 0xE687A6, 0xc0b6 },
	{ 0xE687A7, 0xece2 },
	{ 0xE687A8, 0xece6 },
	{ 0xE687A9, 0xefd0 },
	{ 0xE687AA, 0xefcc },
	{ 0xE687AB, 0xefce },
	{ 0xE687AD, 0xefc9 },
	{ 0xE687AE, 0xefca },
	{ 0xE687B0, 0xefcd },
	{ 0xE687B1, 0xefcb },
	{ 0xE687B2, 0xc367 },
	{ 0xE687B5, 0xc36a },
	{ 0xE687B6, 0xc369 },
	{ 0xE687B7, 0xc368 },
	{ 0xE687B8, 0xc461 },
	{ 0xE687B9, 0xf44a },
	{ 0xE687BA, 0xc462 },
	{ 0xE687BB, 0xf241 },
	{ 0xE687BC, 0xc4df },
	{ 0xE687BD, 0xf5cc },
	{ 0xE687BE, 0xc4e0 },
	{ 0xE687BF, 0xc574 },
	{ 0xE68880, 0xc5ca },
	{ 0xE68881, 0xf7d9 },
	{ 0xE68883, 0xf7da },
	{ 0xE68884, 0xf7db },
	{ 0xE68887, 0xf9ba },
	{ 0xE68888, 0xa4e0 },
	{ 0xE68889, 0xc97c },
	{ 0xE6888A, 0xa5b3 },
	{ 0xE6888C, 0xa6a6 },
	{ 0xE6888D, 0xa6a7 },
	{ 0xE6888E, 0xa6a5 },
	{ 0xE68890, 0xa6a8 },
	{ 0xE68891, 0xa7da },
	{ 0xE68892, 0xa7d9 },
	{ 0xE68894, 0xccb1 },
	{ 0xE68895, 0xa9cf },
	{ 0xE68896, 0xa9ce },
	{ 0xE68899, 0xd1af },
	{ 0xE6889A, 0xb1ad },
	{ 0xE6889B, 0xb1ae },
	{ 0xE6889F, 0xb475 },
	{ 0xE688A0, 0xdd72 },
	{ 0xE688A1, 0xb760 },
	{ 0xE688A2, 0xb761 },
	{ 0xE688A3, 0xdd74 },
	{ 0xE688A4, 0xdd76 },
	{ 0xE688A5, 0xdd75 },
	{ 0xE688A7, 0xe1d7 },
	{ 0xE688A9, 0xe1d6 },
	{ 0xE688AA, 0xba49 },
	{ 0xE688AB, 0xe1d8 },
	{ 0xE688AC, 0x8d79 },
	{ 0xE688AD, 0xe5ac },
	{ 0xE688AE, 0xbcae },
	{ 0xE688B0, 0xbed4 },
	{ 0xE688B2, 0xc0b8 },
	{ 0xE688B3, 0xc257 },
	{ 0xE688B4, 0xc0b9 },
	{ 0xE688B6, 0xa4e1 },
	{ 0xE688B7, 0x8bfc },
	{ 0xE688B9, 0xa076 },
	{ 0xE688BA, 0xcae6 },
	{ 0xE688BD, 0xccb2 },
	{ 0xE688BE, 0xa9d1 },
	{ 0xE688BF, 0xa9d0 },
	{ 0xE68980, 0xa9d2 },
	{ 0xE68981, 0xabf3 },
	{ 0xE68982, 0xced2 },
	{ 0xE68983, 0xced3 },
	{ 0xE68986, 0xd1b0 },
	{ 0xE68987, 0xaeb0 },
	{ 0xE68988, 0xb1af },
	{ 0xE68989, 0xb476 },
	{ 0xE6898A, 0xd951 },
	{ 0xE6898B, 0xa4e2 },
	{ 0xE6898C, 0x8bcd },
	{ 0xE6898D, 0xa47e },
	{ 0xE6898E, 0xa4e3 },
	{ 0xE68990, 0xc97d },
	{ 0xE68991, 0xa5b7 },
	{ 0xE68992, 0xa5b6 },
	{ 0xE68993, 0xa5b4 },
	{ 0xE68994, 0xa5b5 },
	{ 0xE68998, 0xa6ab },
	{ 0xE68999, 0xc9e9 },
	{ 0xE6899A, 0xc9eb },
	{ 0xE6899B, 0xa6aa },
	{ 0xE6899C, 0xc9e3 },
	{ 0xE6899E, 0xc9e4 },
	{ 0xE689A0, 0xc9ea },
	{ 0xE689A1, 0xc9e6 },
	{ 0xE689A2, 0xc9e8 },
	{ 0xE689A3, 0xa6a9 },
	{ 0xE689A4, 0xc9e5 },
	{ 0xE689A5, 0xc9ec },
	{ 0xE689A6, 0xc9e7 },
	{ 0xE689A8, 0x9f5a },
	{ 0xE689AD, 0xa7e1 },
	{ 0xE689AE, 0xa7ea },
	{ 0xE689AF, 0xa7e8 },
	{ 0xE689B0, 0xcaf0 },
	{ 0xE689B1, 0xcaed },
	{ 0xE689B2, 0xcaf5 },
	{ 0xE689B3, 0xa7e6 },
	{ 0xE689B4, 0xcaf6 },
	{ 0xE689B6, 0xa7df },
	{ 0xE689B7, 0xcaf3 },
	{ 0xE689B9, 0xa7e5 },
	{ 0xE689BA, 0xcaef },
	{ 0xE689BB, 0xcaee },
	{ 0xE689BC, 0xa7e3 },
	{ 0xE689BD, 0xcaf4 },
	{ 0xE689BE, 0xa7e4 },
	{ 0xE689BF, 0xa9d3 },
	{ 0xE68A80, 0xa7de },
	{ 0xE68A81, 0xcaf1 },
	{ 0xE68A82, 0x9ff4 },
	{ 0xE68A83, 0xcae7 },
	{ 0xE68A84, 0xa7db },
	{ 0xE68A85, 0x9fba },
	{ 0xE68A86, 0xa7ee },
	{ 0xE68A87, 0xcaec },
	{ 0xE68A88, 0xcaf2 },
	{ 0xE68A89, 0xa7e0 },
	{ 0xE68A8A, 0xa7e2 },
	{ 0xE68A8C, 0xcae8 },
	{ 0xE68A8E, 0xcae9 },
	{ 0xE68A8F, 0xcaea },
	{ 0xE68A90, 0x8d7a },
	{ 0xE68A91, 0xa7ed },
	{ 0xE68A92, 0xa7e7 },
	{ 0xE68A93, 0xa7ec },
	{ 0xE68A94, 0xcaeb },
	{ 0xE68A95, 0xa7eb },
	{ 0xE68A96, 0xa7dd },
	{ 0xE68A97, 0xa7dc },
	{ 0xE68A98, 0xa7e9 },
	{ 0xE68A9D, 0x9e45 },
	{ 0xE68AA4, 0x93b0 },
	{ 0xE68AA6, 0xa075 },
	{ 0xE68AA8, 0xa9e1 },
	{ 0xE68AA9, 0xccbe },
	{ 0xE68AAA, 0xccb7 },
	{ 0xE68AAB, 0xa9dc },
	{ 0xE68AAC, 0xa9ef },
	{ 0xE68AAD, 0xccb3 },
	{ 0xE68AAE, 0xccba },
	{ 0xE68AAF, 0xccbc },
	{ 0xE68AB0, 0xccbf },
	{ 0xE68AB1, 0xa9ea },
	{ 0xE68AB3, 0xccbb },
	{ 0xE68AB4, 0xccb4 },
	{ 0xE68AB5, 0xa9e8 },
	{ 0xE68AB6, 0xccb8 },
	{ 0xE68AB8, 0xccc0 },
	{ 0xE68AB9, 0xa9d9 },
	{ 0xE68ABB, 0xccbd },
	{ 0xE68ABC, 0xa9e3 },
	{ 0xE68ABD, 0xa9e2 },
	{ 0xE68ABE, 0xccb6 },
	{ 0xE68ABF, 0xa9d7 },
	{ 0xE68B82, 0xa9d8 },
	{ 0xE68B83, 0x9b46 },
	{ 0xE68B84, 0xa9d6 },
	{ 0xE68B85, 0xfcae },
	{ 0xE68B86, 0xa9ee },
	{ 0xE68B87, 0xa9e6 },
	{ 0xE68B88, 0xa9e0 },
	{ 0xE68B89, 0xa9d4 },
	{ 0xE68B8A, 0xccb9 },
	{ 0xE68B8B, 0xa9df },
	{ 0xE68B8C, 0xa9d5 },
	{ 0xE68B8D, 0xa9e7 },
	{ 0xE68B8E, 0xa9f0 },
	{ 0xE68B8F, 0xced4 },
	{ 0xE68B90, 0xa9e4 },
	{ 0xE68B91, 0xccb5 },
	{ 0xE68B92, 0xa9da },
	{ 0xE68B93, 0xa9dd },
	{ 0xE68B94, 0xa9de },
	{ 0xE68B95, 0xfcb0 },
	{ 0xE68B96, 0xa9ec },
	{ 0xE68B97, 0xa9ed },
	{ 0xE68B98, 0xa9eb },
	{ 0xE68B99, 0xa9e5 },
	{ 0xE68B9A, 0xa9e9 },
	{ 0xE68B9B, 0xa9db },
	{ 0xE68B9C, 0xabf4 },
	{ 0xE68B9F, 0xfa51 },
	{ 0xE68BA5, 0x8d7b },
	{ 0xE68BAB, 0xceda },
	{ 0xE68BAC, 0xac41 },
	{ 0xE68BAD, 0xabf8 },
	{ 0xE68BAE, 0xabfa },
	{ 0xE68BAF, 0xac40 },
	{ 0xE68BB0, 0xcee6 },
	{ 0xE68BB1, 0xabfd },
	{ 0xE68BB2, 0xd1b1 },
	{ 0xE68BB3, 0xaeb1 },
	{ 0xE68BB4, 0xac43 },
	{ 0xE68BB5, 0xced7 },
	{ 0xE68BB6, 0xcedf },
	{ 0xE68BB7, 0xabfe },
	{ 0xE68BB8, 0xcede },
	{ 0xE68BB9, 0xcedb },
	{ 0xE68BBA, 0xcee3 },
	{ 0xE68BBB, 0xcee5 },
	{ 0xE68BBC, 0xabf7 },
	{ 0xE68BBD, 0xabfb },
	{ 0xE68BBE, 0xac42 },
	{ 0xE68BBF, 0xaeb3 },
	{ 0xE68C80, 0xcee0 },
	{ 0xE68C81, 0xabf9 },
	{ 0xE68C82, 0xac45 },
	{ 0xE68C83, 0xced9 },
	{ 0xE68C87, 0xabfc },
	{ 0xE68C88, 0xaeb2 },
	{ 0xE68C89, 0xabf6 },
	{ 0xE68C8B, 0xced6 },
	{ 0xE68C8C, 0xcedd },
	{ 0xE68C8D, 0xced5 },
	{ 0xE68C8E, 0xced8 },
	{ 0xE68C8F, 0xcedc },
	{ 0xE68C90, 0xd1b2 },
	{ 0xE68C91, 0xac44 },
	{ 0xE68C93, 0xcee1 },
	{ 0xE68C94, 0xcee2 },
	{ 0xE68C95, 0xcee4 },
	{ 0xE68C96, 0xabf5 },
	{ 0xE68C98, 0x8d7c },
	{ 0xE68CA8, 0xaec1 },
	{ 0xE68CA9, 0xd1be },
	{ 0xE68CAA, 0xaebf },
	{ 0xE68CAB, 0xaec0 },
	{ 0xE68CAC, 0xd1b4 },
	{ 0xE68CAD, 0xd1c4 },
	{ 0xE68CAE, 0x9ed6 },
	{ 0xE68CAF, 0xaeb6 },
	{ 0xE68CB1, 0x93ac },
	{ 0xE68CB2, 0xd566 },
	{ 0xE68CB3, 0xd1c6 },
	{ 0xE68CB4, 0xd1c0 },
	{ 0xE68CB5, 0x9f5b },
	{ 0xE68CB6, 0xd1b7 },
	{ 0xE68CB7, 0x93a9 },
	{ 0xE68CB8, 0xd1c9 },
	{ 0xE68CB9, 0xd1ba },
	{ 0xE68CBA, 0xaebc },
	{ 0xE68CBB, 0xd57d },
	{ 0xE68CBC, 0xd1bd },
	{ 0xE68CBD, 0xaebe },
	{ 0xE68CBE, 0xaeb5 },
	{ 0xE68D80, 0xd1cb },
	{ 0xE68D81, 0xd1bf },
	{ 0xE68D82, 0xaeb8 },
	{ 0xE68D83, 0xd1b8 },
	{ 0xE68D84, 0xd1b5 },
	{ 0xE68D85, 0xd1b6 },
	{ 0xE68D86, 0xaeb9 },
	{ 0xE68D87, 0xd1c5 },
	{ 0xE68D88, 0xd1cc },
	{ 0xE68D89, 0xaebb },
	{ 0xE68D8A, 0xd1bc },
	{ 0xE68D8B, 0xd1bb },
	{ 0xE68D8C, 0xaec3 },
	{ 0xE68D8D, 0xaec2 },
	{ 0xE68D8E, 0xaeb4 },
	{ 0xE68D8F, 0xaeba },
	{ 0xE68D90, 0xaebd },
	{ 0xE68D91, 0xd1c8 },
	{ 0xE68D94, 0xd1c2 },
	{ 0xE68D95, 0xaeb7 },
	{ 0xE68D96, 0xd1b3 },
	{ 0xE68D97, 0xd1ca },
	{ 0xE68D98, 0xd1c1 },
	{ 0xE68D99, 0xd1c3 },
	{ 0xE68D9A, 0xd1c7 },
	{ 0xE68DA4, 0xa07c },
	{ 0xE68DA5, 0xd567 },
	{ 0xE68DA7, 0xb1b7 },
	{ 0xE68DA8, 0xb1cb },
	{ 0xE68DA9, 0xb1ca },
	{ 0xE68DAB, 0xb1bf },
	{ 0xE68DAC, 0xfcb2 },
	{ 0xE68DAD, 0xd579 },
	{ 0xE68DAE, 0xd575 },
	{ 0xE68DAF, 0xd572 },
	{ 0xE68DB0, 0xd5a6 },
	{ 0xE68DB1, 0xb1ba },
	{ 0xE68DB2, 0xb1b2 },
	{ 0xE68DB5, 0xd577 },
	{ 0xE68DB6, 0xb4a8 },
	{ 0xE68DB7, 0xb1b6 },
	{ 0xE68DB8, 0xd5a1 },
	{ 0xE68DB9, 0x8ac1 },
	{ 0xE68DBA, 0xb1cc },
	{ 0xE68DBB, 0xb1c9 },
	{ 0xE68DBC, 0xd57b },
	{ 0xE68DBD, 0xd56a },
	{ 0xE68DBF, 0x9fb4 },
	{ 0xE68E80, 0xb1c8 },
	{ 0xE68E81, 0xd5a3 },
	{ 0xE68E82, 0xd569 },
	{ 0xE68E83, 0xb1bd },
	{ 0xE68E84, 0xb1c1 },
	{ 0xE68E85, 0xd5a2 },
	{ 0xE68E87, 0xd573 },
	{ 0xE68E88, 0xb1c2 },
	{ 0xE68E89, 0xb1bc },
	{ 0xE68E8A, 0xd568 },
	{ 0xE68E8B, 0xfcac },
	{ 0xE68E8C, 0xb478 },
	{ 0xE68E8D, 0xd5a5 },
	{ 0xE68E8E, 0xd571 },
	{ 0xE68E8F, 0xb1c7 },
	{ 0xE68E90, 0xd574 },
	{ 0xE68E91, 0xd5a4 },
	{ 0xE68E92, 0xb1c6 },
	{ 0xE68E94, 0xd952 },
	{ 0xE68E96, 0xb1b3 },
	{ 0xE68E97, 0xd56f },
	{ 0xE68E98, 0xb1b8 },
	{ 0xE68E99, 0xb1c3 },
	{ 0xE68E9B, 0xb1be },
	{ 0xE68E9C, 0xd578 },
	{ 0xE68E9D, 0xd56e },
	{ 0xE68E9E, 0xd56c },
	{ 0xE68E9F, 0xd57e },
	{ 0xE68EA0, 0xb1b0 },
	{ 0xE68EA1, 0xb1c4 },
	{ 0xE68EA2, 0xb1b4 },
	{ 0xE68EA3, 0xb477 },
	{ 0xE68EA4, 0xd57c },
	{ 0xE68EA5, 0xb1b5 },
	{ 0xE68EA7, 0xb1b1 },
	{ 0xE68EA8, 0xb1c0 },
	{ 0xE68EA9, 0xb1bb },
	{ 0xE68EAA, 0xb1b9 },
	{ 0xE68EAB, 0xd570 },
	{ 0xE68EAC, 0xb1c5 },
	{ 0xE68EAD, 0xd56d },
	{ 0xE68EAE, 0xd57a },
	{ 0xE68EAF, 0xd576 },
	{ 0xE68EB0, 0xd954 },
	{ 0xE68EB1, 0xd953 },
	{ 0xE68EB9, 0x9e4c },
	{ 0xE68EBD, 0xd56b },
	{ 0xE68EBE, 0xd964 },
	{ 0xE68F80, 0xb47a },
	{ 0xE68F81, 0x8fc5 },
	{ 0xE68F82, 0xd96a },
	{ 0xE68F83, 0xd959 },
	{ 0xE68F84, 0xd967 },
	{ 0xE68F85, 0xdd77 },
	{ 0xE68F86, 0xb47d },
	{ 0xE68F87, 0xd96b },
	{ 0xE68F88, 0xd96e },
	{ 0xE68F89, 0xb47c },
	{ 0xE68F8A, 0xd95c },
	{ 0xE68F8B, 0xd96d },
	{ 0xE68F8C, 0xd96c },
	{ 0xE68F8D, 0xb47e },
	{ 0xE68F8E, 0xd955 },
	{ 0xE68F8F, 0xb479 },
	{ 0xE68F90, 0xb4a3 },
	{ 0xE68F91, 0x93ad },
	{ 0xE68F92, 0xb4a1 },
	{ 0xE68F93, 0xd969 },
	{ 0xE68F95, 0xd95f },
	{ 0xE68F96, 0xb4a5 },
	{ 0xE68F97, 0xd970 },
	{ 0xE68F98, 0xd968 },
	{ 0xE68F99, 0xd971 },
	{ 0xE68F9A, 0xb4ad },
	{ 0xE68F9B, 0xb4ab },
	{ 0xE68F9C, 0xd966 },
	{ 0xE68F9D, 0xd965 },
	{ 0xE68F9E, 0x9dc3 },
	{ 0xE68F9F, 0xd963 },
	{ 0xE68FA0, 0xd95d },
	{ 0xE68FA1, 0xb4a4 },
	{ 0xE68FA2, 0x8da2 },
	{ 0xE68FA3, 0xb4a2 },
	{ 0xE68FA4, 0xd1b9 },
	{ 0xE68FA5, 0xd956 },
	{ 0xE68FA6, 0x9d4a },
	{ 0xE68FA7, 0xddb7 },
	{ 0xE68FA8, 0xd957 },
	{ 0xE68FA9, 0xb47b },
	{ 0xE68FAA, 0xb4aa },
	{ 0xE68FAB, 0xdd79 },
	{ 0xE68FAD, 0xb4a6 },
	{ 0xE68FAE, 0xb4a7 },
	{ 0xE68FAF, 0xd958 },
	{ 0xE68FB0, 0xd96f },
	{ 0xE68FB1, 0xdd78 },
	{ 0xE68FB2, 0xd960 },
	{ 0xE68FB3, 0xd95b },
	{ 0xE68FB4, 0xb4a9 },
	{ 0xE68FB5, 0xd961 },
	{ 0xE68FB6, 0xd95e },
	{ 0xE68FB8, 0xfcb6 },
	{ 0xE68FB9, 0xb4ae },
	{ 0xE68FBB, 0x8da3 },
	{ 0xE68FBC, 0x9e4b },
	{ 0xE68FBE, 0x9e4d },
	{ 0xE69086, 0xb770 },
	{ 0xE69087, 0x8da4 },
	{ 0xE69089, 0xdd7c },
	{ 0xE6908A, 0xddb1 },
	{ 0xE6908B, 0xddb6 },
	{ 0xE6908C, 0xddaa },
	{ 0xE6908D, 0xb76c },
	{ 0xE6908E, 0xddbb },
	{ 0xE6908F, 0xb769 },
	{ 0xE69090, 0xdd7a },
	{ 0xE69092, 0xdd7b },
	{ 0xE69093, 0xb762 },
	{ 0xE69094, 0xb76b },
	{ 0xE69095, 0xdda4 },
	{ 0xE69096, 0xb76e },
	{ 0xE69097, 0xb76f },
	{ 0xE69098, 0xdda5 },
	{ 0xE6909A, 0xddb2 },
	{ 0xE6909B, 0xddb8 },
	{ 0xE6909C, 0xb76a },
	{ 0xE6909E, 0xb764 },
	{ 0xE6909F, 0xdda3 },
	{ 0xE690A0, 0xdd7d },
	{ 0xE690A1, 0xddba },
	{ 0xE690A2, 0xdda8 },
	{ 0xE690A3, 0xdda9 },
	{ 0xE690A4, 0xdd7e },
	{ 0xE690A5, 0xddb4 },
	{ 0xE690A6, 0xddab },
	{ 0xE690A7, 0xddb5 },
	{ 0xE690A8, 0xddad },
	{ 0xE690AA, 0xb765 },
	{ 0xE690AB, 0xe1d9 },
	{ 0xE690AC, 0xb768 },
	{ 0xE690AD, 0xb766 },
	{ 0xE690AE, 0xddb9 },
	{ 0xE690AF, 0xddb0 },
	{ 0xE690B0, 0xddac },
	{ 0xE690B2, 0x8afd },
	{ 0xE690B3, 0xdda1 },
	{ 0xE690B4, 0xba53 },
	{ 0xE690B5, 0xddaf },
	{ 0xE690B6, 0xb76d },
	{ 0xE690B7, 0xdda7 },
	{ 0xE690B8, 0xfcb5 },
	{ 0xE690B9, 0xdda6 },
	{ 0xE690BA, 0xfcc3 },
	{ 0xE690BB, 0x93b2 },
	{ 0xE690BD, 0xb767 },
	{ 0xE690BE, 0xb763 },
	{ 0xE690BF, 0xe1ee },
	{ 0xE69180, 0xddb3 },
	{ 0xE69181, 0xddae },
	{ 0xE69183, 0xdda2 },
	{ 0xE6918B, 0xe1e9 },
	{ 0xE6918D, 0xe1da },
	{ 0xE6918E, 0xe1e5 },
	{ 0xE69190, 0xe1ec },
	{ 0xE69191, 0xba51 },
	{ 0xE69192, 0xb4ac },
	{ 0xE69193, 0xe1ea },
	{ 0xE69194, 0xba4c },
	{ 0xE69198, 0xba4b },
	{ 0xE69199, 0xe1f1 },
	{ 0xE6919A, 0x8da5 },
	{ 0xE6919B, 0xe1db },
	{ 0xE6919C, 0xe1e8 },
	{ 0xE6919D, 0xe1dc },
	{ 0xE6919E, 0xe1e7 },
	{ 0xE6919F, 0xba4f },
	{ 0xE691A0, 0xe1eb },
	{ 0xE691A1, 0xd962 },
	{ 0xE691A5, 0xe1f2 },
	{ 0xE691A6, 0xe1e3 },
	{ 0xE691A7, 0xba52 },
	{ 0xE691A8, 0xe5ba },
	{ 0xE691A9, 0xbcaf },
	{ 0xE691AB, 0xe1f0 },
	{ 0xE691AC, 0xe1ef },
	{ 0xE691AD, 0xba54 },
	{ 0xE691AE, 0xe5ad },
	{ 0xE691AF, 0xbcb0 },
	{ 0xE691B0, 0xe5ae },
	{ 0xE691B1, 0x93a1 },
	{ 0xE691B2, 0xe1df },
	{ 0xE691B3, 0xe1e0 },
	{ 0xE691B4, 0xe1dd },
	{ 0xE691B5, 0xe1e2 },
	{ 0xE691B6, 0xe1de },
	{ 0xE691B7, 0xe1f3 },
	{ 0xE691B8, 0xba4e },
	{ 0xE691B9, 0xbcb1 },
	{ 0xE691BA, 0xba50 },
	{ 0xE691BB, 0xba55 },
	{ 0xE691BC, 0x8ac6 },
	{ 0xE691BD, 0xe1e1 },
	{ 0xE691BF, 0xe1ed },
	{ 0xE69282, 0xe1e6 },
	{ 0xE69285, 0xe5b1 },
	{ 0xE69287, 0xba4a },
	{ 0xE69288, 0xbcb4 },
	{ 0xE69289, 0xe9aa },
	{ 0xE6928A, 0xe5b6 },
	{ 0xE6928B, 0xe5b5 },
	{ 0xE6928C, 0xe5b7 },
	{ 0xE6928D, 0x8a5b },
	{ 0xE6928F, 0xe5b4 },
	{ 0xE69290, 0xbcb5 },
	{ 0xE69291, 0x894d },
	{ 0xE69292, 0xbcbb },
	{ 0xE69293, 0xbcb8 },
	{ 0xE69295, 0xbcb9 },
	{ 0xE69296, 0xe5af },
	{ 0xE69297, 0xe5b2 },
	{ 0xE69298, 0xe5bc },
	{ 0xE69299, 0xbcc1 },
	{ 0xE6929A, 0xbcbf },
	{ 0xE6929C, 0xe5b3 },
	{ 0xE6929D, 0xd95a },
	{ 0xE6929E, 0xbcb2 },
	{ 0xE6929F, 0xe5b9 },
	{ 0xE692A0, 0xe5b0 },
	{ 0xE692A2, 0xbcc2 },
	{ 0xE692A3, 0xe5b8 },
	{ 0xE692A4, 0xba4d },
	{ 0xE692A5, 0xbcb7 },
	{ 0xE692A6, 0xe1e4 },
	{ 0xE692A9, 0xbcba },
	{ 0xE692AB, 0xbcbe },
	{ 0xE692AC, 0xbcc0 },
	{ 0xE692AD, 0xbcbd },
	{ 0xE692AE, 0xbcbc },
	{ 0xE692AF, 0xfed4 },
	{ 0xE692B0, 0xbcb6 },
	{ 0xE692B1, 0xe5bb },
	{ 0xE692B2, 0xbcb3 },
	{ 0xE692B3, 0xbcc3 },
	{ 0xE692B4, 0x8a78 },
	{ 0xE692B6, 0x93ab },
	{ 0xE692BB, 0xbed8 },
	{ 0xE692BC, 0xbed9 },
	{ 0xE692BD, 0xe9a9 },
	{ 0xE692BE, 0xbee2 },
	{ 0xE692BF, 0xbedf },
	{ 0xE69380, 0x8da7 },
	{ 0xE69381, 0xbed6 },
	{ 0xE69382, 0xbedd },
	{ 0xE69383, 0xe9ab },
	{ 0xE69384, 0xbedb },
	{ 0xE69385, 0xbed5 },
	{ 0xE69387, 0xbedc },
	{ 0xE69389, 0xe9a8 },
	{ 0xE6938A, 0xc0bb },
	{ 0xE6938B, 0xbed7 },
	{ 0xE6938D, 0xbede },
	{ 0xE6938E, 0xc0ba },
	{ 0xE6938F, 0xe9a7 },
	{ 0xE69390, 0xe9a6 },
	{ 0xE69392, 0xbee0 },
	{ 0xE69393, 0x9f45 },
	{ 0xE69394, 0xbee1 },
	{ 0xE69396, 0xe9a5 },
	{ 0xE69397, 0xe9a4 },
	{ 0xE69398, 0xc0bc },
	{ 0xE69399, 0xe9ae },
	{ 0xE6939A, 0xbeda },
	{ 0xE6939B, 0xe9ac },
	{ 0xE6939D, 0x8a56 },
	{ 0xE693A0, 0xc0bd },
	{ 0xE693A1, 0xfcbf },
	{ 0xE693A2, 0xc0c2 },
	{ 0xE693A3, 0xecea },
	{ 0xE693A4, 0xecec },
	{ 0xE693A5, 0xfcc0 },
	{ 0xE693A6, 0xc0bf },
	{ 0xE693A7, 0x8ee6 },
	{ 0xE693A8, 0xeced },
	{ 0xE693A9, 0xece9 },
	{ 0xE693AA, 0x8aa4 },
	{ 0xE693AB, 0xeceb },
	{ 0xE693AC, 0xc0c0 },
	{ 0xE693AD, 0xc0c3 },
	{ 0xE693AF, 0xece8 },
	{ 0xE693B0, 0xc0be },
	{ 0xE693B1, 0xc0c1 },
	{ 0xE693B2, 0xc259 },
	{ 0xE693B3, 0xe9ad },
	{ 0xE693B4, 0xc258 },
	{ 0xE693B7, 0xc25e },
	{ 0xE693B8, 0xefd4 },
	{ 0xE693BA, 0xc25c },
	{ 0xE693BB, 0xc25d },
	{ 0xE693BC, 0xefd7 },
	{ 0xE693BD, 0xefd3 },
	{ 0xE693BE, 0xc25a },
	{ 0xE693BF, 0xefd1 },
	{ 0xE69480, 0xc36b },
	{ 0xE69481, 0xefd5 },
	{ 0xE69483, 0xefd6 },
	{ 0xE69484, 0xefd2 },
	{ 0xE69486, 0xc25b },
	{ 0xE69487, 0xf242 },
	{ 0xE69489, 0xf245 },
	{ 0xE6948A, 0x8943 },
	{ 0xE6948C, 0xf246 },
	{ 0xE6948D, 0xf244 },
	{ 0xE6948E, 0xf247 },
	{ 0xE6948F, 0xc36c },
	{ 0xE69490, 0xf243 },
	{ 0xE69491, 0x93f3 },
	{ 0xE69493, 0xf44e },
	{ 0xE69494, 0xc464 },
	{ 0xE69495, 0xf44d },
	{ 0xE69496, 0xf44c },
	{ 0xE69497, 0xf44b },
	{ 0xE69498, 0xc463 },
	{ 0xE69499, 0xc465 },
	{ 0xE6949B, 0xf5cd },
	{ 0xE6949C, 0xc4e2 },
	{ 0xE6949D, 0xc4e1 },
	{ 0xE6949E, 0xfcab },
	{ 0xE6949F, 0x9ea2 },
	{ 0xE694A0, 0xf6e1 },
	{ 0xE694A1, 0xf6e0 },
	{ 0xE694A2, 0xf6e3 },
	{ 0xE694A3, 0xc5cb },
	{ 0xE694A4, 0xc575 },
	{ 0xE694A5, 0xf7dd },
	{ 0xE694A6, 0xf6e2 },
	{ 0xE694A9, 0xf7dc },
	{ 0xE694AA, 0xc5cd },
	{ 0xE694AB, 0xc5cc },
	{ 0xE694AC, 0xc5f3 },
	{ 0xE694AD, 0xf8a9 },
	{ 0xE694AE, 0xf8ef },
	{ 0xE694AF, 0xa4e4 },
	{ 0xE694B0, 0x9dc7 },
	{ 0xE694B2, 0xd972 },
	{ 0xE694B3, 0xe9af },
	{ 0xE694B4, 0xc6d2 },
	{ 0xE694B5, 0x8bce },
	{ 0xE694B6, 0xa6ac },
	{ 0xE694B7, 0xcaf7 },
	{ 0xE694B8, 0xa7f1 },
	{ 0xE694B9, 0xa7ef },
	{ 0xE694BB, 0xa7f0 },
	{ 0xE694BD, 0xccc1 },
	{ 0xE694BE, 0xa9f1 },
	{ 0xE694BF, 0xac46 },
	{ 0xE69581, 0xcee7 },
	{ 0xE69583, 0xcee8 },
	{ 0xE69585, 0xac47 },
	{ 0xE69586, 0xd1ce },
	{ 0xE69588, 0xaec4 },
	{ 0xE69589, 0xaec5 },
	{ 0xE6958A, 0xd1cd },
	{ 0xE6958D, 0xfcc5 },
	{ 0xE6958F, 0xb1d3 },
	{ 0xE69591, 0xb1cf },
	{ 0xE69593, 0xd5a7 },
	{ 0xE69594, 0xb1d6 },
	{ 0xE69595, 0xb1d5 },
	{ 0xE69596, 0xb1ce },
	{ 0xE69597, 0xb1d1 },
	{ 0xE69598, 0xb1d4 },
	{ 0xE69599, 0xb1d0 },
	{ 0xE6959C, 0xd976 },
	{ 0xE6959D, 0xb1cd },
	{ 0xE6959E, 0xb4af },
	{ 0xE6959F, 0xfccb },
	{ 0xE695A2, 0xb4b1 },
	{ 0xE695A3, 0xb4b2 },
	{ 0xE695A4, 0xd975 },
	{ 0xE695A5, 0xd978 },
	{ 0xE695A6, 0xb4b0 },
	{ 0xE695A7, 0xd973 },
	{ 0xE695A8, 0xd977 },
	{ 0xE695AA, 0xd974 },
	{ 0xE695AB, 0x93b3 },
	{ 0xE695AC, 0xb771 },
	{ 0xE695AD, 0xfcca },
	{ 0xE695AF, 0xddbc },
	{ 0xE695B2, 0xba56 },
	{ 0xE695B3, 0xe1f4 },
	{ 0xE695B4, 0xbee3 },
	{ 0xE695B5, 0xbcc4 },
	{ 0xE695B6, 0xe5bd },
	{ 0xE695B7, 0xbcc5 },
	{ 0xE695B8, 0xbcc6 },
	{ 0xE695B9, 0xe5bf },
	{ 0xE695BA, 0xe5be },
	{ 0xE695BB, 0xe5c0 },
	{ 0xE695BC, 0xe9b1 },
	{ 0xE695BF, 0xe9b0 },
	{ 0xE69680, 0xecef },
	{ 0xE69681, 0xecee },
	{ 0xE69682, 0xc0c4 },
	{ 0xE69683, 0xc0c5 },
	{ 0xE69684, 0xf248 },
	{ 0xE69685, 0xfcc9 },
	{ 0xE69686, 0x8dac },
	{ 0xE69687, 0xa4e5 },
	{ 0xE69688, 0xfbc6 },
	{ 0xE69689, 0x8967 },
	{ 0xE6968B, 0x8c7e },
	{ 0xE6968C, 0xd979 },
	{ 0xE69690, 0xb4b4 },
	{ 0xE69691, 0xb4b3 },
	{ 0xE69692, 0xddbd },
	{ 0xE69694, 0xefd8 },
	{ 0xE69695, 0xc4e3 },
	{ 0xE69696, 0xf7de },
	{ 0xE69697, 0xa4e6 },
	{ 0xE69699, 0xaec6 },
	{ 0xE6969B, 0xb1d8 },
	{ 0xE6969C, 0xb1d7 },
	{ 0xE6969D, 0xd97a },
	{ 0xE6969E, 0xd97b },
	{ 0xE6969F, 0xb772 },
	{ 0xE696A0, 0xe1f5 },
	{ 0xE696A1, 0xba57 },
	{ 0xE696A2, 0xe9b2 },
	{ 0xE696A4, 0xa4e7 },
	{ 0xE696A5, 0xa5b8 },
	{ 0xE696A7, 0xa9f2 },
	{ 0xE696A8, 0xccc2 },
	{ 0xE696AA, 0xcee9 },
	{ 0xE696AB, 0xac48 },
	{ 0xE696AC, 0xb1d9 },
	{ 0xE696AE, 0xd97c },
	{ 0xE696AF, 0xb4b5 },
	{ 0xE696B0, 0xb773 },
	{ 0xE696B2, 0xe5c1 },
	{ 0xE696B3, 0xe5c2 },
	{ 0xE696B5, 0xfccd },
	{ 0xE696B6, 0xecf0 },
	{ 0xE696B7, 0xc25f },
	{ 0xE696B8, 0xf8f0 },
	{ 0xE696B9, 0xa4e8 },
	{ 0xE696BB, 0xccc3 },
	{ 0xE696BC, 0xa9f3 },
	{ 0xE696BD, 0xac49 },
	{ 0xE696BE, 0x9cf3 },
	{ 0xE696BF, 0xceea },
	{ 0xE69781, 0xaec7 },
	{ 0xE69782, 0xd1d2 },
	{ 0xE69783, 0xd1d0 },
	{ 0xE69784, 0xd1d1 },
	{ 0xE69785, 0xaec8 },
	{ 0xE69786, 0xd1cf },
	{ 0xE6978B, 0xb1db },
	{ 0xE6978C, 0xb1dc },
	{ 0xE6978D, 0xd5a8 },
	{ 0xE6978E, 0xb1dd },
	{ 0xE6978F, 0xb1da },
	{ 0xE69790, 0xd97d },
	{ 0xE69791, 0xfcd0 },
	{ 0xE69792, 0xd97e },
	{ 0xE69793, 0xddbe },
	{ 0xE69794, 0x95bb },
	{ 0xE69796, 0xba59 },
	{ 0xE69797, 0xba58 },
	{ 0xE6979A, 0xecf1 },
	{ 0xE6979B, 0xefd9 },
	{ 0xE6979D, 0xf24a },
	{ 0xE6979E, 0xf249 },
	{ 0xE6979F, 0xf44f },
	{ 0xE697A0, 0xfcd3 },
	{ 0xE697A1, 0xc95e },
	{ 0xE697A2, 0xac4a },
	{ 0xE697A3, 0xfcd4 },
	{ 0xE697A5, 0xa4e9 },
	{ 0xE697A6, 0xa5b9 },
	{ 0xE697A8, 0xa6ae },
	{ 0xE697A9, 0xa6ad },
	{ 0xE697AC, 0xa6af },
	{ 0xE697AD, 0xa6b0 },
	{ 0xE697AE, 0xc9ee },
	{ 0xE697AF, 0xc9ed },
	{ 0xE697B0, 0xcaf8 },
	{ 0xE697B1, 0xa7f2 },
	{ 0xE697B2, 0xcafb },
	{ 0xE697B3, 0xcafa },
	{ 0xE697B4, 0xcaf9 },
	{ 0xE697B5, 0xcafc },
	{ 0xE697BA, 0xa9f4 },
	{ 0xE697BB, 0xccc9 },
	{ 0xE697BC, 0xccc5 },
	{ 0xE697BD, 0xccce },
	{ 0xE697BF, 0x8dae },
	{ 0xE69880, 0xa9fb },
	{ 0xE69882, 0xa9f9 },
	{ 0xE69883, 0xccca },
	{ 0xE69884, 0xccc6 },
	{ 0xE69885, 0xcccd },
	{ 0xE69886, 0xa9f8 },
	{ 0xE69887, 0xaa40 },
	{ 0xE69888, 0xccc8 },
	{ 0xE69889, 0xccc4 },
	{ 0xE6988A, 0xa9fe },
	{ 0xE6988B, 0xcccb },
	{ 0xE6988C, 0xa9f7 },
	{ 0xE6988D, 0xcccc },
	{ 0xE6988E, 0xa9fa },
	{ 0xE6988F, 0xa9fc },
	{ 0xE69890, 0xccd0 },
	{ 0xE69891, 0xcccf },
	{ 0xE69892, 0xccc7 },
	{ 0xE69893, 0xa9f6 },
	{ 0xE69894, 0xa9f5 },
	{ 0xE69895, 0xa9fd },
	{ 0xE69898, 0xfcd7 },
	{ 0xE6989C, 0xceef },
	{ 0xE6989D, 0xcef5 },
	{ 0xE6989E, 0x93db },
	{ 0xE6989F, 0xac50 },
	{ 0xE698A0, 0xac4d },
	{ 0xE698A1, 0xceec },
	{ 0xE698A2, 0xcef1 },
	{ 0xE698A3, 0xfe63 },
	{ 0xE698A4, 0xac53 },
	{ 0xE698A5, 0xac4b },
	{ 0xE698A6, 0xcef0 },
	{ 0xE698A7, 0xac4e },
	{ 0xE698A8, 0xac51 },
	{ 0xE698AB, 0xcef3 },
	{ 0xE698AD, 0xac4c },
	{ 0xE698AE, 0xcef8 },
	{ 0xE698AF, 0xac4f },
	{ 0xE698B0, 0x93d5 },
	{ 0xE698B1, 0xac52 },
	{ 0xE698B2, 0xceed },
	{ 0xE698B3, 0xcef2 },
	{ 0xE698B4, 0xcef6 },
	{ 0xE698B5, 0xceee },
	{ 0xE698B6, 0xceeb },
	{ 0xE698B9, 0xcef7 },
	{ 0xE698BA, 0xcef4 },
	{ 0xE69981, 0xaed0 },
	{ 0xE69982, 0xaec9 },
	{ 0xE69983, 0xaecc },
	{ 0xE69984, 0xfcda },
	{ 0xE69985, 0xaecf },
	{ 0xE69987, 0xd1d5 },
	{ 0xE69988, 0x9b71 },
	{ 0xE69989, 0xaeca },
	{ 0xE6998A, 0xd1d3 },
	{ 0xE6998B, 0xfcdd },
	{ 0xE6998C, 0xaece },
	{ 0xE6998D, 0x8764 },
	{ 0xE6998F, 0xaecb },
	{ 0xE69991, 0xd1d6 },
	{ 0xE69992, 0xaecd },
	{ 0xE69993, 0x8daf },
	{ 0xE69997, 0xfaf2 },
	{ 0xE69999, 0xd5ac },
	{ 0xE6999A, 0xb1df },
	{ 0xE6999B, 0xd5ab },
	{ 0xE6999C, 0xd5ad },
	{ 0xE6999D, 0xb1de },
	{ 0xE6999E, 0xb1e3 },
	{ 0xE6999F, 0xd1d4 },
	{ 0xE699A1, 0xd5aa },
	{ 0xE699A2, 0xd5ae },
	{ 0xE699A3, 0x93d8 },
	{ 0xE699A4, 0xb1e0 },
	{ 0xE699A5, 0xd5a9 },
	{ 0xE699A6, 0xb1e2 },
	{ 0xE699A7, 0xfcdf },
	{ 0xE699A8, 0xb1e1 },
	{ 0xE699AA, 0xd9a7 },
	{ 0xE699AB, 0x93d3 },
	{ 0xE699AC, 0xd9a2 },
	{ 0xE699AE, 0xb4b6 },
	{ 0xE699AF, 0xb4ba },
	{ 0xE699B0, 0xb4b7 },
	{ 0xE699B1, 0xd9a5 },
	{ 0xE699B2, 0xd9a8 },
	{ 0xE699B3, 0xfce1 },
	{ 0xE699B4, 0xb4b8 },
	{ 0xE699B6, 0xb4b9 },
	{ 0xE699B7, 0xb4be },
	{ 0xE699B8, 0xddc7 },
	{ 0xE699B9, 0xd9a6 },
	{ 0xE699BA, 0xb4bc },
	{ 0xE699BB, 0xd9a3 },
	{ 0xE699BC, 0xd9a1 },
	{ 0xE699BD, 0x8e76 },
	{ 0xE699BE, 0xb4bd },
	{ 0xE69A80, 0xd9a4 },
	{ 0xE69A84, 0xb779 },
	{ 0xE69A85, 0xfc62 },
	{ 0xE69A86, 0xddbf },
	{ 0xE69A87, 0xb776 },
	{ 0xE69A88, 0xb777 },
	{ 0xE69A89, 0xb775 },
	{ 0xE69A8A, 0xddc4 },
	{ 0xE69A8B, 0xddc3 },
	{ 0xE69A8C, 0xddc0 },
	{ 0xE69A8D, 0xb77b },
	{ 0xE69A8E, 0x93d1 },
	{ 0xE69A90, 0xddc2 },
	{ 0xE69A91, 0xb4bb },
	{ 0xE69A92, 0x8db1 },
	{ 0xE69A94, 0xddc6 },
	{ 0xE69A95, 0xddc1 },
	{ 0xE69A96, 0xb778 },
	{ 0xE69A97, 0xb774 },
	{ 0xE69A98, 0xb77a },
	{ 0xE69A99, 0xddc5 },
	{ 0xE69A9A, 0x9859 },
	{ 0xE69A9D, 0xba5c },
	{ 0xE69A9F, 0xe1f8 },
	{ 0xE69AA0, 0xe1f7 },
	{ 0xE69AA1, 0xe1f6 },
	{ 0xE69AA2, 0xba5a },
	{ 0xE69AA4, 0xfb52 },
	{ 0xE69AA8, 0xba5b },
	{ 0xE69AA9, 0xe5c5 },
	{ 0xE69AAA, 0xe5c8 },
	{ 0xE69AAB, 0xbcc8 },
	{ 0xE69AAD, 0xfb53 },
	{ 0xE69AAE, 0xbcc7 },
	{ 0xE69AAF, 0xe5c9 },
	{ 0xE69AB0, 0xe5c4 },
	{ 0xE69AB1, 0xbcca },
	{ 0xE69AB2, 0xe5c6 },
	{ 0xE69AB3, 0xfb4d },
	{ 0xE69AB4, 0xbcc9 },
	{ 0xE69AB5, 0xe5c3 },
	{ 0xE69AB6, 0x9cbf },
	{ 0xE69AB7, 0xe5c7 },
	{ 0xE69AB8, 0xbee9 },
	{ 0xE69AB9, 0xbee6 },
	{ 0xE69ABA, 0xe9bb },
	{ 0xE69ABB, 0xe9ba },
	{ 0xE69ABD, 0xe9b9 },
	{ 0xE69ABE, 0xe9b4 },
	{ 0xE69ABF, 0x9b72 },
	{ 0xE69B80, 0xe9b5 },
	{ 0xE69B84, 0xbee7 },
	{ 0xE69B86, 0xbee4 },
	{ 0xE69B87, 0xbee8 },
	{ 0xE69B88, 0xe9b3 },
	{ 0xE69B89, 0xbee5 },
	{ 0xE69B8A, 0xe9b6 },
	{ 0xE69B8B, 0xe9b7 },
	{ 0xE69B8C, 0xe9bc },
	{ 0xE69B8D, 0xfb50 },
	{ 0xE69B8E, 0x93be },
	{ 0xE69B8F, 0xe9b8 },
	{ 0xE69B92, 0xecf2 },
	{ 0xE69B96, 0xc0c7 },
	{ 0xE69B98, 0xefdc },
	{ 0xE69B99, 0xc0c6 },
	{ 0xE69B9A, 0xefda },
	{ 0xE69B9B, 0xefdb },
	{ 0xE69B9C, 0xc260 },
	{ 0xE69B9D, 0xc36e },
	{ 0xE69B9E, 0xf24b },
	{ 0xE69BA0, 0xc36d },
	{ 0xE69BA3, 0xf451 },
	{ 0xE69BA4, 0xf452 },
	{ 0xE69BA6, 0xc466 },
	{ 0xE69BA7, 0x8cdb },
	{ 0xE69BA8, 0xf450 },
	{ 0xE69BA9, 0xc4e4 },
	{ 0xE69BAB, 0xf7df },
	{ 0xE69BAC, 0xc5ce },
	{ 0xE69BAD, 0xf8aa },
	{ 0xE69BAE, 0xf8ab },
	{ 0xE69BB0, 0xa4ea },
	{ 0xE69BB1, 0x9df1 },
	{ 0xE69BB2, 0xa6b1 },
	{ 0xE69BB3, 0xa6b2 },
	{ 0xE69BB4, 0xa7f3 },
	{ 0xE69BB6, 0xccd1 },
	{ 0xE69BB7, 0xac54 },
	{ 0xE69BB8, 0xaed1 },
	{ 0xE69BB9, 0xb1e4 },
	{ 0xE69BBC, 0xb0d2 },
	{ 0xE69BBE, 0xb4bf },
	{ 0xE69BBF, 0xb4c0 },
	{ 0xE69C80, 0xb3cc },
	{ 0xE69C81, 0xd9a9 },
	{ 0xE69C82, 0xfceb },
	{ 0xE69C83, 0xb77c },
	{ 0xE69C84, 0xe1fa },
	{ 0xE69C85, 0xe1f9 },
	{ 0xE69C88, 0xa4eb },
	{ 0xE69C89, 0xa6b3 },
	{ 0xE69C8A, 0xccd2 },
	{ 0xE69C8B, 0xaa42 },
	{ 0xE69C8C, 0xa0bb },
	{ 0xE69C8D, 0xaa41 },
	{ 0xE69C8E, 0x9b7e },
	{ 0xE69C8F, 0xcef9 },
	{ 0xE69C90, 0xcefa },
	{ 0xE69C92, 0xd1d7 },
	{ 0xE69C93, 0xd1d8 },
	{ 0xE69C94, 0xaed2 },
	{ 0xE69C95, 0xaed3 },
	{ 0xE69C96, 0x8db3 },
	{ 0xE69C97, 0xaed4 },
	{ 0xE69C98, 0xd5af },
	{ 0xE69C99, 0x8c52 },
	{ 0xE69C9B, 0xb1e6 },
	{ 0xE69C9D, 0xb4c2 },
	{ 0xE69C9E, 0x9ae8 },
	{ 0xE69C9F, 0xb4c1 },
	{ 0xE69CA0, 0xddc8 },
	{ 0xE69CA1, 0xdf7a },
	{ 0xE69CA2, 0xe1fb },
	{ 0xE69CA3, 0xe9bd },
	{ 0xE69CA5, 0x8edc },
	{ 0xE69CA6, 0xc261 },
	{ 0xE69CA7, 0xc467 },
	{ 0xE69CA8, 0xa4ec },
	{ 0xE69CAA, 0xa5bc },
	{ 0xE69CAB, 0xa5bd },
	{ 0xE69CAC, 0xa5bb },
	{ 0xE69CAD, 0xa5be },
	{ 0xE69CAE, 0xa5ba },
	{ 0xE69CB1, 0xa6b6 },
	{ 0xE69CB3, 0xc9f6 },
	{ 0xE69CB4, 0xa6b5 },
	{ 0xE69CB5, 0xa6b7 },
	{ 0xE69CB6, 0x9cf9 },
	{ 0xE69CB8, 0xc9f1 },
	{ 0xE69CB9, 0xc9f0 },
	{ 0xE69CBA, 0xc9f3 },
	{ 0xE69CBB, 0xc9f2 },
	{ 0xE69CBC, 0xc9f5 },
	{ 0xE69CBD, 0xa6b4 },
	{ 0xE69CBE, 0xc9ef },
	{ 0xE69CBF, 0xc9f4 },
	{ 0xE69D84, 0xfa50 },
	{ 0xE69D85, 0xcafd },
	{ 0xE69D86, 0xa7fd },
	{ 0xE69D87, 0xcafe },
	{ 0xE69D88, 0xcb43 },
	{ 0xE69D89, 0xa7fc },
	{ 0xE69D8B, 0xcb47 },
	{ 0xE69D8C, 0xcb42 },
	{ 0xE69D8D, 0xcb45 },
	{ 0xE69D8E, 0xa7f5 },
	{ 0xE69D8F, 0xa7f6 },
	{ 0xE69D90, 0xa7f7 },
	{ 0xE69D91, 0xa7f8 },
	{ 0xE69D93, 0xa840 },
	{ 0xE69D95, 0xcb41 },
	{ 0xE69D96, 0xa7fa },
	{ 0xE69D97, 0xa841 },
	{ 0xE69D99, 0xcb40 },
	{ 0xE69D9A, 0xcb46 },
	{ 0xE69D9C, 0xa7f9 },
	{ 0xE69D9D, 0xcb44 },
	{ 0xE69D9E, 0xa7fb },
	{ 0xE69D9F, 0xa7f4 },
	{ 0xE69DA0, 0xa7fe },
	{ 0xE69DA1, 0x98e7 },
	{ 0xE69DA2, 0xfcf3 },
	{ 0xE69DA7, 0xfcf2 },
	{ 0xE69DAA, 0xaa57 },
	{ 0xE69DAB, 0x8cca },
	{ 0xE69DAC, 0xccd4 },
	{ 0xE69DAD, 0xaa43 },
	{ 0xE69DAE, 0x8775 },
	{ 0xE69DAF, 0xaa4d },
	{ 0xE69DB0, 0xaa4e },
	{ 0xE69DB1, 0xaa46 },
	{ 0xE69DB2, 0xaa58 },
	{ 0xE69DB3, 0xaa48 },
	{ 0xE69DB4, 0xccdc },
	{ 0xE69DB5, 0xaa53 },
	{ 0xE69DB6, 0xccd7 },
	{ 0xE69DB7, 0xaa49 },
	{ 0xE69DB8, 0xcce6 },
	{ 0xE69DB9, 0xcce7 },
	{ 0xE69DBA, 0xccdf },
	{ 0xE69DBB, 0xccd8 },
	{ 0xE69DBC, 0xaa56 },
	{ 0xE69DBD, 0xcce4 },
	{ 0xE69DBE, 0xaa51 },
	{ 0xE69DBF, 0xaa4f },
	{ 0xE69E81, 0xcce5 },
	{ 0xE69E83, 0xcce3 },
	{ 0xE69E84, 0xccdb },
	{ 0xE69E85, 0xccd3 },
	{ 0xE69E86, 0xccda },
	{ 0xE69E87, 0xaa4a },
	{ 0xE69E89, 0xaa50 },
	{ 0xE69E8B, 0xaa44 },
	{ 0xE69E8C, 0xccde },
	{ 0xE69E8D, 0xccdd },
	{ 0xE69E8E, 0xccd5 },
	{ 0xE69E8F, 0x93e5 },
	{ 0xE69E90, 0xaa52 },
	{ 0xE69E91, 0xcce1 },
	{ 0xE69E92, 0xccd6 },
	{ 0xE69E93, 0xaa55 },
	{ 0xE69E94, 0xcce8 },
	{ 0xE69E95, 0xaa45 },
	{ 0xE69E97, 0xaa4c },
	{ 0xE69E98, 0xccd9 },
	{ 0xE69E99, 0xcce2 },
	{ 0xE69E9A, 0xaa54 },
	{ 0xE69E9C, 0xaa47 },
	{ 0xE69E9D, 0xaa4b },
	{ 0xE69E9F, 0xcce0 },
	{ 0xE69EA0, 0x9a59 },
	{ 0xE69EA4, 0x8db5 },
	{ 0xE69EAC, 0xfd4d },
	{ 0xE69EAE, 0xcf5b },
	{ 0xE69EAF, 0xac5c },
	{ 0xE69EB0, 0xac69 },
	{ 0xE69EB1, 0xfd5e },
	{ 0xE69EB2, 0xcf56 },
	{ 0xE69EB3, 0xcf4c },
	{ 0xE69EB4, 0xac62 },
	{ 0xE69EB5, 0xcf4a },
	{ 0xE69EB6, 0xac5b },
	{ 0xE69EB7, 0xcf45 },
	{ 0xE69EB8, 0xac65 },
	{ 0xE69EB9, 0xcf52 },
	{ 0xE69EBA, 0xcefe },
	{ 0xE69EBB, 0xcf41 },
	{ 0xE69EBF, 0x8f7d },
	{ 0xE69F80, 0xcf44 },
	{ 0xE69F81, 0xcefb },
	{ 0xE69F82, 0xcf51 },
	{ 0xE69F83, 0xcf61 },
	{ 0xE69F84, 0xac60 },
	{ 0xE69F85, 0xcf46 },
	{ 0xE69F86, 0xcf58 },
	{ 0xE69F88, 0xcefd },
	{ 0xE69F89, 0xcf5f },
	{ 0xE69F8A, 0xcf60 },
	{ 0xE69F8B, 0xcf63 },
	{ 0xE69F8C, 0xcf5a },
	{ 0xE69F8D, 0xcf4b },
	{ 0xE69F8E, 0xcf53 },
	{ 0xE69F8F, 0xac66 },
	{ 0xE69F90, 0xac59 },
	{ 0xE69F91, 0xac61 },
	{ 0xE69F92, 0xac6d },
	{ 0xE69F93, 0xac56 },
	{ 0xE69F94, 0xac58 },
	{ 0xE69F96, 0x9547 },
	{ 0xE69F97, 0xfcf6 },
	{ 0xE69F98, 0xcf43 },
	{ 0xE69F99, 0xac6a },
	{ 0xE69F9A, 0xac63 },
	{ 0xE69F9B, 0xcf5d },
	{ 0xE69F9C, 0xcf40 },
	{ 0xE69F9D, 0xac6c },
	{ 0xE69F9E, 0xac67 },
	{ 0xE69F9F, 0xcf49 },
	{ 0xE69FA2, 0xac6b },
	{ 0xE69FA3, 0xcf50 },
	{ 0xE69FA4, 0xcf48 },
	{ 0xE69FA5, 0xac64 },
	{ 0xE69FA6, 0xcf5c },
	{ 0xE69FA7, 0xcf54 },
	{ 0xE69FA9, 0xac5e },
	{ 0xE69FAA, 0xcf62 },
	{ 0xE69FAB, 0xcf47 },
	{ 0xE69FAC, 0xac5a },
	{ 0xE69FAD, 0xcf59 },
	{ 0xE69FAE, 0xcf4f },
	{ 0xE69FAF, 0xac5f },
	{ 0xE69FB0, 0xcf55 },
	{ 0xE69FB1, 0xac57 },
	{ 0xE69FB2, 0xcefc },
	{ 0xE69FB3, 0xac68 },
	{ 0xE69FB4, 0xaee3 },
	{ 0xE69FB5, 0xac5d },
	{ 0xE69FB6, 0xcf4e },
	{ 0xE69FB7, 0xcf4d },
	{ 0xE69FB8, 0xcf42 },
	{ 0xE69FB9, 0x9250 },
	{ 0xE69FBA, 0xcf5e },
	{ 0xE69FBC, 0xcf57 },
	{ 0xE69FBE, 0x8968 },
	{ 0xE69FBF, 0xac55 },
	{ 0xE6A080, 0x8db6 },
	{ 0xE6A081, 0xfcfb },
	{ 0xE6A082, 0xa07d },
	{ 0xE6A083, 0x98fc },
	{ 0xE6A084, 0x8969 },
	{ 0xE6A08D, 0xfe4f },
	{ 0xE6A090, 0x9256 },
	{ 0xE6A092, 0xd1ec },
	{ 0xE6A093, 0xaeea },
	{ 0xE6A094, 0xd1ed },
	{ 0xE6A096, 0xd1e1 },
	{ 0xE6A097, 0xaedf },
	{ 0xE6A098, 0xaeeb },
	{ 0xE6A09A, 0xd1da },
	{ 0xE6A09B, 0xfac9 },
	{ 0xE6A09C, 0xd1e3 },
	{ 0xE6A09D, 0xd1eb },
	{ 0xE6A09E, 0x93e8 },
	{ 0xE6A09F, 0xd1d9 },
	{ 0xE6A0A0, 0xd1f4 },
	{ 0xE6A0A1, 0xaed5 },
	{ 0xE6A0A2, 0xfcf8 },
	{ 0xE6A0A5, 0xd1f3 },
	{ 0xE6A0A6, 0xd1ee },
	{ 0xE6A0A8, 0xd1ef },
	{ 0xE6A0A9, 0xaedd },
	{ 0xE6A0AA, 0xaee8 },
	{ 0xE6A0AB, 0xd1e5 },
	{ 0xE6A0AD, 0xd1e6 },
	{ 0xE6A0AE, 0xd1f0 },
	{ 0xE6A0AF, 0xd1e7 },
	{ 0xE6A0B1, 0xd1e2 },
	{ 0xE6A0B2, 0xd1dc },
	{ 0xE6A0B3, 0xd1dd },
	{ 0xE6A0B4, 0xd1ea },
	{ 0xE6A0B5, 0xd1e4 },
	{ 0xE6A0B6, 0x9ce3 },
	{ 0xE6A0B7, 0xfda9 },
	{ 0xE6A0B8, 0xaed6 },
	{ 0xE6A0B9, 0xaeda },
	{ 0xE6A0BA, 0xd1f2 },
	{ 0xE6A0BB, 0xd1de },
	{ 0xE6A0BC, 0xaee6 },
	{ 0xE6A0BD, 0xaee2 },
	{ 0xE6A0BE, 0xfc44 },
	{ 0xE6A180, 0xaee5 },
	{ 0xE6A181, 0xaeec },
	{ 0xE6A182, 0xaedb },
	{ 0xE6A183, 0xaee7 },
	{ 0xE6A184, 0xd1e9 },
	{ 0xE6A185, 0xaee9 },
	{ 0xE6A186, 0xaed8 },
	{ 0xE6A187, 0x9640 },
	{ 0xE6A188, 0xaed7 },
	{ 0xE6A189, 0xd1db },
	{ 0xE6A18A, 0x8db8 },
	{ 0xE6A18B, 0xd1df },
	{ 0xE6A18C, 0xaee0 },
	{ 0xE6A18D, 0xd1f1 },
	{ 0xE6A18E, 0xd1e8 },
	{ 0xE6A18F, 0xd1e0 },
	{ 0xE6A190, 0xaee4 },
	{ 0xE6A191, 0xaee1 },
	{ 0xE6A193, 0xaed9 },
	{ 0xE6A194, 0xaedc },
	{ 0xE6A195, 0x9b4a },
	{ 0xE6A196, 0x8fb9 },
	{ 0xE6A19D, 0xfcfe },
	{ 0xE6A1A5, 0x896a },
	{ 0xE6A1AB, 0xd5c4 },
	{ 0xE6A1AD, 0xd5b4 },
	{ 0xE6A1AE, 0xd5b5 },
	{ 0xE6A1AF, 0xd5b9 },
	{ 0xE6A1B1, 0xd5c8 },
	{ 0xE6A1B2, 0xd5c5 },
	{ 0xE6A1B4, 0xd5be },
	{ 0xE6A1B5, 0xd5bd },
	{ 0xE6A1B6, 0xb1ed },
	{ 0xE6A1B7, 0xd5c1 },
	{ 0xE6A1B8, 0xd5d0 },
	{ 0xE6A1B9, 0xd5b0 },
	{ 0xE6A1BB, 0xd5d1 },
	{ 0xE6A1BC, 0xd5c3 },
	{ 0xE6A1BD, 0xd5d5 },
	{ 0xE6A1BE, 0xd5c9 },
	{ 0xE6A1BF, 0xb1ec },
	{ 0xE6A280, 0xd5c7 },
	{ 0xE6A281, 0xb1e7 },
	{ 0xE6A282, 0xb1fc },
	{ 0xE6A283, 0xb1f2 },
	{ 0xE6A284, 0x8db9 },
	{ 0xE6A285, 0xb1f6 },
	{ 0xE6A286, 0xb1f5 },
	{ 0xE6A287, 0xd5b1 },
	{ 0xE6A288, 0x917e },
	{ 0xE6A289, 0xd5ce },
	{ 0xE6A28A, 0xd5d4 },
	{ 0xE6A28B, 0xd5cc },
	{ 0xE6A28C, 0xd5d3 },
	{ 0xE6A28F, 0xd5c0 },
	{ 0xE6A290, 0xd5b2 },
	{ 0xE6A291, 0xd5d2 },
	{ 0xE6A292, 0xd5c2 },
	{ 0xE6A293, 0xb1ea },
	{ 0xE6A294, 0xb1f7 },
	{ 0xE6A296, 0xd5cb },
	{ 0xE6A297, 0xb1f0 },
	{ 0xE6A298, 0x93f4 },
	{ 0xE6A29B, 0xd5ca },
	{ 0xE6A29C, 0xd5b3 },
	{ 0xE6A29D, 0xb1f8 },
	{ 0xE6A29F, 0xb1fa },
	{ 0xE6A2A0, 0xd5cd },
	{ 0xE6A2A1, 0xb1fb },
	{ 0xE6A2A2, 0xb1e9 },
	{ 0xE6A2A3, 0xd5ba },
	{ 0xE6A2A4, 0xd5cf },
	{ 0xE6A2A6, 0xfb7c },
	{ 0xE6A2A7, 0xb1ef },
	{ 0xE6A2A8, 0xb1f9 },
	{ 0xE6A2A9, 0xd5bc },
	{ 0xE6A2AA, 0xd5c6 },
	{ 0xE6A2AB, 0xd5b7 },
	{ 0xE6A2AC, 0xd5bb },
	{ 0xE6A2AD, 0xb1f4 },
	{ 0xE6A2AE, 0xd5b6 },
	{ 0xE6A2AF, 0xb1e8 },
	{ 0xE6A2B0, 0xb1f1 },
	{ 0xE6A2B1, 0xb1ee },
	{ 0xE6A2B2, 0xd5bf },
	{ 0xE6A2B3, 0xaede },
	{ 0xE6A2B4, 0xd9c0 },
	{ 0xE6A2B5, 0xb1eb },
	{ 0xE6A2B6, 0x93e7 },
	{ 0xE6A2B9, 0x97ef },
	{ 0xE6A2BD, 0xfe4a },
	{ 0xE6A383, 0xfd45 },
	{ 0xE6A384, 0xb1f3 },
	{ 0xE6A385, 0x96a5 },
	{ 0xE6A386, 0xd9c3 },
	{ 0xE6A387, 0xd9d9 },
	{ 0xE6A388, 0xd9ce },
	{ 0xE6A389, 0xb4d6 },
	{ 0xE6A38A, 0xfee0 },
	{ 0xE6A38B, 0xb4d1 },
	{ 0xE6A38C, 0xd9bd },
	{ 0xE6A38D, 0xb4d2 },
	{ 0xE6A38E, 0xd9cd },
	{ 0xE6A390, 0xd9c6 },
	{ 0xE6A391, 0xd9d3 },
	{ 0xE6A392, 0xb4ce },
	{ 0xE6A393, 0xd9ab },
	{ 0xE6A394, 0xd9d5 },
	{ 0xE6A395, 0xb4c4 },
	{ 0xE6A396, 0xd9b3 },
	{ 0xE6A397, 0xb4c7 },
	{ 0xE6A398, 0xb4c6 },
	{ 0xE6A39A, 0xb4d7 },
	{ 0xE6A39C, 0xd9ad },
	{ 0xE6A39D, 0xd9cf },
	{ 0xE6A39E, 0xd9d0 },
	{ 0xE6A39F, 0xb4c9 },
	{ 0xE6A3A0, 0xb4c5 },
	{ 0xE6A3A1, 0xd9bb },
	{ 0xE6A3A3, 0xb4d0 },
	{ 0xE6A3A4, 0xd9b6 },
	{ 0xE6A3A6, 0xd9d1 },
	{ 0xE6A3A7, 0xb4cc },
	{ 0xE6A3A8, 0xd9c9 },
	{ 0xE6A3A9, 0xd9d6 },
	{ 0xE6A3AA, 0xd9b0 },
	{ 0xE6A3AB, 0xd9b5 },
	{ 0xE6A3AC, 0xd9af },
	{ 0xE6A3AE, 0xb4cb },
	{ 0xE6A3AF, 0xd9c2 },
	{ 0xE6A3B0, 0xddde },
	{ 0xE6A3B1, 0xd9b1 },
	{ 0xE6A3B2, 0xb4cf },
	{ 0xE6A3B3, 0xd9ba },
	{ 0xE6A3B4, 0xd9d2 },
	{ 0xE6A3B5, 0xb4ca },
	{ 0xE6A3B6, 0xd9b7 },
	{ 0xE6A3B7, 0xd9b4 },
	{ 0xE6A3B8, 0xd9c5 },
	{ 0xE6A3B9, 0xb4cd },
	{ 0xE6A3BA, 0xb4c3 },
	{ 0xE6A3BB, 0xb4d9 },
	{ 0xE6A3BC, 0xd9c8 },
	{ 0xE6A3BD, 0xd9c7 },
	{ 0xE6A480, 0xfd48 },
	{ 0xE6A481, 0xfd47 },
	{ 0xE6A482, 0xfef2 },
	{ 0xE6A483, 0xfe6a },
	{ 0xE6A484, 0xd9ac },
	{ 0xE6A485, 0xb4c8 },
	{ 0xE6A486, 0xd9d4 },
	{ 0xE6A487, 0xd9bc },
	{ 0xE6A488, 0xd9be },
	{ 0xE6A489, 0x8dbd },
	{ 0xE6A48A, 0xd9cb },
	{ 0xE6A48B, 0xd9ca },
	{ 0xE6A48C, 0xd9aa },
	{ 0xE6A48D, 0xb4d3 },
	{ 0xE6A48E, 0xb4d5 },
	{ 0xE6A48F, 0xd9b2 },
	{ 0xE6A490, 0xd9b9 },
	{ 0xE6A491, 0xd9c1 },
	{ 0xE6A492, 0xb4d4 },
	{ 0xE6A493, 0xd9b8 },
	{ 0xE6A494, 0xd9c4 },
	{ 0xE6A495, 0xd9d7 },
	{ 0xE6A497, 0xd9cc },
	{ 0xE6A498, 0x9ba1 },
	{ 0xE6A499, 0x8ca2 },
	{ 0xE6A49A, 0x9ab7 },
	{ 0xE6A49B, 0x8efc },
	{ 0xE6A4A5, 0xd9d8 },
	{ 0xE6A4AA, 0xd9ae },
	{ 0xE6A4AC, 0x9fa1 },
	{ 0xE6A4AF, 0xddf2 },
	{ 0xE6A4B0, 0xb7a6 },
	{ 0xE6A4B2, 0xddf0 },
	{ 0xE6A4B3, 0xdddb },
	{ 0xE6A4B4, 0xdde0 },
	{ 0xE6A4B5, 0xddd9 },
	{ 0xE6A4B6, 0xfd51 },
	{ 0xE6A4B7, 0xddec },
	{ 0xE6A4B8, 0xddcb },
	{ 0xE6A4B9, 0xddd2 },
	{ 0xE6A4BB, 0xddea },
	{ 0xE6A4BC, 0xddf4 },
	{ 0xE6A4BD, 0xdddc },
	{ 0xE6A4BE, 0xfaad },
	{ 0xE6A4BF, 0xddcf },
	{ 0xE6A580, 0xdde2 },
	{ 0xE6A581, 0xdde7 },
	{ 0xE6A582, 0xddd3 },
	{ 0xE6A583, 0x8dbe },
	{ 0xE6A584, 0xdde4 },
	{ 0xE6A585, 0xddd0 },
	{ 0xE6A586, 0x89a4 },
	{ 0xE6A588, 0xddd7 },
	{ 0xE6A589, 0xddd8 },
	{ 0xE6A58A, 0xb7a8 },
	{ 0xE6A58B, 0xddeb },
	{ 0xE6A58C, 0xdde9 },
	{ 0xE6A58E, 0xddcc },
	{ 0xE6A58F, 0xddee },
	{ 0xE6A591, 0xddef },
	{ 0xE6A592, 0xddf1 },
	{ 0xE6A593, 0xb7ac },
	{ 0xE6A594, 0xb7a4 },
	{ 0xE6A595, 0x9ad9 },
	{ 0xE6A596, 0xd5b8 },
	{ 0xE6A597, 0xddd4 },
	{ 0xE6A598, 0xdde6 },
	{ 0xE6A599, 0xddd5 },
	{ 0xE6A59A, 0xb7a1 },
	{ 0xE6A59B, 0xb7b1 },
	{ 0xE6A59C, 0xdded },
	{ 0xE6A59D, 0xb7af },
	{ 0xE6A59E, 0xb7ab },
	{ 0xE6A59F, 0xddca },
	{ 0xE6A5A0, 0xb7a3 },
	{ 0xE6A5A1, 0xfd4e },
	{ 0xE6A5A2, 0xddcd },
	{ 0xE6A5A3, 0xb7b0 },
	{ 0xE6A5A4, 0x8dc0 },
	{ 0xE6A5A5, 0xdddd },
	{ 0xE6A5A6, 0xddc9 },
	{ 0xE6A5A7, 0x97f0 },
	{ 0xE6A5A8, 0xb7a9 },
	{ 0xE6A5A9, 0xdde1 },
	{ 0xE6A5AA, 0xddd1 },
	{ 0xE6A5AB, 0xb7aa },
	{ 0xE6A5AC, 0xddda },
	{ 0xE6A5AD, 0xb77e },
	{ 0xE6A5AE, 0xb4d8 },
	{ 0xE6A5AF, 0xdde3 },
	{ 0xE6A5B0, 0xd9bf },
	{ 0xE6A5B1, 0xddce },
	{ 0xE6A5B2, 0x93b4 },
	{ 0xE6A5B3, 0xfd44 },
	{ 0xE6A5B4, 0xdde8 },
	{ 0xE6A5B5, 0xb7a5 },
	{ 0xE6A5B6, 0xdde5 },
	{ 0xE6A5B7, 0xb7a2 },
	{ 0xE6A5B8, 0xdddf },
	{ 0xE6A5B9, 0xb7ad },
	{ 0xE6A5BA, 0xddd6 },
	{ 0xE6A5BB, 0xddf3 },
	{ 0xE6A680, 0x9fa7 },
	{ 0xE6A682, 0xb7a7 },
	{ 0xE6A683, 0xdec6 },
	{ 0xE6A685, 0x8dc2 },
	{ 0xE6A686, 0xb7ae },
	{ 0xE6A68A, 0x99b6 },
	{ 0xE6A68D, 0xe24a },
	{ 0xE6A68E, 0xe248 },
	{ 0xE6A690, 0xe25e },
	{ 0xE6A691, 0xe246 },
	{ 0xE6A693, 0xe258 },
	{ 0xE6A694, 0xb77d },
	{ 0xE6A695, 0xba5f },
	{ 0xE6A696, 0xe242 },
	{ 0xE6A697, 0xe25d },
	{ 0xE6A698, 0xfd52 },
	{ 0xE6A699, 0xe247 },
	{ 0xE6A69A, 0xe255 },
	{ 0xE6A69B, 0xba64 },
	{ 0xE6A69C, 0xba5d },
	{ 0xE6A69E, 0xe25b },
	{ 0xE6A69F, 0x8dc1 },
	{ 0xE6A6A0, 0xe240 },
	{ 0xE6A6A1, 0xe25a },
	{ 0xE6A6A2, 0x8e46 },
	{ 0xE6A6A3, 0xba6f },
	{ 0xE6A6A4, 0xe251 },
	{ 0xE6A6A5, 0xe261 },
	{ 0xE6A6A6, 0xba6d },
	{ 0xE6A6A7, 0xe249 },
	{ 0xE6A6A8, 0xba5e },
	{ 0xE6A6A9, 0xe24b },
	{ 0xE6A6AA, 0xe259 },
	{ 0xE6A6AB, 0xba67 },
	{ 0xE6A6AC, 0xe244 },
	{ 0xE6A6AD, 0xba6b },
	{ 0xE6A6AE, 0xba61 },
	{ 0xE6A6AF, 0xe24d },
	{ 0xE6A6B0, 0xe243 },
	{ 0xE6A6B1, 0xe1fc },
	{ 0xE6A6B2, 0xa0d1 },
	{ 0xE6A6B3, 0xe257 },
	{ 0xE6A6B4, 0xba68 },
	{ 0xE6A6B5, 0xe260 },
	{ 0xE6A6B6, 0xe1fd },
	{ 0xE6A6B7, 0xba65 },
	{ 0xE6A6B9, 0xe253 },
	{ 0xE6A6BB, 0xba66 },
	{ 0xE6A6BC, 0xe245 },
	{ 0xE6A6BD, 0xe250 },
	{ 0xE6A6BE, 0xe24c },
	{ 0xE6A6BF, 0xe24e },
	{ 0xE6A780, 0x9fca },
	{ 0xE6A781, 0xba60 },
	{ 0xE6A782, 0xe25f },
	{ 0xE6A783, 0xba6e },
	{ 0xE6A784, 0xe24f },
	{ 0xE6A786, 0xe262 },
	{ 0xE6A789, 0xe1fe },
	{ 0xE6A78A, 0xe254 },
	{ 0xE6A78B, 0xba63 },
	{ 0xE6A78C, 0xba6c },
	{ 0xE6A78D, 0xba6a },
	{ 0xE6A78E, 0xe241 },
	{ 0xE6A78F, 0xe256 },
	{ 0xE6A790, 0xba69 },
	{ 0xE6A791, 0x92cf },
	{ 0xE6A793, 0xba62 },
	{ 0xE6A794, 0xe252 },
	{ 0xE6A795, 0x9cf4 },
	{ 0xE6A796, 0x8dc4 },
	{ 0xE6A799, 0xe25c },
	{ 0xE6A7A1, 0xfd41 },
	{ 0xE6A7A2, 0xe5d5 },
	{ 0xE6A7A4, 0xe5d1 },
	{ 0xE6A7A5, 0xe5cd },
	{ 0xE6A7A6, 0xe5e1 },
	{ 0xE6A7A7, 0xe5de },
	{ 0xE6A7A8, 0xbccd },
	{ 0xE6A7A9, 0x9b4c },
	{ 0xE6A7AB, 0xe5e5 },
	{ 0xE6A7AC, 0xe5d4 },
	{ 0xE6A7AD, 0xbcd8 },
	{ 0xE6A7AE, 0xe5db },
	{ 0xE6A7B1, 0xe5d0 },
	{ 0xE6A7B2, 0xe5da },
	{ 0xE6A7B3, 0xbcd5 },
	{ 0xE6A7B4, 0xe5ee },
	{ 0xE6A7B6, 0xe5eb },
	{ 0xE6A7B7, 0xe5dd },
	{ 0xE6A7B8, 0xe5ce },
	{ 0xE6A7B9, 0xfd57 },
	{ 0xE6A7BA, 0xfcef },
	{ 0xE6A7BB, 0xe5e2 },
	{ 0xE6A7BC, 0xe5e4 },
	{ 0xE6A7BD, 0xbcd1 },
	{ 0xE6A7BE, 0xe5d8 },
	{ 0xE6A7BF, 0xe5d3 },
	{ 0xE6A880, 0xe5ca },
	{ 0xE6A881, 0xbcce },
	{ 0xE6A882, 0xbcd6 },
	{ 0xE6A883, 0x9cde },
	{ 0xE6A884, 0xe5e7 },
	{ 0xE6A885, 0xbcd7 },
	{ 0xE6A886, 0xe5cb },
	{ 0xE6A887, 0xe5ed },
	{ 0xE6A888, 0xe5e0 },
	{ 0xE6A889, 0xe5e6 },
	{ 0xE6A88A, 0xbcd4 },
	{ 0xE6A88B, 0xfd42 },
	{ 0xE6A88C, 0x986c },
	{ 0xE6A88D, 0xe5e3 },
	{ 0xE6A88F, 0xe5ea },
	{ 0xE6A891, 0xbcd9 },
	{ 0xE6A893, 0xbcd3 },
	{ 0xE6A894, 0xe5dc },
	{ 0xE6A895, 0xe5cf },
	{ 0xE6A896, 0xe5ef },
	{ 0xE6A897, 0xe5cc },
	{ 0xE6A898, 0xe5e8 },
	{ 0xE6A899, 0xbcd0 },
	{ 0xE6A89A, 0x97f9 },
	{ 0xE6A89B, 0xe5d6 },
	{ 0xE6A89C, 0x9558 },
	{ 0xE6A89D, 0xe5d7 },
	{ 0xE6A89E, 0xbccf },
	{ 0xE6A89F, 0xbccc },
	{ 0xE6A8A0, 0xe5d2 },
	{ 0xE6A8A1, 0xbcd2 },
	{ 0xE6A8A3, 0xbccb },
	{ 0xE6A8A5, 0xe5e9 },
	{ 0xE6A8A6, 0xe5ec },
	{ 0xE6A8A7, 0xe5d9 },
	{ 0xE6A8A8, 0xe9ca },
	{ 0xE6A8AB, 0x985e },
	{ 0xE6A8AC, 0xfe7b },
	{ 0xE6A8AD, 0x94cd },
	{ 0xE6A8B2, 0xe9c2 },
	{ 0xE6A8B3, 0x93ee },
	{ 0xE6A8B4, 0xe9be },
	{ 0xE6A8B5, 0xbef6 },
	{ 0xE6A8B8, 0xbeeb },
	{ 0xE6A8B9, 0xbef0 },
	{ 0xE6A8BA, 0xbeec },
	{ 0xE6A8BB, 0xe9cc },
	{ 0xE6A8BC, 0xe9d7 },
	{ 0xE6A8BD, 0xbeea },
	{ 0xE6A8BE, 0xe9c4 },
	{ 0xE6A8BF, 0xe9cd },
	{ 0xE6A980, 0xe5df },
	{ 0xE6A981, 0xe9ce },
	{ 0xE6A983, 0x8ca3 },
	{ 0xE6A984, 0xbef1 },
	{ 0xE6A985, 0xfd5a },
	{ 0xE6A986, 0xe9dd },
	{ 0xE6A987, 0xbef5 },
	{ 0xE6A988, 0xbef8 },
	{ 0xE6A989, 0xe9c0 },
	{ 0xE6A98B, 0xbef4 },
	{ 0xE6A98C, 0x93f5 },
	{ 0xE6A98D, 0xe9db },
	{ 0xE6A98E, 0xe9dc },
	{ 0xE6A98F, 0xe9d2 },
	{ 0xE6A990, 0xe9d1 },
	{ 0xE6A991, 0xe9c9 },
	{ 0xE6A992, 0x93ef },
	{ 0xE6A993, 0x8eea },
	{ 0xE6A994, 0xe9d3 },
	{ 0xE6A995, 0xe9da },
	{ 0xE6A996, 0xe9d9 },
	{ 0xE6A997, 0x8f5b },
	{ 0xE6A998, 0xbeef },
	{ 0xE6A999, 0xbeed },
	{ 0xE6A99A, 0xe9cb },
	{ 0xE6A99B, 0xe9c8 },
	{ 0xE6A99D, 0xe9c5 },
	{ 0xE6A99E, 0xe9d8 },
	{ 0xE6A99F, 0xbef7 },
	{ 0xE6A9A0, 0xe9d6 },
	{ 0xE6A9A1, 0xbef3 },
	{ 0xE6A9A2, 0xbef2 },
	{ 0xE6A9A3, 0x8c5e },
	{ 0xE6A9A4, 0xe9d0 },
	{ 0xE6A9A5, 0x8dc6 },
	{ 0xE6A9A6, 0xe9bf },
	{ 0xE6A9A7, 0xe9c1 },
	{ 0xE6A9A8, 0xe9c3 },
	{ 0xE6A9A9, 0xe9d5 },
	{ 0xE6A9AA, 0xe9cf },
	{ 0xE6A9AB, 0xbeee },
	{ 0xE6A9AD, 0xe9c6 },
	{ 0xE6A9AF, 0xe9d4 },
	{ 0xE6A9B1, 0x8dc8 },
	{ 0xE6A9B4, 0x8dc7 },
	{ 0xE6A9B6, 0xe9c7 },
	{ 0xE6A9BA, 0x93f7 },
	{ 0xE6A9BE, 0xc0cf },
	{ 0xE6A9BF, 0xed45 },
	{ 0xE6AA80, 0xc0c8 },
	{ 0xE6AA81, 0xecf5 },
	{ 0xE6AA82, 0x8dc9 },
	{ 0xE6AA83, 0xed41 },
	{ 0xE6AA84, 0xc0ca },
	{ 0xE6AA85, 0xed48 },
	{ 0xE6AA87, 0xecfc },
	{ 0xE6AA89, 0xecf7 },
	{ 0xE6AA8A, 0xfbf2 },
	{ 0xE6AA8C, 0xed49 },
	{ 0xE6AA8D, 0xecf3 },
	{ 0xE6AA8E, 0xecfe },
	{ 0xE6AA8F, 0x9670 },
	{ 0xE6AA90, 0xc0d1 },
	{ 0xE6AA91, 0xed44 },
	{ 0xE6AA92, 0xed4a },
	{ 0xE6AA93, 0xecfd },
	{ 0xE6AA94, 0xc0c9 },
	{ 0xE6AA95, 0xed40 },
	{ 0xE6AA96, 0xecf4 },
	{ 0xE6AA97, 0xc0d0 },
	{ 0xE6AA99, 0x8dcb },
	{ 0xE6AA9A, 0xed47 },
	{ 0xE6AA9B, 0xecf9 },
	{ 0xE6AA9C, 0xc0cc },
	{ 0xE6AA9D, 0xfd5c },
	{ 0xE6AA9E, 0xecfb },
	{ 0xE6AA9F, 0xecf8 },
	{ 0xE6AAA0, 0xc0d2 },
	{ 0xE6AAA1, 0xecfa },
	{ 0xE6AAA2, 0xc0cb },
	{ 0xE6AAA3, 0xc0ce },
	{ 0xE6AAA4, 0xed43 },
	{ 0xE6AAA5, 0xecf6 },
	{ 0xE6AAA6, 0xed46 },
	{ 0xE6AAA7, 0x8f65 },
	{ 0xE6AAA8, 0xed42 },
	{ 0xE6AAAB, 0x8dcd },
	{ 0xE6AAAC, 0xc263 },
	{ 0xE6AAAD, 0xefe7 },
	{ 0xE6AAAE, 0xc268 },
	{ 0xE6AAAF, 0xc269 },
	{ 0xE6AAB1, 0x9da8 },
	{ 0xE6AAB2, 0x94f9 },
	{ 0xE6AAB3, 0xc262 },
	{ 0xE6AAB4, 0xefe6 },
	{ 0xE6AAB5, 0x8dce },
	{ 0xE6AAB6, 0xefe3 },
	{ 0xE6AAB7, 0xefe4 },
	{ 0xE6AAB8, 0xc266 },
	{ 0xE6AAB9, 0xefde },
	{ 0xE6AABA, 0xefe2 },
	{ 0xE6AABB, 0xc265 },
	{ 0xE6AABD, 0xefdf },
	{ 0xE6AABE, 0x93ea },
	{ 0xE6AB82, 0xc267 },
	{ 0xE6AB83, 0xc264 },
	{ 0xE6AB85, 0xefdd },
	{ 0xE6AB86, 0xefe1 },
	{ 0xE6AB87, 0xefe5 },
	{ 0xE6AB88, 0xfd5f },
	{ 0xE6AB89, 0x93f0 },
	{ 0xE6AB8A, 0x9fb6 },
	{ 0xE6AB8B, 0xf251 },
	{ 0xE6AB8C, 0xf24e },
	{ 0xE6AB8D, 0xf257 },
	{ 0xE6AB8F, 0xf256 },
	{ 0xE6AB90, 0xf254 },
	{ 0xE6AB91, 0xf24f },
	{ 0xE6AB93, 0xc372 },
	{ 0xE6AB94, 0x8dcf },
	{ 0xE6AB98, 0x9763 },
	{ 0xE6AB99, 0xf250 },
	{ 0xE6AB9A, 0xc371 },
	{ 0xE6AB9B, 0xc0cd },
	{ 0xE6AB9C, 0xf253 },
	{ 0xE6AB9D, 0xc370 },
	{ 0xE6AB9E, 0xf258 },
	{ 0xE6AB9F, 0xf252 },
	{ 0xE6ABA0, 0xf24d },
	{ 0xE6ABA1, 0xefe0 },
	{ 0xE6ABA5, 0xc36f },
	{ 0xE6ABA7, 0xf24c },
	{ 0xE6ABA8, 0xf456 },
	{ 0xE6ABAA, 0xf455 },
	{ 0xE6ABAB, 0xf255 },
	{ 0xE6ABAC, 0xc468 },
	{ 0xE6ABAE, 0xf459 },
	{ 0xE6ABAF, 0xf45a },
	{ 0xE6ABB0, 0xf454 },
	{ 0xE6ABB1, 0xf458 },
	{ 0xE6ABB3, 0xf453 },
	{ 0xE6ABB6, 0x8dd0 },
	{ 0xE6ABB8, 0xf5d1 },
	{ 0xE6ABB9, 0xf457 },
	{ 0xE6ABBA, 0xc4e7 },
	{ 0xE6ABBB, 0xc4e5 },
	{ 0xE6ABBC, 0xf5cf },
	{ 0xE6AC80, 0xf5d2 },
	{ 0xE6AC82, 0xf5ce },
	{ 0xE6AC83, 0xf5d0 },
	{ 0xE6AC84, 0xc4e6 },
	{ 0xE6AC85, 0x93f1 },
	{ 0xE6AC88, 0xf6e5 },
	{ 0xE6AC89, 0xf6e6 },
	{ 0xE6AC8A, 0xc576 },
	{ 0xE6AC8B, 0xf6e4 },
	{ 0xE6AC8F, 0xf7e2 },
	{ 0xE6AC90, 0xc5cf },
	{ 0xE6AC91, 0xf7e0 },
	{ 0xE6AC92, 0xf7e1 },
	{ 0xE6AC93, 0xf8ac },
	{ 0xE6AC96, 0xc656 },
	{ 0xE6AC97, 0xf8f3 },
	{ 0xE6AC98, 0xf8f1 },
	{ 0xE6AC99, 0xf8f2 },
	{ 0xE6AC9A, 0xf8f4 },
	{ 0xE6AC9D, 0xfd62 },
	{ 0xE6AC9E, 0xf9bb },
	{ 0xE6ACA0, 0xa4ed },
	{ 0xE6ACA1, 0xa6b8 },
	{ 0xE6ACA3, 0xaa59 },
	{ 0xE6ACA5, 0xcce9 },
	{ 0xE6ACA8, 0xcf64 },
	{ 0xE6ACAC, 0xd1f5 },
	{ 0xE6ACAD, 0xd1f7 },
	{ 0xE6ACAF, 0xd1f6 },
	{ 0xE6ACB1, 0xd1f8 },
	{ 0xE6ACB2, 0xb1fd },
	{ 0xE6ACB3, 0xd5d7 },
	{ 0xE6ACB4, 0xd1f9 },
	{ 0xE6ACB5, 0xfd65 },
	{ 0xE6ACB6, 0xd5d6 },
	{ 0xE6ACB7, 0xd5d8 },
	{ 0xE6ACB8, 0xd5d9 },
	{ 0xE6ACB9, 0xd9da },
	{ 0xE6ACBA, 0xb4db },
	{ 0xE6ACBB, 0xd9db },
	{ 0xE6ACBC, 0xd9dd },
	{ 0xE6ACBD, 0xb4dc },
	{ 0xE6ACBE, 0xb4da },
	{ 0xE6ACBF, 0xd9dc },
	{ 0xE6AD81, 0xddfa },
	{ 0xE6AD82, 0xddf8 },
	{ 0xE6AD83, 0xddf7 },
	{ 0xE6AD85, 0xddf6 },
	{ 0xE6AD86, 0xddf5 },
	{ 0xE6AD87, 0xb7b2 },
	{ 0xE6AD88, 0xddf9 },
	{ 0xE6AD89, 0xba70 },
	{ 0xE6AD8A, 0xe263 },
	{ 0xE6AD8B, 0xe265 },
	{ 0xE6AD8C, 0xba71 },
	{ 0xE6AD8D, 0xe264 },
	{ 0xE6AD8E, 0xbcdb },
	{ 0xE6AD90, 0xbcda },
	{ 0xE6AD91, 0xe5f0 },
	{ 0xE6AD92, 0x9fdb },
	{ 0xE6AD94, 0xe9df },
	{ 0xE6AD95, 0xe9de },
	{ 0xE6AD96, 0xe9e0 },
	{ 0xE6AD97, 0x93f8 },
	{ 0xE6AD99, 0xbef9 },
	{ 0xE6AD9B, 0xed4b },
	{ 0xE6AD9C, 0xc0d3 },
	{ 0xE6AD9E, 0xefe8 },
	{ 0xE6AD9F, 0xc26a },
	{ 0xE6ADA0, 0xf259 },
	{ 0xE6ADA1, 0xc577 },
	{ 0xE6ADA2, 0xa4ee },
	{ 0xE6ADA3, 0xa5bf },
	{ 0xE6ADA4, 0xa6b9 },
	{ 0xE6ADA5, 0xa842 },
	{ 0xE6ADA6, 0xaa5a },
	{ 0xE6ADA7, 0xaa5b },
	{ 0xE6ADAA, 0xac6e },
	{ 0xE6ADAD, 0xd1fa },
	{ 0xE6ADAF, 0x8bf7 },
	{ 0xE6ADB2, 0xb7b3 },
	{ 0xE6ADB4, 0xfd66 },
	{ 0xE6ADB6, 0xe6d1 },
	{ 0xE6ADB7, 0xbefa },
	{ 0xE6ADB8, 0xc26b },
	{ 0xE6ADB9, 0xa4ef },
	{ 0xE6ADBA, 0x8bcf },
	{ 0xE6ADBB, 0xa6ba },
	{ 0xE6ADBE, 0xcceb },
	{ 0xE6ADBF, 0xaa5c },
	{ 0xE6AE80, 0xccea },
	{ 0xE6AE81, 0x8dd1 },
	{ 0xE6AE82, 0xcf65 },
	{ 0xE6AE83, 0xac6f },
	{ 0xE6AE84, 0xcf66 },
	{ 0xE6AE86, 0xac70 },
	{ 0xE6AE88, 0xd1fc },
	{ 0xE6AE89, 0xaeee },
	{ 0xE6AE8A, 0xaeed },
	{ 0xE6AE8C, 0xd5de },
	{ 0xE6AE8D, 0xd5dc },
	{ 0xE6AE8E, 0xd5dd },
	{ 0xE6AE8F, 0xd5db },
	{ 0xE6AE91, 0xd5da },
	{ 0xE6AE94, 0xd9de },
	{ 0xE6AE95, 0xd9e1 },
	{ 0xE6AE96, 0xb4de },
	{ 0xE6AE97, 0xd9df },
	{ 0xE6AE98, 0xb4dd },
	{ 0xE6AE99, 0xd9e0 },
	{ 0xE6AE9B, 0xddfb },
	{ 0xE6AE9E, 0xe266 },
	{ 0xE6AE9F, 0xe267 },
	{ 0xE6AEA0, 0xe268 },
	{ 0xE6AEA2, 0xe5f3 },
	{ 0xE6AEA3, 0xe5f2 },
	{ 0xE6AEA4, 0xbcdc },
	{ 0xE6AEA5, 0xe5f1 },
	{ 0xE6AEA6, 0xe5f4 },
	{ 0xE6AEA7, 0xe9e1 },
	{ 0xE6AEAA, 0xe9e2 },
	{ 0xE6AEAB, 0xe9e3 },
	{ 0xE6AEAD, 0xed4c },
	{ 0xE6AEAE, 0xc0d4 },
	{ 0xE6AEAF, 0xc26c },
	{ 0xE6AEB0, 0xf25a },
	{ 0xE6AEB2, 0xc4e8 },
	{ 0xE6AEB3, 0xc95f },
	{ 0xE6AEB5, 0xac71 },
	{ 0xE6AEB6, 0xcf67 },
	{ 0xE6AEB7, 0xaeef },
	{ 0xE6AEBA, 0xb1fe },
	{ 0xE6AEBC, 0xb4df },
	{ 0xE6AEBD, 0xd9e2 },
	{ 0xE6AEBF, 0xb7b5 },
	{ 0xE6AF80, 0xb7b4 },
	{ 0xE6AF81, 0x8dd2 },
	{ 0xE6AF83, 0xe269 },
	{ 0xE6AF84, 0xe26a },
	{ 0xE6AF85, 0xbcdd },
	{ 0xE6AF86, 0xbcde },
	{ 0xE6AF87, 0xe9e5 },
	{ 0xE6AF88, 0xe9e4 },
	{ 0xE6AF89, 0xefe9 },
	{ 0xE6AF8A, 0xf7e3 },
	{ 0xE6AF8B, 0xa4f0 },
	{ 0xE6AF8C, 0xc960 },
	{ 0xE6AF8D, 0xa5c0 },
	{ 0xE6AF8F, 0xa843 },
	{ 0xE6AF90, 0xcb48 },
	{ 0xE6AF92, 0xac72 },
	{ 0xE6AF93, 0xb7b6 },
	{ 0xE6AF94, 0xa4f1 },
	{ 0xE6AF96, 0xcf68 },
	{ 0xE6AF97, 0xac73 },
	{ 0xE6AF98, 0xcf69 },
	{ 0xE6AF9A, 0xc0d5 },
	{ 0xE6AF9B, 0xa4f2 },
	{ 0xE6AF9C, 0xfd71 },
	{ 0xE6AF9E, 0xccec },
	{ 0xE6AFA0, 0xcf6a },
	{ 0xE6AFA1, 0xfd6f },
	{ 0xE6AFA2, 0xd242 },
	{ 0xE6AFA3, 0xd241 },
	{ 0xE6AFA4, 0xd1fe },
	{ 0xE6AFA6, 0xd1fd },
	{ 0xE6AFA7, 0xd243 },
	{ 0xE6AFA8, 0xd240 },
	{ 0xE6AFAA, 0x8dd3 },
	{ 0xE6AFAB, 0xb240 },
	{ 0xE6AFAC, 0xb241 },
	{ 0xE6AFAF, 0xb4e0 },
	{ 0xE6AFB0, 0xd9e3 },
	{ 0xE6AFB2, 0xd9e4 },
	{ 0xE6AFB3, 0xd9e5 },
	{ 0xE6AFB7, 0xde41 },
	{ 0xE6AFB8, 0xde42 },
	{ 0xE6AFB9, 0xde40 },
	{ 0xE6AFBA, 0x9fe7 },
	{ 0xE6AFBB, 0xddfd },
	{ 0xE6AFBC, 0xddfe },
	{ 0xE6AFBD, 0xb7b7 },
	{ 0xE6AFBE, 0xe26b },
	{ 0xE6AFBF, 0xe5f7 },
	{ 0xE6B080, 0xe5f6 },
	{ 0xE6B081, 0xe5f5 },
	{ 0xE6B082, 0xe5f8 },
	{ 0xE6B083, 0xe9e7 },
	{ 0xE6B084, 0xe9e6 },
	{ 0xE6B085, 0xbefb },
	{ 0xE6B086, 0xe9e8 },
	{ 0xE6B088, 0xc0d6 },
	{ 0xE6B089, 0xed4d },
	{ 0xE6B08B, 0xefea },
	{ 0xE6B08C, 0xf25b },
	{ 0xE6B08D, 0xf6e7 },
	{ 0xE6B08F, 0xa4f3 },
	{ 0xE6B090, 0xa5c2 },
	{ 0xE6B091, 0xa5c1 },
	{ 0xE6B093, 0xaa5d },
	{ 0xE6B094, 0xc961 },
	{ 0xE6B095, 0xc97e },
	{ 0xE6B096, 0xa6bb },
	{ 0xE6B098, 0xc9f7 },
	{ 0xE6B099, 0xcb49 },
	{ 0xE6B09A, 0xcb4a },
	{ 0xE6B09B, 0xaa5e },
	{ 0xE6B09C, 0x90bd },
	{ 0xE6B09D, 0xcced },
	{ 0xE6B09F, 0xac74 },
	{ 0xE6B0A0, 0xcf6b },
	{ 0xE6B0A1, 0xcf6c },
	{ 0xE6B0A3, 0xaef0 },
	{ 0xE6B0A4, 0xaef4 },
	{ 0xE6B0A5, 0xd244 },
	{ 0xE6B0A6, 0xaef3 },
	{ 0xE6B0A7, 0xaef1 },
	{ 0xE6B0A8, 0xaef2 },
	{ 0xE6B0AA, 0xd5df },
	{ 0xE6B0AB, 0xb242 },
	{ 0xE6B0AC, 0xb4e3 },
	{ 0xE6B0AE, 0xb4e1 },
	{ 0xE6B0AF, 0xb4e2 },
	{ 0xE6B0B0, 0xd9e6 },
	{ 0xE6B0B1, 0x9fd0 },
	{ 0xE6B0B3, 0xba72 },
	{ 0xE6B0B4, 0xa4f4 },
	{ 0xE6B0B5, 0x8bd0 },
	{ 0xE6B0B6, 0xc9a1 },
	{ 0xE6B0B7, 0xfd72 },
	{ 0xE6B0B8, 0xa5c3 },
	{ 0xE6B0B9, 0x9cae },
	{ 0xE6B0BA, 0x8bd1 },
	{ 0xE6B0BB, 0xc9a4 },
	{ 0xE6B0BD, 0x8adb },
	{ 0xE6B0BE, 0xa5c6 },
	{ 0xE6B0BF, 0xc9a3 },
	{ 0xE6B180, 0xa5c5 },
	{ 0xE6B181, 0xa5c4 },
	{ 0xE6B182, 0xa844 },
	{ 0xE6B183, 0xc9a2 },
	{ 0xE6B186, 0xc9f8 },
	{ 0xE6B189, 0xfae4 },
	{ 0xE6B18A, 0xc9fc },
	{ 0xE6B18B, 0xc9fe },
	{ 0xE6B18C, 0xca40 },
	{ 0xE6B18D, 0xa6c5 },
	{ 0xE6B18E, 0xa6c6 },
	{ 0xE6B18F, 0xc9fb },
	{ 0xE6B190, 0xa6c1 },
	{ 0xE6B192, 0xc9f9 },
	{ 0xE6B194, 0xc9fd },
	{ 0xE6B195, 0xa6c2 },
	{ 0xE6B197, 0xa6bd },
	{ 0xE6B198, 0x95ce },
	{ 0xE6B199, 0xa6be },
	{ 0xE6B19A, 0xfd76 },
	{ 0xE6B19B, 0xa6c4 },
	{ 0xE6B19C, 0xc9fa },
	{ 0xE6B19D, 0xa6bc },
	{ 0xE6B19E, 0xa845 },
	{ 0xE6B19F, 0xa6bf },
	{ 0xE6B1A0, 0xa6c0 },
	{ 0xE6B1A1, 0xa6c3 },
	{ 0xE6B1A5, 0xcb5b },
	{ 0xE6B1A6, 0xcb59 },
	{ 0xE6B1A7, 0xcb4c },
	{ 0xE6B1A8, 0xa851 },
	{ 0xE6B1A9, 0xcb53 },
	{ 0xE6B1AA, 0xa84c },
	{ 0xE6B1AB, 0xcb4d },
	{ 0xE6B1AD, 0xcb55 },
	{ 0xE6B1AE, 0xfb62 },
	{ 0xE6B1AF, 0xcb52 },
	{ 0xE6B1B0, 0xa84f },
	{ 0xE6B1B1, 0xcb51 },
	{ 0xE6B1B2, 0xa856 },
	{ 0xE6B1B3, 0xcb5a },
	{ 0xE6B1B4, 0xa858 },
	{ 0xE6B1B5, 0x8dd4 },
	{ 0xE6B1B6, 0xa85a },
	{ 0xE6B1B8, 0xcb4b },
	{ 0xE6B1B9, 0xfd78 },
	{ 0xE6B1BA, 0xa84d },
	{ 0xE6B1BB, 0xcb5c },
	{ 0xE6B1BD, 0xa854 },
	{ 0xE6B1BE, 0xa857 },
	{ 0xE6B1BF, 0x8ee3 },
	{ 0xE6B280, 0xcd45 },
	{ 0xE6B281, 0xa847 },
	{ 0xE6B282, 0xa85e },
	{ 0xE6B283, 0xa855 },
	{ 0xE6B284, 0xcb4e },
	{ 0xE6B285, 0xa84a },
	{ 0xE6B286, 0xa859 },
	{ 0xE6B287, 0xcb56 },
	{ 0xE6B288, 0xa848 },
	{ 0xE6B289, 0xa849 },
	{ 0xE6B28A, 0xcd43 },
	{ 0xE6B28B, 0xcb4f },
	{ 0xE6B28C, 0xa850 },
	{ 0xE6B28D, 0xa85b },
	{ 0xE6B28E, 0xcb5d },
	{ 0xE6B28F, 0xcb50 },
	{ 0xE6B290, 0xa84e },
	{ 0xE6B292, 0xa853 },
	{ 0xE6B293, 0xccee },
	{ 0xE6B294, 0xa85c },
	{ 0xE6B295, 0xcb57 },
	{ 0xE6B296, 0xa852 },
	{ 0xE6B298, 0xa85d },
	{ 0xE6B299, 0xa846 },
	{ 0xE6B29A, 0xcb54 },
	{ 0xE6B29B, 0xa84b },
	{ 0xE6B29C, 0xcb58 },
	{ 0xE6B29D, 0xcd44 },
	{ 0xE6B29F, 0x9076 },
	{ 0xE6B2A2, 0x98c6 },
	{ 0xE6B2AA, 0x8dd5 },
	{ 0xE6B2AB, 0xaa6a },
	{ 0xE6B2AC, 0xaa7a },
	{ 0xE6B2AD, 0xccf5 },
	{ 0xE6B2AE, 0xaa71 },
	{ 0xE6B2AF, 0x97d1 },
	{ 0xE6B2B0, 0xcd4b },
	{ 0xE6B2B1, 0xaa62 },
	{ 0xE6B2B2, 0x9eb6 },
	{ 0xE6B2B3, 0xaa65 },
	{ 0xE6B2B4, 0xcd42 },
	{ 0xE6B2B6, 0xccf3 },
	{ 0xE6B2B7, 0xccf7 },
	{ 0xE6B2B8, 0xaa6d },
	{ 0xE6B2B9, 0xaa6f },
	{ 0xE6B2BA, 0xccfa },
	{ 0xE6B2BB, 0xaa76 },
	{ 0xE6B2BC, 0xaa68 },
	{ 0xE6B2BD, 0xaa66 },
	{ 0xE6B2BE, 0xaa67 },
	{ 0xE6B2BF, 0xaa75 },
	{ 0xE6B380, 0xcd47 },
	{ 0xE6B381, 0xaa70 },
	{ 0xE6B382, 0xccf9 },
	{ 0xE6B383, 0xccfb },
	{ 0xE6B384, 0xaa6e },
	{ 0xE6B385, 0xaa73 },
	{ 0xE6B386, 0xccfc },
	{ 0xE6B387, 0xcd4a },
	{ 0xE6B389, 0xac75 },
	{ 0xE6B38A, 0xaa79 },
	{ 0xE6B38B, 0xfac7 },
	{ 0xE6B38C, 0xaa63 },
	{ 0xE6B38D, 0xcd49 },
	{ 0xE6B38E, 0xa042 },
	{ 0xE6B38F, 0xcd4d },
	{ 0xE6B390, 0xccf8 },
	{ 0xE6B391, 0xcd4f },
	{ 0xE6B392, 0xcd40 },
	{ 0xE6B393, 0xaa6c },
	{ 0xE6B394, 0xccf4 },
	{ 0xE6B395, 0xaa6b },
	{ 0xE6B396, 0xaa7d },
	{ 0xE6B397, 0xaa72 },
	{ 0xE6B399, 0xccf2 },
	{ 0xE6B39A, 0xcf75 },
	{ 0xE6B39B, 0xaa78 },
	{ 0xE6B39C, 0xaa7c },
	{ 0xE6B39D, 0xcd41 },
	{ 0xE6B39E, 0xcd46 },
	{ 0xE6B39F, 0x9873 },
	{ 0xE6B3A0, 0xaa7e },
	{ 0xE6B3A1, 0xaa77 },
	{ 0xE6B3A2, 0xaa69 },
	{ 0xE6B3A3, 0xaa5f },
	{ 0xE6B3A5, 0xaa64 },
	{ 0xE6B3A7, 0xccf6 },
	{ 0xE6B3A8, 0xaa60 },
	{ 0xE6B3A9, 0xcd4e },
	{ 0xE6B3AA, 0x9ffc },
	{ 0xE6B3AB, 0xccf0 },
	{ 0xE6B3AC, 0xccef },
	{ 0xE6B3AD, 0xccfd },
	{ 0xE6B3AE, 0xccf1 },
	{ 0xE6B3AF, 0xaa7b },
	{ 0xE6B3B0, 0xaef5 },
	{ 0xE6B3B1, 0xaa74 },
	{ 0xE6B3B2, 0xccfe },
	{ 0xE6B3B3, 0xaa61 },
	{ 0xE6B3B5, 0xaca6 },
	{ 0xE6B3B9, 0xcd4c },
	{ 0xE6B3BF, 0x8ca5 },
	{ 0xE6B480, 0xcf7c },
	{ 0xE6B481, 0xcfa1 },
	{ 0xE6B482, 0x8dd7 },
	{ 0xE6B483, 0xcfa4 },
	{ 0xE6B484, 0xcf77 },
	{ 0xE6B485, 0x92fb },
	{ 0xE6B486, 0x8dd8 },
	{ 0xE6B487, 0xcfa7 },
	{ 0xE6B488, 0xcfaa },
	{ 0xE6B489, 0xcfac },
	{ 0xE6B48A, 0xcf74 },
	{ 0xE6B48B, 0xac76 },
	{ 0xE6B48C, 0xac7b },
	{ 0xE6B48D, 0xd249 },
	{ 0xE6B48E, 0xacad },
	{ 0xE6B48F, 0xcfa5 },
	{ 0xE6B490, 0xcfad },
	{ 0xE6B491, 0xcf7b },
	{ 0xE6B492, 0xcf73 },
	{ 0xE6B496, 0xd264 },
	{ 0xE6B497, 0xac7e },
	{ 0xE6B498, 0xcfa2 },
	{ 0xE6B499, 0xcf78 },
	{ 0xE6B49A, 0xcf7a },
	{ 0xE6B49B, 0xaca5 },
	{ 0xE6B49D, 0xcf7d },
	{ 0xE6B49E, 0xac7d },
	{ 0xE6B49F, 0xcf70 },
	{ 0xE6B4A0, 0xcfa8 },
	{ 0xE6B4A2, 0xcfab },
	{ 0xE6B4A4, 0x944f },
	{ 0xE6B4A5, 0xac7a },
	{ 0xE6B4A6, 0x8dd9 },
	{ 0xE6B4A7, 0xaca8 },
	{ 0xE6B4A8, 0xcf6d },
	{ 0xE6B4A9, 0xacaa },
	{ 0xE6B4AA, 0xac78 },
	{ 0xE6B4AB, 0xacae },
	{ 0xE6B4AC, 0xcfa9 },
	{ 0xE6B4AD, 0xcf6f },
	{ 0xE6B4AE, 0xacab },
	{ 0xE6B4AF, 0xd25e },
	{ 0xE6B4B0, 0xcd48 },
	{ 0xE6B4B1, 0xac7c },
	{ 0xE6B4B2, 0xac77 },
	{ 0xE6B4B3, 0xcf76 },
	{ 0xE6B4B4, 0xcf6e },
	{ 0xE6B4B5, 0xacac },
	{ 0xE6B4B6, 0xaca4 },
	{ 0xE6B4B7, 0xcfa3 },
	{ 0xE6B4B8, 0xaca9 },
	{ 0xE6B4B9, 0xaca7 },
	{ 0xE6B4BA, 0xcf79 },
	{ 0xE6B4BB, 0xaca1 },
	{ 0xE6B4BC, 0xcf71 },
	{ 0xE6B4BD, 0xaca2 },
	{ 0xE6B4BE, 0xaca3 },
	{ 0xE6B4BF, 0xcf72 },
	{ 0xE6B580, 0xcfa6 },
	{ 0xE6B581, 0xac79 },
	{ 0xE6B582, 0xcf7e },
	{ 0xE6B58E, 0x896b },
	{ 0xE6B597, 0x97ce },
	{ 0xE6B598, 0xd24c },
	{ 0xE6B599, 0xaefd },
	{ 0xE6B59A, 0xaf43 },
	{ 0xE6B59B, 0xfaf3 },
	{ 0xE6B59C, 0xfdae },
	{ 0xE6B59E, 0xd255 },
	{ 0xE6B59F, 0xd25b },
	{ 0xE6B5A0, 0xd257 },
	{ 0xE6B5A1, 0xd24a },
	{ 0xE6B5A2, 0xd24d },
	{ 0xE6B5A3, 0xd246 },
	{ 0xE6B5A4, 0xd247 },
	{ 0xE6B5A5, 0xaf4a },
	{ 0xE6B5A6, 0xaefa },
	{ 0xE6B5A7, 0xd256 },
	{ 0xE6B5A8, 0xd25f },
	{ 0xE6B5A9, 0xaf45 },
	{ 0xE6B5AA, 0xaef6 },
	{ 0xE6B5AC, 0xaf40 },
	{ 0xE6B5AD, 0xd24e },
	{ 0xE6B5AE, 0xaf42 },
	{ 0xE6B5AF, 0xd24f },
	{ 0xE6B5B0, 0xd259 },
	{ 0xE6B5B1, 0xfbaf },
	{ 0xE6B5B2, 0x92b7 },
	{ 0xE6B5B4, 0xaf44 },
	{ 0xE6B5B5, 0xd268 },
	{ 0xE6B5B6, 0xd248 },
	{ 0xE6B5B7, 0xaefc },
	{ 0xE6B5B8, 0xaefb },
	{ 0xE6B5B9, 0xaf48 },
	{ 0xE6B5BA, 0xd245 },
	{ 0xE6B5BB, 0xd266 },
	{ 0xE6B5BC, 0xd25a },
	{ 0xE6B5BD, 0xd267 },
	{ 0xE6B5BE, 0xd261 },
	{ 0xE6B5BF, 0xd253 },
	{ 0xE6B680, 0xd262 },
	{ 0xE6B681, 0x8dda },
	{ 0xE6B682, 0xd25c },
	{ 0xE6B683, 0xd265 },
	{ 0xE6B684, 0xd263 },
	{ 0xE6B685, 0xaf49 },
	{ 0xE6B686, 0xd254 },
	{ 0xE6B687, 0xaef9 },
	{ 0xE6B688, 0xaef8 },
	{ 0xE6B689, 0xaf41 },
	{ 0xE6B68A, 0xaf47 },
	{ 0xE6B68B, 0xd260 },
	{ 0xE6B68C, 0xaf46 },
	{ 0xE6B68D, 0xd251 },
	{ 0xE6B68E, 0xb243 },
	{ 0xE6B68F, 0x9c5a },
	{ 0xE6B690, 0xd269 },
	{ 0xE6B691, 0xd250 },
	{ 0xE6B692, 0xd24b },
	{ 0xE6B693, 0xaefe },
	{ 0xE6B694, 0xaf4b },
	{ 0xE6B695, 0xaef7 },
	{ 0xE6B696, 0xfdad },
	{ 0xE6B697, 0xd258 },
	{ 0xE6B698, 0xd25d },
	{ 0xE6B6A4, 0x8ddc },
	{ 0xE6B6A5, 0x9444 },
	{ 0xE6B6AA, 0xb265 },
	{ 0xE6B6AB, 0xd5e1 },
	{ 0xE6B6AC, 0xd5e5 },
	{ 0xE6B6AE, 0xb252 },
	{ 0xE6B6AF, 0xb250 },
	{ 0xE6B6B1, 0x8ddd },
	{ 0xE6B6B2, 0xb247 },
	{ 0xE6B6B3, 0xd5e3 },
	{ 0xE6B6B4, 0xd5e2 },
	{ 0xE6B6B5, 0xb25b },
	{ 0xE6B6B7, 0xd5e8 },
	{ 0xE6B6B8, 0xb255 },
	{ 0xE6B6B9, 0xa0d6 },
	{ 0xE6B6BA, 0xd5fa },
	{ 0xE6B6BB, 0xd647 },
	{ 0xE6B6BC, 0xb244 },
	{ 0xE6B6BD, 0xd5f7 },
	{ 0xE6B6BE, 0xd5f0 },
	{ 0xE6B6BF, 0xb267 },
	{ 0xE6B780, 0xd5e0 },
	{ 0xE6B782, 0xd5fc },
	{ 0xE6B784, 0xb264 },
	{ 0xE6B785, 0xb258 },
	{ 0xE6B786, 0xb263 },
	{ 0xE6B787, 0xb24e },
	{ 0xE6B788, 0xd5ec },
	{ 0xE6B789, 0xd5fe },
	{ 0xE6B78A, 0xd5f6 },
	{ 0xE6B78B, 0xb24f },
	{ 0xE6B78C, 0xb249 },
	{ 0xE6B78D, 0xd645 },
	{ 0xE6B78F, 0xd5fd },
	{ 0xE6B790, 0xd640 },
	{ 0xE6B791, 0xb251 },
	{ 0xE6B792, 0xb259 },
	{ 0xE6B793, 0xd642 },
	{ 0xE6B794, 0xd5ea },
	{ 0xE6B795, 0xd5fb },
	{ 0xE6B796, 0xd5ef },
	{ 0xE6B797, 0xd644 },
	{ 0xE6B798, 0xb25e },
	{ 0xE6B799, 0xb246 },
	{ 0xE6B79A, 0xb25c },
	{ 0xE6B79B, 0xd5f4 },
	{ 0xE6B79C, 0xd5f2 },
	{ 0xE6B79D, 0xd5f3 },
	{ 0xE6B79E, 0xb253 },
	{ 0xE6B79F, 0xd5ee },
	{ 0xE6B7A0, 0xd5ed },
	{ 0xE6B7A1, 0xb248 },
	{ 0xE6B7A2, 0xd5e7 },
	{ 0xE6B7A3, 0xd646 },
	{ 0xE6B7A4, 0xb24a },
	{ 0xE6B7A5, 0xd5f1 },
	{ 0xE6B7A6, 0xb268 },
	{ 0xE6B7A8, 0xb262 },
	{ 0xE6B7A9, 0xd5e6 },
	{ 0xE6B7AA, 0xb25f },
	{ 0xE6B7AB, 0xb25d },
	{ 0xE6B7AC, 0xb266 },
	{ 0xE6B7AD, 0xd5f8 },
	{ 0xE6B7AE, 0xb261 },
	{ 0xE6B7AF, 0xd252 },
	{ 0xE6B7B0, 0xd5f9 },
	{ 0xE6B7B1, 0xb260 },
	{ 0xE6B7B2, 0xd641 },
	{ 0xE6B7B3, 0xb245 },
	{ 0xE6B7B4, 0xd5f5 },
	{ 0xE6B7B5, 0xb257 },
	{ 0xE6B7B6, 0xd5e9 },
	{ 0xE6B7B7, 0xb256 },
	{ 0xE6B7B9, 0xb254 },
	{ 0xE6B7BA, 0xb24c },
	{ 0xE6B7BB, 0xb24b },
	{ 0xE6B7BC, 0xd9e7 },
	{ 0xE6B7BD, 0xd643 },
	{ 0xE6B7BE, 0x8c41 },
	{ 0xE6B880, 0xd5eb },
	{ 0xE6B882, 0x97d5 },
	{ 0xE6B883, 0xd9fc },
	{ 0xE6B884, 0x944a },
	{ 0xE6B885, 0xb24d },
	{ 0xE6B88A, 0x944d },
	{ 0xE6B88F, 0x97cb },
	{ 0xE6B895, 0x8dde },
	{ 0xE6B898, 0x8ddf },
	{ 0xE6B899, 0xb541 },
	{ 0xE6B89A, 0xb25a },
	{ 0xE6B89B, 0xb4ee },
	{ 0xE6B89C, 0xd9f6 },
	{ 0xE6B89D, 0xb4fc },
	{ 0xE6B89F, 0xd9ea },
	{ 0xE6B8A0, 0xb4eb },
	{ 0xE6B8A1, 0xb4e7 },
	{ 0xE6B8A2, 0xda49 },
	{ 0xE6B8A3, 0xb4ed },
	{ 0xE6B8A4, 0xb4f1 },
	{ 0xE6B8A5, 0xb4ec },
	{ 0xE6B8A6, 0xb4f5 },
	{ 0xE6B8A7, 0xda4d },
	{ 0xE6B8A8, 0xda44 },
	{ 0xE6B8A9, 0x8de0 },
	{ 0xE6B8AA, 0xfef9 },
	{ 0xE6B8AB, 0xd9f1 },
	{ 0xE6B8AC, 0xb4fa },
	{ 0xE6B8AD, 0xb4f4 },
	{ 0xE6B8AE, 0xd9fd },
	{ 0xE6B8AF, 0xb4e4 },
	{ 0xE6B8B0, 0xda4a },
	{ 0xE6B8B1, 0xda43 },
	{ 0xE6B8B2, 0xb4e8 },
	{ 0xE6B8B3, 0xd9f7 },
	{ 0xE6B8B4, 0xb4f7 },
	{ 0xE6B8B5, 0xda55 },
	{ 0xE6B8B6, 0xda56 },
	{ 0xE6B8B8, 0xb4e5 },
	{ 0xE6B8B9, 0xda48 },
	{ 0xE6B8BA, 0xb4f9 },
	{ 0xE6B8BB, 0xd9fb },
	{ 0xE6B8BC, 0xd9ed },
	{ 0xE6B8BD, 0xd9ee },
	{ 0xE6B8BE, 0xb4fd },
	{ 0xE6B8BF, 0xd9f2 },
	{ 0xE6B980, 0xd9f9 },
	{ 0xE6B981, 0xd9f3 },
	{ 0xE6B983, 0xb4fb },
	{ 0xE6B984, 0xb544 },
	{ 0xE6B985, 0xd9ef },
	{ 0xE6B986, 0xd9e8 },
	{ 0xE6B987, 0xd9e9 },
	{ 0xE6B989, 0xd9eb },
	{ 0xE6B98A, 0xb4ea },
	{ 0xE6B98B, 0xd9f8 },
	{ 0xE6B98D, 0xb4f8 },
	{ 0xE6B98E, 0xb542 },
	{ 0xE6B98F, 0xfdc0 },
	{ 0xE6B990, 0xfcf9 },
	{ 0xE6B991, 0xd9fa },
	{ 0xE6B992, 0xda53 },
	{ 0xE6B993, 0xda4b },
	{ 0xE6B994, 0xb4e6 },
	{ 0xE6B995, 0xda51 },
	{ 0xE6B996, 0xb4f2 },
	{ 0xE6B997, 0x8cdd },
	{ 0xE6B998, 0xb4f0 },
	{ 0xE6B999, 0xfb7e },
	{ 0xE6B99A, 0xda57 },
	{ 0xE6B99B, 0xb4ef },
	{ 0xE6B99C, 0xda41 },
	{ 0xE6B99D, 0xd9f4 },
	{ 0xE6B99E, 0xd9fe },
	{ 0xE6B99F, 0xb547 },
	{ 0xE6B9A0, 0xda45 },
	{ 0xE6B9A1, 0xda42 },
	{ 0xE6B9A2, 0xd9f0 },
	{ 0xE6B9A3, 0xb543 },
	{ 0xE6B9A4, 0xda4f },
	{ 0xE6B9A5, 0xda4c },
	{ 0xE6B9A6, 0xda54 },
	{ 0xE6B9A7, 0xb4e9 },
	{ 0xE6B9A8, 0xda40 },
	{ 0xE6B9A9, 0xb546 },
	{ 0xE6B9AB, 0xda47 },
	{ 0xE6B9AE, 0xb4f3 },
	{ 0xE6B9AF, 0xb4f6 },
	{ 0xE6B9B1, 0xda46 },
	{ 0xE6B9B2, 0xb545 },
	{ 0xE6B9B3, 0xd9f5 },
	{ 0xE6B9B4, 0xd5e4 },
	{ 0xE6B9B6, 0x92b3 },
	{ 0xE6B9B7, 0xda50 },
	{ 0xE6B9B8, 0xda4e },
	{ 0xE6B9B9, 0xda52 },
	{ 0xE6B9BC, 0xfdaf },
	{ 0xE6BA86, 0x8de1 },
	{ 0xE6BA88, 0xd9ec },
	{ 0xE6BA89, 0xb540 },
	{ 0xE6BA8B, 0x95d3 },
	{ 0xE6BA8D, 0xde61 },
	{ 0xE6BA8E, 0xde60 },
	{ 0xE6BA8F, 0xde46 },
	{ 0xE6BA90, 0xb7bd },
	{ 0xE6BA92, 0xde5f },
	{ 0xE6BA93, 0xde49 },
	{ 0xE6BA94, 0xde4a },
	{ 0xE6BA96, 0xb7c7 },
	{ 0xE6BA97, 0xde68 },
	{ 0xE6BA98, 0xb7c2 },
	{ 0xE6BA99, 0xde5e },
	{ 0xE6BA9A, 0x89c1 },
	{ 0xE6BA9B, 0xde43 },
	{ 0xE6BA9C, 0xb7c8 },
	{ 0xE6BA9D, 0xb7be },
	{ 0xE6BA9E, 0xde52 },
	{ 0xE6BA9F, 0xde48 },
	{ 0xE6BAA0, 0xde4b },
	{ 0xE6BAA1, 0xde63 },
	{ 0xE6BAA2, 0xb7b8 },
	{ 0xE6BAA3, 0xde6a },
	{ 0xE6BAA4, 0xde62 },
	{ 0xE6BAA5, 0xb7c1 },
	{ 0xE6BAA6, 0xde57 },
	{ 0xE6BAA7, 0xb7cc },
	{ 0xE6BAAA, 0xb7cb },
	{ 0xE6BAAB, 0xb7c5 },
	{ 0xE6BAAE, 0xde69 },
	{ 0xE6BAAF, 0xb7b9 },
	{ 0xE6BAB0, 0xde55 },
	{ 0xE6BAB1, 0xde4c },
	{ 0xE6BAB2, 0xde59 },
	{ 0xE6BAB3, 0xde65 },
	{ 0xE6BAB4, 0xb7cd },
	{ 0xE6BAB5, 0xfd68 },
	{ 0xE6BAB6, 0xb7bb },
	{ 0xE6BAB7, 0xde54 },
	{ 0xE6BAB8, 0x9cb7 },
	{ 0xE6BAB9, 0xde4d },
	{ 0xE6BABA, 0xb7c4 },
	{ 0xE6BABB, 0x8de3 },
	{ 0xE6BABC, 0xb7c3 },
	{ 0xE6BABD, 0xde50 },
	{ 0xE6BABE, 0xde5a },
	{ 0xE6BABF, 0xde64 },
	{ 0xE6BB80, 0xde47 },
	{ 0xE6BB81, 0xde51 },
	{ 0xE6BB82, 0xb7bc },
	{ 0xE6BB83, 0xde5b },
	{ 0xE6BB84, 0xb7c9 },
	{ 0xE6BB85, 0xb7c0 },
	{ 0xE6BB86, 0xde4e },
	{ 0xE6BB87, 0xb7bf },
	{ 0xE6BB88, 0xde45 },
	{ 0xE6BB89, 0xde53 },
	{ 0xE6BB8A, 0xde67 },
	{ 0xE6BB8B, 0xb4fe },
	{ 0xE6BB8C, 0xbab0 },
	{ 0xE6BB8D, 0xde56 },
	{ 0xE6BB8E, 0xe26c },
	{ 0xE6BB8F, 0xde58 },
	{ 0xE6BB90, 0xde66 },
	{ 0xE6BB91, 0xb7c6 },
	{ 0xE6BB92, 0xde4f },
	{ 0xE6BB93, 0xb7ba },
	{ 0xE6BB94, 0xb7ca },
	{ 0xE6BB95, 0xbcf0 },
	{ 0xE6BB96, 0xde44 },
	{ 0xE6BB98, 0xde5d },
	{ 0xE6BB99, 0xfac0 },
	{ 0xE6BB9A, 0x8de5 },
	{ 0xE6BB9B, 0xfa64 },
	{ 0xE6BB9C, 0xde5c },
	{ 0xE6BB9D, 0x8947 },
	{ 0xE6BBA2, 0x8de4 },
	{ 0xE6BBA8, 0x8de7 },
	{ 0xE6BBA9, 0x8de8 },
	{ 0xE6BBAB, 0xe2aa },
	{ 0xE6BBAC, 0xbaad },
	{ 0xE6BBAD, 0xe27d },
	{ 0xE6BBAE, 0xe2a4 },
	{ 0xE6BBAF, 0xbaa2 },
	{ 0xE6BBB1, 0xe26e },
	{ 0xE6BBB2, 0xbaaf },
	{ 0xE6BBB4, 0xba77 },
	{ 0xE6BBB5, 0xe26d },
	{ 0xE6BBB6, 0xe2b0 },
	{ 0xE6BBB7, 0xbab1 },
	{ 0xE6BBB8, 0xe271 },
	{ 0xE6BBB9, 0xe2a3 },
	{ 0xE6BBBA, 0xfdc7 },
	{ 0xE6BBBB, 0xe273 },
	{ 0xE6BBBC, 0xe2b3 },
	{ 0xE6BBBD, 0xe2af },
	{ 0xE6BBBE, 0xba75 },
	{ 0xE6BBBF, 0xbaa1 },
	{ 0xE6BC80, 0xe653 },
	{ 0xE6BC81, 0xbaae },
	{ 0xE6BC82, 0xba7d },
	{ 0xE6BC83, 0xe26f },
	{ 0xE6BC84, 0xfdb0 },
	{ 0xE6BC85, 0xe2ae },
	{ 0xE6BC86, 0xbaa3 },
	{ 0xE6BC87, 0xe2ab },
	{ 0xE6BC88, 0xe2b8 },
	{ 0xE6BC89, 0xe275 },
	{ 0xE6BC8A, 0xe27e },
	{ 0xE6BC8B, 0x9445 },
	{ 0xE6BC8C, 0x97d6 },
	{ 0xE6BC8D, 0xe2b6 },
	{ 0xE6BC8E, 0xe2ac },
	{ 0xE6BC8F, 0xba7c },
	{ 0xE6BC92, 0xe27c },
	{ 0xE6BC93, 0xba76 },
	{ 0xE6BC94, 0xba74 },
	{ 0xE6BC95, 0xbaa8 },
	{ 0xE6BC96, 0xfcc6 },
	{ 0xE6BC97, 0x9844 },
	{ 0xE6BC98, 0xe27a },
	{ 0xE6BC99, 0xe277 },
	{ 0xE6BC9A, 0xe278 },
	{ 0xE6BC9C, 0xe2b2 },
	{ 0xE6BC9E, 0xe2b7 },
	{ 0xE6BC9F, 0xe2b5 },
	{ 0xE6BCA0, 0xba7a },
	{ 0xE6BCA1, 0xe2b9 },
	{ 0xE6BCA2, 0xba7e },
	{ 0xE6BCA3, 0xbaa7 },
	{ 0xE6BCA4, 0x8de9 },
	{ 0xE6BCA5, 0xe270 },
	{ 0xE6BCA6, 0xe5fa },
	{ 0xE6BCA7, 0xe279 },
	{ 0xE6BCA9, 0xba78 },
	{ 0xE6BCAA, 0xbaac },
	{ 0xE6BCAB, 0xbaa9 },
	{ 0xE6BCAC, 0xba7b },
	{ 0xE6BCAD, 0xe2a5 },
	{ 0xE6BCAE, 0xe274 },
	{ 0xE6BCAF, 0xbaaa },
	{ 0xE6BCB0, 0xe2a7 },
	{ 0xE6BCB1, 0xbaa4 },
	{ 0xE6BCB2, 0xbaa6 },
	{ 0xE6BCB3, 0xba73 },
	{ 0xE6BCB4, 0x8dea },
	{ 0xE6BCB5, 0xe2a9 },
	{ 0xE6BCB6, 0xe2a1 },
	{ 0xE6BCB7, 0xe272 },
	{ 0xE6BCB8, 0xbaa5 },
	{ 0xE6BCB9, 0xe2b1 },
	{ 0xE6BCBA, 0xe2b4 },
	{ 0xE6BCBB, 0xe27b },
	{ 0xE6BCBC, 0xe2a8 },
	{ 0xE6BCBD, 0xfe50 },
	{ 0xE6BCBE, 0xba79 },
	{ 0xE6BCBF, 0xbcdf },
	{ 0xE6BD80, 0xe2a6 },
	{ 0xE6BD81, 0xe5f9 },
	{ 0xE6BD83, 0xe2ad },
	{ 0xE6BD84, 0xfdcc },
	{ 0xE6BD8E, 0xe276 },
	{ 0xE6BD8F, 0xe644 },
	{ 0xE6BD90, 0xe64e },
	{ 0xE6BD91, 0xbce2 },
	{ 0xE6BD92, 0xe64d },
	{ 0xE6BD93, 0xe659 },
	{ 0xE6BD94, 0xbce4 },
	{ 0xE6BD95, 0xe64b },
	{ 0xE6BD96, 0x9da7 },
	{ 0xE6BD97, 0xe64f },
	{ 0xE6BD98, 0xbcef },
	{ 0xE6BD9A, 0xe646 },
	{ 0xE6BD9B, 0xbce7 },
	{ 0xE6BD9C, 0xfdcd },
	{ 0xE6BD9D, 0xe652 },
	{ 0xE6BD9E, 0xe9f0 },
	{ 0xE6BD9F, 0xbcf3 },
	{ 0xE6BDA0, 0xbcf2 },
	{ 0xE6BDA1, 0xe654 },
	{ 0xE6BDA2, 0xe643 },
	{ 0xE6BDA3, 0xe65e },
	{ 0xE6BDA4, 0xbced },
	{ 0xE6BDA6, 0xbce3 },
	{ 0xE6BDA7, 0xe657 },
	{ 0xE6BDA9, 0xe65b },
	{ 0xE6BDAA, 0xe660 },
	{ 0xE6BDAB, 0xe655 },
	{ 0xE6BDAC, 0xe649 },
	{ 0xE6BDAD, 0xbce6 },
	{ 0xE6BDAE, 0xbce9 },
	{ 0xE6BDAF, 0xbcf1 },
	{ 0xE6BDB0, 0xbcec },
	{ 0xE6BDB2, 0xe64c },
	{ 0xE6BDB3, 0xe2a2 },
	{ 0xE6BDB4, 0xfdcf },
	{ 0xE6BDB6, 0xe648 },
	{ 0xE6BDB7, 0xe65f },
	{ 0xE6BDB8, 0xbce8 },
	{ 0xE6BDB9, 0x95d2 },
	{ 0xE6BDBA, 0xbceb },
	{ 0xE6BDBB, 0xe661 },
	{ 0xE6BDBC, 0xbce0 },
	{ 0xE6BDBD, 0xe656 },
	{ 0xE6BDBE, 0xe5fb },
	{ 0xE6BDBF, 0xe65c },
	{ 0xE6BE80, 0xc0df },
	{ 0xE6BE81, 0x8ded },
	{ 0xE6BE82, 0xe64a },
	{ 0xE6BE84, 0xbce1 },
	{ 0xE6BE85, 0xe645 },
	{ 0xE6BE86, 0xbce5 },
	{ 0xE6BE87, 0xe5fc },
	{ 0xE6BE88, 0xbaab },
	{ 0xE6BE89, 0xe641 },
	{ 0xE6BE8A, 0xfcba },
	{ 0xE6BE8B, 0xe65a },
	{ 0xE6BE8C, 0xe642 },
	{ 0xE6BE8D, 0xe640 },
	{ 0xE6BE8E, 0xbcea },
	{ 0xE6BE90, 0xe658 },
	{ 0xE6BE92, 0xe5fe },
	{ 0xE6BE93, 0xe651 },
	{ 0xE6BE94, 0xe650 },
	{ 0xE6BE95, 0xe65d },
	{ 0xE6BE96, 0xe647 },
	{ 0xE6BE97, 0xbcee },
	{ 0xE6BE9D, 0xfdc5 },
	{ 0xE6BE9E, 0xe9f3 },
	{ 0xE6BE9F, 0xfdd2 },
	{ 0xE6BEA0, 0xbf49 },
	{ 0xE6BEA1, 0xbefe },
	{ 0xE6BEA2, 0xea40 },
	{ 0xE6BEA3, 0xe9eb },
	{ 0xE6BEA4, 0xbf41 },
	{ 0xE6BEA5, 0xe9f7 },
	{ 0xE6BEA6, 0xbf48 },
	{ 0xE6BEA7, 0xbf43 },
	{ 0xE6BEA8, 0xe9f5 },
	{ 0xE6BEA9, 0xed4f },
	{ 0xE6BEAA, 0xe9fb },
	{ 0xE6BEAB, 0xea42 },
	{ 0xE6BEAC, 0xe9fa },
	{ 0xE6BEAD, 0xe9e9 },
	{ 0xE6BEAE, 0xe9f8 },
	{ 0xE6BEAF, 0xea44 },
	{ 0xE6BEB0, 0xea46 },
	{ 0xE6BEB1, 0xbefd },
	{ 0xE6BEB2, 0xea45 },
	{ 0xE6BEB3, 0xbf44 },
	{ 0xE6BEB4, 0xbf4a },
	{ 0xE6BEB5, 0x9cdc },
	{ 0xE6BEB6, 0xbf47 },
	{ 0xE6BEB8, 0xe9fe },
	{ 0xE6BEB9, 0xbf46 },
	{ 0xE6BEBA, 0xe9f9 },
	{ 0xE6BEBB, 0x95cf },
	{ 0xE6BEBC, 0xe9ed },
	{ 0xE6BEBD, 0xe9f2 },
	{ 0xE6BEBE, 0x8dee },
	{ 0xE6BEBF, 0xe9fd },
	{ 0xE6BF80, 0xbf45 },
	{ 0xE6BF81, 0xbf42 },
	{ 0xE6BF82, 0xbefc },
	{ 0xE6BF83, 0xbf40 },
	{ 0xE6BF84, 0xe9f1 },
	{ 0xE6BF86, 0xe5fd },
	{ 0xE6BF87, 0xe9ec },
	{ 0xE6BF88, 0xe9ef },
	{ 0xE6BF89, 0xea41 },
	{ 0xE6BF8A, 0xe9f4 },
	{ 0xE6BF8B, 0xe9ea },
	{ 0xE6BF8C, 0xed4e },
	{ 0xE6BF8D, 0xea43 },
	{ 0xE6BF8E, 0xe9ee },
	{ 0xE6BF8F, 0xe9fc },
	{ 0xE6BF93, 0xfdd4 },
	{ 0xE6BF94, 0xed51 },
	{ 0xE6BF95, 0xc0e3 },
	{ 0xE6BF98, 0xc0d7 },
	{ 0xE6BF99, 0x96ec },
	{ 0xE6BF9A, 0x96eb },
	{ 0xE6BF9B, 0xc0db },
	{ 0xE6BF9C, 0xed53 },
	{ 0xE6BF9D, 0xed59 },
	{ 0xE6BF9E, 0xed57 },
	{ 0xE6BF9F, 0xc0d9 },
	{ 0xE6BFA0, 0xc0da },
	{ 0xE6BFA1, 0xc0e1 },
	{ 0xE6BFA2, 0xed5a },
	{ 0xE6BFA3, 0xed52 },
	{ 0xE6BFA4, 0xc0dc },
	{ 0xE6BFA6, 0xed56 },
	{ 0xE6BFA7, 0xed55 },
	{ 0xE6BFA8, 0xed5b },
	{ 0xE6BFA9, 0xc0e2 },
	{ 0xE6BFAB, 0xc0dd },
	{ 0xE6BFAC, 0xc0e0 },
	{ 0xE6BFAD, 0xed54 },
	{ 0xE6BFAE, 0xc0e4 },
	{ 0xE6BFAF, 0xc0de },
	{ 0xE6BFB0, 0xc0e5 },
	{ 0xE6BFB1, 0xc0d8 },
	{ 0xE6BFB2, 0xed58 },
	{ 0xE6BFB4, 0xed50 },
	{ 0xE6BFB6, 0x90b6 },
	{ 0xE6BFB7, 0xeff7 },
	{ 0xE6BFB8, 0xfdc3 },
	{ 0xE6BFBA, 0xc271 },
	{ 0xE6BFBB, 0xeff4 },
	{ 0xE6BFBC, 0xeff6 },
	{ 0xE6BFBE, 0xc26f },
	{ 0xE6BFBF, 0xeff2 },
	{ 0xE78080, 0xeff3 },
	{ 0xE78081, 0xefee },
	{ 0xE78083, 0x98ab },
	{ 0xE78084, 0xe9f6 },
	{ 0xE78085, 0xefef },
	{ 0xE78086, 0xc270 },
	{ 0xE78087, 0xefeb },
	{ 0xE78089, 0xc26d },
	{ 0xE7808A, 0xeff8 },
	{ 0xE7808B, 0xc26e },
	{ 0xE7808C, 0xefec },
	{ 0xE7808D, 0xefed },
	{ 0xE7808E, 0xeff1 },
	{ 0xE7808F, 0xc273 },
	{ 0xE78091, 0xc272 },
	{ 0xE78094, 0xeff0 },
	{ 0xE78095, 0xc378 },
	{ 0xE78096, 0xf25f },
	{ 0xE78097, 0xf265 },
	{ 0xE78098, 0xc379 },
	{ 0xE78099, 0xf25c },
	{ 0xE7809A, 0xc376 },
	{ 0xE7809B, 0xc373 },
	{ 0xE7809C, 0xf267 },
	{ 0xE7809D, 0xc377 },
	{ 0xE7809E, 0x96ee },
	{ 0xE7809F, 0xc374 },
	{ 0xE780A0, 0xf25e },
	{ 0xE780A1, 0xf261 },
	{ 0xE780A2, 0xf262 },
	{ 0xE780A3, 0xf263 },
	{ 0xE780A4, 0xf266 },
	{ 0xE780A6, 0xeff5 },
	{ 0xE780A7, 0xf25d },
	{ 0xE780A8, 0xc375 },
	{ 0xE780A9, 0xf264 },
	{ 0xE780AA, 0xf268 },
	{ 0xE780AB, 0xf260 },
	{ 0xE780AC, 0x8df4 },
	{ 0xE780AF, 0xf45d },
	{ 0xE780B0, 0xc46a },
	{ 0xE780B1, 0xf460 },
	{ 0xE780B2, 0xc46b },
	{ 0xE780B3, 0xf468 },
	{ 0xE780B4, 0xf45f },
	{ 0xE780B5, 0xf45c },
	{ 0xE780B7, 0xf45e },
	{ 0xE780B8, 0xf462 },
	{ 0xE780B9, 0xf465 },
	{ 0xE780BA, 0xf464 },
	{ 0xE780BB, 0xf467 },
	{ 0xE780BC, 0xf45b },
	{ 0xE780BE, 0xc469 },
	{ 0xE780BF, 0xf463 },
	{ 0xE78180, 0xf466 },
	{ 0xE78181, 0xf469 },
	{ 0xE78182, 0xf461 },
	{ 0xE78183, 0xf5d3 },
	{ 0xE78184, 0xf5d4 },
	{ 0xE78185, 0xf5d8 },
	{ 0xE78186, 0xf5d9 },
	{ 0xE78188, 0xf5d6 },
	{ 0xE78189, 0xf5d7 },
	{ 0xE7818A, 0xf5d5 },
	{ 0xE7818B, 0xfde0 },
	{ 0xE7818C, 0xc4e9 },
	{ 0xE7818D, 0x8c67 },
	{ 0xE78190, 0x8df6 },
	{ 0xE78191, 0xc578 },
	{ 0xE78192, 0xf6eb },
	{ 0xE78194, 0x8df7 },
	{ 0xE78195, 0xf6e8 },
	{ 0xE78196, 0xf6e9 },
	{ 0xE78197, 0xf6ea },
	{ 0xE78198, 0xc579 },
	{ 0xE7819A, 0xf7e5 },
	{ 0xE7819B, 0xf7e4 },
	{ 0xE7819C, 0x8ffa },
	{ 0xE7819D, 0xf8af },
	{ 0xE7819E, 0xc5f4 },
	{ 0xE7819F, 0xf8ad },
	{ 0xE781A0, 0xf8b0 },
	{ 0xE781A1, 0xf8ae },
	{ 0xE781A2, 0xf8f5 },
	{ 0xE781A3, 0xc657 },
	{ 0xE781A4, 0xc665 },
	{ 0xE781A5, 0xf9a3 },
	{ 0xE781A6, 0xf96c },
	{ 0xE781A7, 0x97d0 },
	{ 0xE781A8, 0xf9a2 },
	{ 0xE781A9, 0xf9d0 },
	{ 0xE781AA, 0xf9d1 },
	{ 0xE781AB, 0xa4f5 },
	{ 0xE781AC, 0x8bd2 },
	{ 0xE781AF, 0x8df8 },
	{ 0xE781B0, 0xa6c7 },
	{ 0xE781B1, 0xca41 },
	{ 0xE781B4, 0xcb5e },
	{ 0xE781B5, 0x90d9 },
	{ 0xE781B6, 0xa85f },
	{ 0xE781B7, 0x8c47 },
	{ 0xE781B8, 0xa862 },
	{ 0xE781B9, 0xfaf0 },
	{ 0xE781BA, 0xcb5f },
	{ 0xE781BC, 0xa860 },
	{ 0xE781BD, 0xa861 },
	{ 0xE781BE, 0xfde1 },
	{ 0xE781BF, 0x8df9 },
	{ 0xE78281, 0xfde3 },
	{ 0xE78282, 0xcd58 },
	{ 0xE78283, 0xcd5a },
	{ 0xE78284, 0xcd55 },
	{ 0xE78285, 0xcd52 },
	{ 0xE78286, 0xcd54 },
	{ 0xE78289, 0x8dfa },
	{ 0xE7828A, 0xaaa4 },
	{ 0xE7828B, 0xfb63 },
	{ 0xE7828E, 0xaaa2 },
	{ 0xE7828F, 0x90a6 },
	{ 0xE78291, 0xcd56 },
	{ 0xE78292, 0xaaa3 },
	{ 0xE78293, 0xcd53 },
	{ 0xE78294, 0xcd50 },
	{ 0xE78295, 0xaaa1 },
	{ 0xE78296, 0xcd57 },
	{ 0xE78298, 0xcd51 },
	{ 0xE78299, 0xaaa5 },
	{ 0xE7829A, 0xcd59 },
	{ 0xE7829F, 0xcfaf },
	{ 0xE782A0, 0x9970 },
	{ 0xE782A1, 0xcfb3 },
	{ 0xE782A3, 0x91eb },
	{ 0xE782A4, 0xacb7 },
	{ 0xE782A5, 0x9770 },
	{ 0xE782A6, 0x986f },
	{ 0xE782A7, 0xfde2 },
	{ 0xE782A9, 0xcfb6 },
	{ 0xE782AB, 0xacaf },
	{ 0xE782AC, 0xacb2 },
	{ 0xE782AD, 0xacb4 },
	{ 0xE782AE, 0xacb6 },
	{ 0xE782AF, 0xacb3 },
	{ 0xE782B0, 0xcfb2 },
	{ 0xE782B1, 0xcfb1 },
	{ 0xE782B3, 0xacb1 },
	{ 0xE782B4, 0xcfb4 },
	{ 0xE782B5, 0xcfb5 },
	{ 0xE782B7, 0xcfae },
	{ 0xE782B8, 0xacb5 },
	{ 0xE782B9, 0x98f2 },
	{ 0xE782BA, 0xacb0 },
	{ 0xE782BB, 0x9afc },
	{ 0xE782BC, 0x896c },
	{ 0xE782BD, 0xfdfd },
	{ 0xE782BE, 0xcfb0 },
	{ 0xE78380, 0x995e },
	{ 0xE78384, 0x95bd },
	{ 0xE78385, 0xd277 },
	{ 0xE78386, 0xd278 },
	{ 0xE78387, 0xd279 },
	{ 0xE78388, 0xaf50 },
	{ 0xE7838A, 0xaf4c },
	{ 0xE7838B, 0xd26e },
	{ 0xE7838C, 0xfde4 },
	{ 0xE7838D, 0xd276 },
	{ 0xE7838E, 0xd27b },
	{ 0xE7838F, 0xaf51 },
	{ 0xE78390, 0x91e6 },
	{ 0xE78391, 0xd26c },
	{ 0xE78392, 0xd272 },
	{ 0xE78393, 0xd26b },
	{ 0xE78394, 0xd275 },
	{ 0xE78395, 0xfde5 },
	{ 0xE78396, 0xfde6 },
	{ 0xE78397, 0xd271 },
	{ 0xE78398, 0xaf4d },
	{ 0xE78399, 0xaf4f },
	{ 0xE7839A, 0xd27a },
	{ 0xE7839C, 0xd26a },
	{ 0xE7839D, 0xd26d },
	{ 0xE7839E, 0xd273 },
	{ 0xE7839F, 0xfde7 },
	{ 0xE783A0, 0xd274 },
	{ 0xE783A1, 0xd27c },
	{ 0xE783A2, 0xd270 },
	{ 0xE783A4, 0xaf4e },
	{ 0xE783AF, 0xb26d },
	{ 0xE783B0, 0xd64e },
	{ 0xE783B1, 0x9454 },
	{ 0xE783B3, 0xd650 },
	{ 0xE783B4, 0xd64c },
	{ 0xE783B5, 0x99b8 },
	{ 0xE783B6, 0xd658 },
	{ 0xE783B7, 0xd64a },
	{ 0xE783B8, 0xd657 },
	{ 0xE783B9, 0xb269 },
	{ 0xE783BA, 0xd648 },
	{ 0xE783BB, 0xda5b },
	{ 0xE783BC, 0xd652 },
	{ 0xE783BD, 0xb26c },
	{ 0xE783BE, 0x97e9 },
	{ 0xE783BF, 0xd653 },
	{ 0xE78480, 0xd656 },
	{ 0xE78482, 0xd65a },
	{ 0xE78484, 0xd64f },
	{ 0xE78485, 0x9346 },
	{ 0xE78486, 0xd654 },
	{ 0xE78489, 0xb26a },
	{ 0xE7848A, 0xb26b },
	{ 0xE7848B, 0xd659 },
	{ 0xE7848C, 0xd64d },
	{ 0xE7848D, 0xd649 },
	{ 0xE7848E, 0xd65b },
	{ 0xE78490, 0xd651 },
	{ 0xE78493, 0xd655 },
	{ 0xE78497, 0xd64b },
	{ 0xE78499, 0xb548 },
	{ 0xE7849A, 0xb549 },
	{ 0xE7849B, 0xda65 },
	{ 0xE7849C, 0xb54f },
	{ 0xE7849D, 0x9863 },
	{ 0xE7849E, 0xda59 },
	{ 0xE7849F, 0xda62 },
	{ 0xE784A0, 0xda58 },
	{ 0xE784A1, 0xb54c },
	{ 0xE784A2, 0xda60 },
	{ 0xE784A3, 0xda5e },
	{ 0xE784A5, 0xda5f },
	{ 0xE784A6, 0xb54a },
	{ 0xE784A8, 0xda63 },
	{ 0xE784A9, 0x95bc },
	{ 0xE784AB, 0xfded },
	{ 0xE784AC, 0xfdf7 },
	{ 0xE784AE, 0xda5c },
	{ 0xE784AF, 0xda5a },
	{ 0xE784B0, 0xb54b },
	{ 0xE784B1, 0xda5d },
	{ 0xE784B2, 0xda61 },
	{ 0xE784B3, 0x9870 },
	{ 0xE784B4, 0x96f6 },
	{ 0xE784B5, 0x8ea9 },
	{ 0xE784B6, 0xb54d },
	{ 0xE784BA, 0xda64 },
	{ 0xE784BB, 0x9451 },
	{ 0xE784BE, 0x8e43 },
	{ 0xE78580, 0x8b5a },
	{ 0xE78581, 0xde70 },
	{ 0xE78582, 0xde77 },
	{ 0xE78583, 0xde79 },
	{ 0xE78584, 0xdea1 },
	{ 0xE78585, 0xfdee },
	{ 0xE78586, 0xb7da },
	{ 0xE78587, 0xde6b },
	{ 0xE78589, 0xb7d2 },
	{ 0xE7858A, 0xfdf0 },
	{ 0xE7858B, 0xde7a },
	{ 0xE7858C, 0xb7d7 },
	{ 0xE7858D, 0xdea2 },
	{ 0xE7858E, 0xb7ce },
	{ 0xE7858F, 0xfdf4 },
	{ 0xE78590, 0xde7d },
	{ 0xE78591, 0x9bf5 },
	{ 0xE78592, 0xde6d },
	{ 0xE78593, 0xde7e },
	{ 0xE78594, 0xde6c },
	{ 0xE78596, 0xb7dc },
	{ 0xE78597, 0x8cee },
	{ 0xE78598, 0xde78 },
	{ 0xE78599, 0xb7cf },
	{ 0xE7859A, 0xdea3 },
	{ 0xE7859C, 0xb7d4 },
	{ 0xE7859D, 0xde71 },
	{ 0xE7859E, 0xb7d9 },
	{ 0xE7859F, 0xde7c },
	{ 0xE785A0, 0xde6f },
	{ 0xE785A1, 0xde76 },
	{ 0xE785A2, 0xde72 },
	{ 0xE785A3, 0xde6e },
	{ 0xE785A4, 0xb7d1 },
	{ 0xE785A5, 0xb7d8 },
	{ 0xE785A6, 0xb7d6 },
	{ 0xE785A7, 0xb7d3 },
	{ 0xE785A8, 0xb7db },
	{ 0xE785A9, 0xb7d0 },
	{ 0xE785AA, 0xde75 },
	{ 0xE785AB, 0x977e },
	{ 0xE785AC, 0xb7d5 },
	{ 0xE785AE, 0xb54e },
	{ 0xE785B0, 0xde7b },
	{ 0xE785B1, 0x9bd5 },
	{ 0xE785B2, 0xde73 },
	{ 0xE785B3, 0x9ac3 },
	{ 0xE785B5, 0x97c8 },
	{ 0xE785B6, 0xa0db },
	{ 0xE785B7, 0x91d0 },
	{ 0xE785B8, 0xde74 },
	{ 0xE785BA, 0x9fe4 },
	{ 0xE785BB, 0xe2c1 },
	{ 0xE785BC, 0x8fdd },
	{ 0xE785BD, 0xbab4 },
	{ 0xE785BE, 0x91e9 },
	{ 0xE78680, 0xe2bd },
	{ 0xE78681, 0xe2c3 },
	{ 0xE78682, 0xe2bf },
	{ 0xE78684, 0xbab6 },
	{ 0xE78685, 0xe2be },
	{ 0xE78686, 0xe2c2 },
	{ 0xE78687, 0xe2ba },
	{ 0xE78688, 0x98e0 },
	{ 0xE78689, 0xe2bc },
	{ 0xE7868A, 0xbab5 },
	{ 0xE7868C, 0x92ca },
	{ 0xE7868E, 0x9857 },
	{ 0xE7868F, 0xe2c0 },
	{ 0xE78690, 0xe2bb },
	{ 0xE78691, 0x8c51 },
	{ 0xE78692, 0xbab7 },
	{ 0xE78694, 0xbab2 },
	{ 0xE78696, 0xfdeb },
	{ 0xE78697, 0xe2c4 },
	{ 0xE78698, 0x9b49 },
	{ 0xE78699, 0xbab3 },
	{ 0xE7869A, 0xe667 },
	{ 0xE7869B, 0xe664 },
	{ 0xE7869C, 0xe670 },
	{ 0xE7869D, 0xe66a },
	{ 0xE7869E, 0xe66c },
	{ 0xE7869F, 0xbcf4 },
	{ 0xE786A0, 0xe666 },
	{ 0xE786A1, 0xe66e },
	{ 0xE786A2, 0x9d76 },
	{ 0xE786A3, 0x9eaf },
	{ 0xE786A4, 0xe66d },
	{ 0xE786A5, 0xe66b },
	{ 0xE786A7, 0xe671 },
	{ 0xE786A8, 0xbcf7 },
	{ 0xE786A9, 0xe668 },
	{ 0xE786AA, 0xe66f },
	{ 0xE786AC, 0xbcf5 },
	{ 0xE786AD, 0x9ccc },
	{ 0xE786AF, 0xe663 },
	{ 0xE786B0, 0xe665 },
	{ 0xE786B1, 0xbcf6 },
	{ 0xE786B2, 0xe662 },
	{ 0xE786B3, 0xe672 },
	{ 0xE786B4, 0xfdea },
	{ 0xE786B5, 0xe669 },
	{ 0xE786B7, 0x8df1 },
	{ 0xE786B8, 0xea4a },
	{ 0xE786B9, 0xbf51 },
	{ 0xE786BA, 0xfdfb },
	{ 0xE786BC, 0xea55 },
	{ 0xE786BD, 0xea53 },
	{ 0xE786BE, 0xbf4b },
	{ 0xE786BF, 0xea49 },
	{ 0xE78780, 0xea4c },
	{ 0xE78781, 0xea4d },
	{ 0xE78782, 0xea48 },
	{ 0xE78783, 0xbf55 },
	{ 0xE78784, 0xbf56 },
	{ 0xE78785, 0xea47 },
	{ 0xE78786, 0xea56 },
	{ 0xE78787, 0xea51 },
	{ 0xE78788, 0xbf4f },
	{ 0xE78789, 0xbf4c },
	{ 0xE7878A, 0xea50 },
	{ 0xE7878B, 0xea4e },
	{ 0xE7878E, 0xbf52 },
	{ 0xE7878F, 0xea52 },
	{ 0xE78790, 0xbf4d },
	{ 0xE78791, 0x8e53 },
	{ 0xE78792, 0xbf4e },
	{ 0xE78794, 0xea4f },
	{ 0xE78795, 0xbf50 },
	{ 0xE78796, 0xea4b },
	{ 0xE78798, 0xea54 },
	{ 0xE78799, 0xbf53 },
	{ 0xE7879A, 0xea57 },
	{ 0xE7879B, 0xea58 },
	{ 0xE7879C, 0xbf54 },
	{ 0xE7879D, 0xfacf },
	{ 0xE7879F, 0xc0e7 },
	{ 0xE787A0, 0xc0ee },
	{ 0xE787A1, 0xed5c },
	{ 0xE787A2, 0xed62 },
	{ 0xE787A4, 0xed60 },
	{ 0xE787A5, 0xc0ea },
	{ 0xE787A6, 0xc0e9 },
	{ 0xE787A7, 0xc0e6 },
	{ 0xE787A8, 0xed5e },
	{ 0xE787AB, 0x96f9 },
	{ 0xE787AC, 0xc0ec },
	{ 0xE787AD, 0xc0eb },
	{ 0xE787AE, 0xc0e8 },
	{ 0xE787B0, 0xed61 },
	{ 0xE787B1, 0xed5d },
	{ 0xE787B2, 0xed5f },
	{ 0xE787B4, 0xc0ed },
	{ 0xE787B5, 0x98bf },
	{ 0xE787B6, 0x9e49 },
	{ 0xE787B8, 0xc277 },
	{ 0xE787B9, 0xeffb },
	{ 0xE787BB, 0xc274 },
	{ 0xE787BC, 0xc275 },
	{ 0xE787BD, 0xeffd },
	{ 0xE787BE, 0xc276 },
	{ 0xE787BF, 0xeffa },
	{ 0xE78880, 0x8ca7 },
	{ 0xE78881, 0xeff9 },
	{ 0xE78882, 0xf26c },
	{ 0xE78883, 0xeffc },
	{ 0xE78885, 0xf26d },
	{ 0xE78886, 0xc37a },
	{ 0xE78887, 0xf26b },
	{ 0xE78889, 0x9bca },
	{ 0xE7888A, 0xf26a },
	{ 0xE7888C, 0xf269 },
	{ 0xE7888D, 0xc37b },
	{ 0xE7888E, 0xfdfe },
	{ 0xE7888F, 0x92dc },
	{ 0xE78890, 0xc46c },
	{ 0xE78893, 0xf46a },
	{ 0xE78894, 0xf46b },
	{ 0xE78895, 0xfe41 },
	{ 0xE78896, 0x91cc },
	{ 0xE78897, 0x91e2 },
	{ 0xE78899, 0xf5dc },
	{ 0xE7889A, 0xf5db },
	{ 0xE7889B, 0xc4ea },
	{ 0xE7889D, 0xf5da },
	{ 0xE7889E, 0xf6ec },
	{ 0xE7889F, 0xf6ed },
	{ 0xE788A2, 0xf7e6 },
	{ 0xE788A3, 0xf8b1 },
	{ 0xE788A4, 0xfe44 },
	{ 0xE788A5, 0x875f },
	{ 0xE788A6, 0xf8f6 },
	{ 0xE788A7, 0xf9bc },
	{ 0xE788A8, 0xc679 },
	{ 0xE788A9, 0xf9c6 },
	{ 0xE788AA, 0xa4f6 },
	{ 0xE788AB, 0x8bd3 },
	{ 0xE788AC, 0xaaa6 },
	{ 0xE788AD, 0xaaa7 },
	{ 0xE788AE, 0xfe47 },
	{ 0xE788B0, 0xacb8 },
	{ 0xE788B5, 0xc0ef },
	{ 0xE788B6, 0xa4f7 },
	{ 0xE788B8, 0xaaa8 },
	{ 0xE788B9, 0xaf52 },
	{ 0xE788BA, 0xb7dd },
	{ 0xE788BB, 0xa4f8 },
	{ 0xE788BD, 0xb26e },
	{ 0xE788BE, 0xbab8 },
	{ 0xE788BF, 0xc962 },
	{ 0xE78980, 0xfe48 },
	{ 0xE78981, 0xcfb7 },
	{ 0xE78982, 0xd27d },
	{ 0xE78984, 0xe2c5 },
	{ 0xE78986, 0xc0f0 },
	{ 0xE78987, 0xa4f9 },
	{ 0xE78988, 0xaaa9 },
	{ 0xE78989, 0xcfb8 },
	{ 0xE7898A, 0xcfb9 },
	{ 0xE7898B, 0xda66 },
	{ 0xE7898C, 0xb550 },
	{ 0xE7898F, 0xdea4 },
	{ 0xE78990, 0x9455 },
	{ 0xE78992, 0xb7de },
	{ 0xE78993, 0xe2c6 },
	{ 0xE78995, 0xfe4b },
	{ 0xE78996, 0xbcf8 },
	{ 0xE78997, 0xfe4c },
	{ 0xE78998, 0xc37c },
	{ 0xE78999, 0xa4fa },
	{ 0xE7899A, 0xda67 },
	{ 0xE7899B, 0xa4fb },
	{ 0xE7899C, 0x8dbf },
	{ 0xE7899D, 0xa6c9 },
	{ 0xE7899E, 0xca42 },
	{ 0xE7899F, 0xa6c8 },
	{ 0xE789A0, 0xa865 },
	{ 0xE789A1, 0xa864 },
	{ 0xE789A2, 0xa863 },
	{ 0xE789A3, 0xcb60 },
	{ 0xE789A6, 0x9e78 },
	{ 0xE789A7, 0xaaaa },
	{ 0xE789A9, 0xaaab },
	{ 0xE789AA, 0xcd5b },
	{ 0xE789AC, 0xcfba },
	{ 0xE789AE, 0xcfbd },
	{ 0xE789AF, 0xacba },
	{ 0xE789B0, 0xcfbb },
	{ 0xE789B2, 0xacb9 },
	{ 0xE789B3, 0xcfbc },
	{ 0xE789B4, 0xacbb },
	{ 0xE789B6, 0xd2a2 },
	{ 0xE789B7, 0xd2a1 },
	{ 0xE789B8, 0xd27e },
	{ 0xE789B9, 0xaf53 },
	{ 0xE789BB, 0xd65d },
	{ 0xE789BC, 0xd65e },
	{ 0xE789BD, 0xb26f },
	{ 0xE789BE, 0xd65c },
	{ 0xE789BF, 0xd65f },
	{ 0xE78A80, 0xb552 },
	{ 0xE78A81, 0xb270 },
	{ 0xE78A82, 0xfe51 },
	{ 0xE78A84, 0xb551 },
	{ 0xE78A85, 0xda6b },
	{ 0xE78A86, 0xda6a },
	{ 0xE78A87, 0x9456 },
	{ 0xE78A88, 0xda68 },
	{ 0xE78A89, 0xda69 },
	{ 0xE78A8B, 0xda6c },
	{ 0xE78A8C, 0xdea6 },
	{ 0xE78A8D, 0xdea5 },
	{ 0xE78A8E, 0xdea9 },
	{ 0xE78A8F, 0x9d61 },
	{ 0xE78A90, 0xdea8 },
	{ 0xE78A91, 0xdea7 },
	{ 0xE78A92, 0xbab9 },
	{ 0xE78A93, 0xe2c9 },
	{ 0xE78A94, 0x9457 },
	{ 0xE78A95, 0xe2c8 },
	{ 0xE78A96, 0xbaba },
	{ 0xE78A97, 0xe2c7 },
	{ 0xE78A98, 0xe673 },
	{ 0xE78A9A, 0xe674 },
	{ 0xE78A9B, 0xbcf9 },
	{ 0xE78A9D, 0xea59 },
	{ 0xE78A9E, 0xea5a },
	{ 0xE78A9F, 0x9966 },
	{ 0xE78AA1, 0xf272 },
	{ 0xE78AA2, 0xc37d },
	{ 0xE78AA3, 0xf271 },
	{ 0xE78AA4, 0xf270 },
	{ 0xE78AA5, 0xf26e },
	{ 0xE78AA6, 0xf26f },
	{ 0xE78AA7, 0xc4eb },
	{ 0xE78AA8, 0xf46c },
	{ 0xE78AA9, 0xf6ee },
	{ 0xE78AAA, 0xf8f7 },
	{ 0xE78AAC, 0xa4fc },
	{ 0xE78AAD, 0x8bd5 },
	{ 0xE78AAE, 0xc9a5 },
	{ 0xE78AAF, 0xa5c7 },
	{ 0xE78AB0, 0xc9a6 },
	{ 0xE78AB2, 0xa069 },
	{ 0xE78AB4, 0xca43 },
	{ 0xE78AB5, 0xca44 },
	{ 0xE78ABA, 0xcb66 },
	{ 0xE78ABD, 0xcb62 },
	{ 0xE78ABF, 0xcb61 },
	{ 0xE78B80, 0xaaac },
	{ 0xE78B81, 0xcb65 },
	{ 0xE78B82, 0xa867 },
	{ 0xE78B83, 0xcb63 },
	{ 0xE78B84, 0xa866 },
	{ 0xE78B85, 0xcb67 },
	{ 0xE78B86, 0xcb64 },
	{ 0xE78B89, 0xcd5f },
	{ 0xE78B8A, 0xcfbe },
	{ 0xE78B8B, 0xcd5d },
	{ 0xE78B8C, 0xcd64 },
	{ 0xE78B8D, 0x98b4 },
	{ 0xE78B8E, 0xaaad },
	{ 0xE78B90, 0xaab0 },
	{ 0xE78B91, 0xcd65 },
	{ 0xE78B92, 0xcd61 },
	{ 0xE78B94, 0xcd62 },
	{ 0xE78B96, 0xcd5c },
	{ 0xE78B97, 0xaaaf },
	{ 0xE78B98, 0xcd5e },
	{ 0xE78B99, 0xaaae },
	{ 0xE78B9A, 0xcd63 },
	{ 0xE78B9C, 0xcd60 },
	{ 0xE78B9F, 0xcfc2 },
	{ 0xE78BA0, 0xacbd },
	{ 0xE78BA1, 0xacbe },
	{ 0xE78BA2, 0xa049 },
	{ 0xE78BA3, 0xcfc5 },
	{ 0xE78BA4, 0xcfbf },
	{ 0xE78BA6, 0xcfc4 },
	{ 0xE78BA8, 0xcfc0 },
	{ 0xE78BA9, 0xacbc },
	{ 0xE78BAA, 0xcfc3 },
	{ 0xE78BAB, 0xcfc1 },
	{ 0xE78BB3, 0xd2a8 },
	{ 0xE78BB4, 0xd2a5 },
	{ 0xE78BB6, 0xd2a7 },
	{ 0xE78BB7, 0xaf58 },
	{ 0xE78BB8, 0xaf57 },
	{ 0xE78BB9, 0xaf55 },
	{ 0xE78BBA, 0xd2a4 },
	{ 0xE78BBB, 0xd2a9 },
	{ 0xE78BBC, 0xaf54 },
	{ 0xE78BBD, 0xaf56 },
	{ 0xE78BBE, 0xd2a6 },
	{ 0xE78BBF, 0xd667 },
	{ 0xE78C80, 0xd2a3 },
	{ 0xE78C81, 0xd2aa },
	{ 0xE78C82, 0xa04c },
	{ 0xE78C84, 0x9e65 },
	{ 0xE78C87, 0xd662 },
	{ 0xE78C88, 0xd666 },
	{ 0xE78C8A, 0xd665 },
	{ 0xE78C8B, 0xda6e },
	{ 0xE78C8C, 0xda79 },
	{ 0xE78C8F, 0xd668 },
	{ 0xE78C90, 0x98b5 },
	{ 0xE78C91, 0xd663 },
	{ 0xE78C92, 0xda6d },
	{ 0xE78C93, 0xb274 },
	{ 0xE78C96, 0xb273 },
	{ 0xE78C97, 0xd661 },
	{ 0xE78C98, 0xd664 },
	{ 0xE78C99, 0xb275 },
	{ 0xE78C9B, 0xb272 },
	{ 0xE78C9C, 0xb271 },
	{ 0xE78C9D, 0xd660 },
	{ 0xE78C9E, 0xd669 },
	{ 0xE78CA2, 0xda70 },
	{ 0xE78CA3, 0xda77 },
	{ 0xE78CA5, 0xb554 },
	{ 0xE78CA6, 0xda76 },
	{ 0xE78CA7, 0xda73 },
	{ 0xE78CA8, 0xfe58 },
	{ 0xE78CA9, 0xb556 },
	{ 0xE78CAA, 0x9975 },
	{ 0xE78CAB, 0xfe53 },
	{ 0xE78CAC, 0xa065 },
	{ 0xE78CAD, 0xda75 },
	{ 0xE78CAE, 0xfe59 },
	{ 0xE78CB0, 0xda6f },
	{ 0xE78CB1, 0xda71 },
	{ 0xE78CB2, 0xda74 },
	{ 0xE78CB3, 0xda72 },
	{ 0xE78CB4, 0xb555 },
	{ 0xE78CB5, 0xda78 },
	{ 0xE78CB6, 0xb553 },
	{ 0xE78CB7, 0xb7df },
	{ 0xE78CB8, 0x98b7 },
	{ 0xE78CB9, 0x98b8 },
	{ 0xE78CBA, 0xdead },
	{ 0xE78CBB, 0xdeac },
	{ 0xE78CBC, 0xdeaa },
	{ 0xE78CBE, 0xb7e2 },
	{ 0xE78CBF, 0xb7e1 },
	{ 0xE78D80, 0xdeae },
	{ 0xE78D81, 0x98ba },
	{ 0xE78D82, 0xdeab },
	{ 0xE78D83, 0xe2ca },
	{ 0xE78D84, 0xbabb },
	{ 0xE78D85, 0xb7e0 },
	{ 0xE78D88, 0x98bb },
	{ 0xE78D89, 0xdeb0 },
	{ 0xE78D8A, 0xdeaf },
	{ 0xE78D8C, 0xe2cd },
	{ 0xE78D8D, 0xe2cb },
	{ 0xE78D8E, 0xbcfa },
	{ 0xE78D8F, 0x9fbc },
	{ 0xE78D90, 0xbabc },
	{ 0xE78D91, 0xe2cc },
	{ 0xE78D92, 0xe676 },
	{ 0xE78D97, 0xbcfb },
	{ 0xE78D98, 0xe675 },
	{ 0xE78D99, 0xe67e },
	{ 0xE78D9A, 0xe67d },
	{ 0xE78D9B, 0xe67b },
	{ 0xE78D9D, 0xe67a },
	{ 0xE78D9E, 0xe677 },
	{ 0xE78D9F, 0xe678 },
	{ 0xE78DA0, 0xe679 },
	{ 0xE78DA1, 0xe67c },
	{ 0xE78DA2, 0xe6a1 },
	{ 0xE78DA5, 0xea5f },
	{ 0xE78DA6, 0xea5c },
	{ 0xE78DA7, 0xea5d },
	{ 0xE78DA8, 0xbf57 },
	{ 0xE78DA9, 0xea5b },
	{ 0xE78DAA, 0xea61 },
	{ 0xE78DAB, 0xea60 },
	{ 0xE78DAC, 0xea5e },
	{ 0xE78DAE, 0xed64 },
	{ 0xE78DAF, 0xed65 },
	{ 0xE78DB0, 0xc0f1 },
	{ 0xE78DB1, 0xa04a },
	{ 0xE78DB2, 0xc0f2 },
	{ 0xE78DB3, 0xed63 },
	{ 0xE78DB4, 0x9ec7 },
	{ 0xE78DB5, 0xc279 },
	{ 0xE78DB6, 0xeffe },
	{ 0xE78DB7, 0xc278 },
	{ 0xE78DB8, 0xc37e },
	{ 0xE78DBA, 0xc3a1 },
	{ 0xE78DBB, 0xc46d },
	{ 0xE78DBC, 0xf46e },
	{ 0xE78DBD, 0xf46d },
	{ 0xE78DBE, 0xf5dd },
	{ 0xE78DBF, 0xf6ef },
	{ 0xE78E80, 0xc57a },
	{ 0xE78E81, 0xf7e8 },
	{ 0xE78E82, 0xf7e7 },
	{ 0xE78E83, 0xf7e9 },
	{ 0xE78E84, 0xa5c8 },
	{ 0xE78E85, 0xcfc6 },
	{ 0xE78E86, 0xaf59 },
	{ 0xE78E87, 0xb276 },
	{ 0xE78E88, 0xd66a },
	{ 0xE78E89, 0xa5c9 },
	{ 0xE78E8A, 0xc9a7 },
	{ 0xE78E8B, 0xa4fd },
	{ 0xE78E8C, 0x8ca9 },
	{ 0xE78E8E, 0xca45 },
	{ 0xE78E8F, 0x98ae },
	{ 0xE78E92, 0xcb6c },
	{ 0xE78E93, 0xcb6a },
	{ 0xE78E94, 0xcb6b },
	{ 0xE78E95, 0xcb68 },
	{ 0xE78E96, 0xa868 },
	{ 0xE78E97, 0xcb69 },
	{ 0xE78E98, 0x92d6 },
	{ 0xE78E9C, 0xfae1 },
	{ 0xE78E9D, 0xcd6d },
	{ 0xE78E9E, 0x91d4 },
	{ 0xE78E9F, 0xaab3 },
	{ 0xE78EA0, 0xcd6b },
	{ 0xE78EA1, 0xcd67 },
	{ 0xE78EA2, 0xcd6a },
	{ 0xE78EA4, 0xcd66 },
	{ 0xE78EA5, 0xaab5 },
	{ 0xE78EA6, 0xcd69 },
	{ 0xE78EA7, 0xfade },
	{ 0xE78EA8, 0xaab2 },
	{ 0xE78EA9, 0xaab1 },
	{ 0xE78EAA, 0xfe5b },
	{ 0xE78EAB, 0xaab4 },
	{ 0xE78EAC, 0xcd6c },
	{ 0xE78EAD, 0xcd68 },
	{ 0xE78EB2, 0xacc2 },
	{ 0xE78EB3, 0xacc5 },
	{ 0xE78EB4, 0xcfce },
	{ 0xE78EB5, 0xcfcd },
	{ 0xE78EB6, 0xcfcc },
	{ 0xE78EB7, 0xacbf },
	{ 0xE78EB8, 0xcfd5 },
	{ 0xE78EB9, 0xcfcb },
	{ 0xE78EBA, 0x8c53 },
	{ 0xE78EBB, 0xacc1 },
	{ 0xE78EBC, 0xd2af },
	{ 0xE78EBE, 0xcfd2 },
	{ 0xE78EBF, 0xcfd0 },
	{ 0xE78F80, 0xacc4 },
	{ 0xE78F82, 0xcfc8 },
	{ 0xE78F83, 0xcfd3 },
	{ 0xE78F85, 0xcfca },
	{ 0xE78F86, 0xcfd4 },
	{ 0xE78F87, 0xcfd1 },
	{ 0xE78F88, 0xcfc9 },
	{ 0xE78F89, 0xfe5e },
	{ 0xE78F8A, 0xacc0 },
	{ 0xE78F8B, 0xcfd6 },
	{ 0xE78F8C, 0xcfc7 },
	{ 0xE78F8D, 0xacc3 },
	{ 0xE78F8E, 0xfbd7 },
	{ 0xE78F8F, 0xfe5a },
	{ 0xE78F90, 0x94c5 },
	{ 0xE78F92, 0xd2b4 },
	{ 0xE78F93, 0xd2ab },
	{ 0xE78F94, 0xd2b6 },
	{ 0xE78F95, 0xfaca },
	{ 0xE78F96, 0xd2ae },
	{ 0xE78F97, 0xd2b9 },
	{ 0xE78F98, 0xd2ba },
	{ 0xE78F99, 0xd2ac },
	{ 0xE78F9A, 0xd2b8 },
	{ 0xE78F9B, 0xd2b5 },
	{ 0xE78F9C, 0xd2b3 },
	{ 0xE78F9D, 0xd2b7 },
	{ 0xE78F9E, 0xaf5f },
	{ 0xE78FA0, 0xaf5d },
	{ 0xE78FA1, 0x98c1 },
	{ 0xE78FA2, 0x975c },
	{ 0xE78FA3, 0xd2b1 },
	{ 0xE78FA4, 0xfe74 },
	{ 0xE78FA5, 0xd2ad },
	{ 0xE78FA6, 0x9773 },
	{ 0xE78FA7, 0xd2b0 },
	{ 0xE78FA8, 0xd2bb },
	{ 0xE78FA9, 0xd2b2 },
	{ 0xE78FAA, 0xaf5e },
	{ 0xE78FAB, 0xcfcf },
	{ 0xE78FAD, 0xaf5a },
	{ 0xE78FAE, 0xaf5c },
	{ 0xE78FAF, 0xfa46 },
	{ 0xE78FB3, 0x9764 },
	{ 0xE78FB4, 0xd678 },
	{ 0xE78FB5, 0xd66d },
	{ 0xE78FB6, 0xd66b },
	{ 0xE78FB7, 0xfe68 },
	{ 0xE78FB8, 0xd66c },
	{ 0xE78FB9, 0x964e },
	{ 0xE78FBA, 0xd673 },
	{ 0xE78FBB, 0x9765 },
	{ 0xE78FBC, 0xd674 },
	{ 0xE78FBD, 0xd670 },
	{ 0xE78FBE, 0xb27b },
	{ 0xE78FBF, 0xd675 },
	{ 0xE79080, 0xd672 },
	{ 0xE79081, 0xd66f },
	{ 0xE79082, 0x8c5a },
	{ 0xE79083, 0xb279 },
	{ 0xE79084, 0xd66e },
	{ 0xE79085, 0xb277 },
	{ 0xE79086, 0xb27a },
	{ 0xE79087, 0xd671 },
	{ 0xE79088, 0xd679 },
	{ 0xE79089, 0xaf5b },
	{ 0xE7908A, 0xb278 },
	{ 0xE7908B, 0xd677 },
	{ 0xE7908C, 0xd676 },
	{ 0xE7908D, 0xb27c },
	{ 0xE79091, 0x89a1 },
	{ 0xE79092, 0x95fa },
	{ 0xE79094, 0x92d4 },
	{ 0xE79095, 0xfe69 },
	{ 0xE79096, 0xda7e },
	{ 0xE79097, 0xfb45 },
	{ 0xE79099, 0x98c8 },
	{ 0xE7909A, 0xdaa1 },
	{ 0xE7909B, 0xb560 },
	{ 0xE7909C, 0x90ef },
	{ 0xE7909D, 0xdaa7 },
	{ 0xE7909E, 0x98c9 },
	{ 0xE7909F, 0x98ca },
	{ 0xE790A0, 0xdaa9 },
	{ 0xE790A1, 0xdaa2 },
	{ 0xE790A2, 0xb55a },
	{ 0xE790A3, 0xdaa6 },
	{ 0xE790A4, 0xdaa5 },
	{ 0xE790A5, 0xb55b },
	{ 0xE790A6, 0xb561 },
	{ 0xE790A8, 0xb562 },
	{ 0xE790A9, 0xdaa8 },
	{ 0xE790AA, 0xb558 },
	{ 0xE790AB, 0xda7d },
	{ 0xE790AC, 0xda7b },
	{ 0xE790AD, 0xdaa3 },
	{ 0xE790AE, 0xda7a },
	{ 0xE790AF, 0xb55f },
	{ 0xE790B0, 0xda7c },
	{ 0xE790B1, 0xdaa4 },
	{ 0xE790B2, 0xdaaa },
	{ 0xE790B3, 0xb559 },
	{ 0xE790B4, 0xb55e },
	{ 0xE790B5, 0xb55c },
	{ 0xE790B6, 0xb55d },
	{ 0xE790B7, 0x946d },
	{ 0xE790B8, 0x94b7 },
	{ 0xE790B9, 0xfe6c },
	{ 0xE790BA, 0xb557 },
	{ 0xE790BC, 0x946b },
	{ 0xE790BF, 0xb7e9 },
	{ 0xE79180, 0xdeb7 },
	{ 0xE79181, 0xb7e8 },
	{ 0xE79182, 0xdebb },
	{ 0xE79183, 0x92fc },
	{ 0xE79184, 0xdeb1 },
	{ 0xE79185, 0x95eb },
	{ 0xE79186, 0xdebc },
	{ 0xE79187, 0xfe73 },
	{ 0xE79188, 0x976e },
	{ 0xE79189, 0xfe5f },
	{ 0xE7918A, 0xdeb2 },
	{ 0xE7918B, 0xdeb3 },
	{ 0xE7918D, 0xdebd },
	{ 0xE7918E, 0xdeba },
	{ 0xE7918F, 0xdeb8 },
	{ 0xE79190, 0xdeb9 },
	{ 0xE79191, 0xdeb5 },
	{ 0xE79192, 0xdeb4 },
	{ 0xE79193, 0xfdbd },
	{ 0xE79194, 0xdebe },
	{ 0xE79195, 0xb7e5 },
	{ 0xE79196, 0x92d5 },
	{ 0xE79197, 0xdeb6 },
	{ 0xE79199, 0xb7ea },
	{ 0xE7919A, 0xb7e4 },
	{ 0xE7919B, 0xb7eb },
	{ 0xE7919C, 0xb7ec },
	{ 0xE7919D, 0xfeb9 },
	{ 0xE7919E, 0xb7e7 },
	{ 0xE7919F, 0xb7e6 },
	{ 0xE791A0, 0xfe71 },
	{ 0xE791A1, 0x8778 },
	{ 0xE791A2, 0xe2ce },
	{ 0xE791A3, 0xbabe },
	{ 0xE791A4, 0xbabd },
	{ 0xE791A5, 0xfbbb },
	{ 0xE791A7, 0xe2d3 },
	{ 0xE791A8, 0x947a },
	{ 0xE791A9, 0xbcfc },
	{ 0xE791AA, 0xbabf },
	{ 0xE791AB, 0x95fb },
	{ 0xE791AC, 0xfe77 },
	{ 0xE791AD, 0xbac1 },
	{ 0xE791AE, 0xe2d4 },
	{ 0xE791AF, 0xb7e3 },
	{ 0xE791B0, 0xbac0 },
	{ 0xE791B1, 0xe2d0 },
	{ 0xE791B2, 0xe2d2 },
	{ 0xE791B3, 0xe2cf },
	{ 0xE791B4, 0xfe79 },
	{ 0xE791B5, 0xe2d1 },
	{ 0xE791B6, 0xfe75 },
	{ 0xE791B9, 0xe6ab },
	{ 0xE791BA, 0x945d },
	{ 0xE791BC, 0xe6aa },
	{ 0xE791BD, 0xe6a7 },
	{ 0xE791BE, 0xbd40 },
	{ 0xE791BF, 0xea62 },
	{ 0xE79280, 0xbd41 },
	{ 0xE79281, 0xe6a6 },
	{ 0xE79282, 0xfe7c },
	{ 0xE79283, 0xbcfe },
	{ 0xE79285, 0xe6a8 },
	{ 0xE79286, 0xe6a5 },
	{ 0xE79287, 0xe6a2 },
	{ 0xE79288, 0xe6a9 },
	{ 0xE79289, 0xe6a3 },
	{ 0xE7928A, 0xe6a4 },
	{ 0xE7928B, 0xbcfd },
	{ 0xE7928C, 0x9344 },
	{ 0xE7928D, 0x8ea6 },
	{ 0xE79290, 0xed69 },
	{ 0xE79292, 0xea66 },
	{ 0xE79294, 0xea65 },
	{ 0xE79295, 0xea67 },
	{ 0xE79297, 0xed66 },
	{ 0xE79298, 0xbf5a },
	{ 0xE79299, 0x92d3 },
	{ 0xE7929A, 0xea63 },
	{ 0xE7929B, 0x94b8 },
	{ 0xE7929C, 0xbf58 },
	{ 0xE7929D, 0x8779 },
	{ 0xE7929E, 0xbf5c },
	{ 0xE7929F, 0xbf5b },
	{ 0xE792A0, 0xea64 },
	{ 0xE792A1, 0xea68 },
	{ 0xE792A3, 0xbf59 },
	{ 0xE792A4, 0xfc71 },
	{ 0xE792A5, 0xed6d },
	{ 0xE792A6, 0xc0f5 },
	{ 0xE792A7, 0xc27a },
	{ 0xE792A8, 0xc0f6 },
	{ 0xE792A9, 0xc0f3 },
	{ 0xE792AA, 0xed6a },
	{ 0xE792AB, 0xed68 },
	{ 0xE792AD, 0xed6b },
	{ 0xE792AF, 0xed6e },
	{ 0xE792B0, 0xc0f4 },
	{ 0xE792B1, 0xed6c },
	{ 0xE792B2, 0xed67 },
	{ 0xE792B4, 0x975e },
	{ 0xE792B5, 0xf042 },
	{ 0xE792B6, 0xf045 },
	{ 0xE792B7, 0xf275 },
	{ 0xE792B8, 0xf040 },
	{ 0xE792B9, 0x8cad },
	{ 0xE792BA, 0xf46f },
	{ 0xE792BB, 0xf046 },
	{ 0xE792BD, 0xc3a2 },
	{ 0xE792BE, 0xf044 },
	{ 0xE792BF, 0xc27b },
	{ 0xE79380, 0xf041 },
	{ 0xE79381, 0xf043 },
	{ 0xE79382, 0xf047 },
	{ 0xE79383, 0xf276 },
	{ 0xE79385, 0xf274 },
	{ 0xE79388, 0xfea7 },
	{ 0xE7938A, 0xc3a3 },
	{ 0xE7938B, 0xf273 },
	{ 0xE7938C, 0x946a },
	{ 0xE7938F, 0xc46e },
	{ 0xE79390, 0x93e3 },
	{ 0xE79393, 0x98cf },
	{ 0xE79394, 0xc4ed },
	{ 0xE79395, 0xf6f1 },
	{ 0xE79396, 0xc4ec },
	{ 0xE79397, 0xf6f3 },
	{ 0xE79398, 0xf6f0 },
	{ 0xE79399, 0xf6f2 },
	{ 0xE7939A, 0xc5d0 },
	{ 0xE7939B, 0xf8b2 },
	{ 0xE7939C, 0xa5ca },
	{ 0xE7939D, 0xcd6e },
	{ 0xE7939E, 0xd2bc },
	{ 0xE7939F, 0xd2bd },
	{ 0xE793A0, 0xb27d },
	{ 0xE793A1, 0xdebf },
	{ 0xE793A2, 0xbf5d },
	{ 0xE793A3, 0xc3a4 },
	{ 0xE793A4, 0xc57b },
	{ 0xE793A5, 0xf8b3 },
	{ 0xE793A6, 0xa5cb },
	{ 0xE793A7, 0xa0d9 },
	{ 0xE793A8, 0xcd6f },
	{ 0xE793A9, 0xa260 },
	{ 0xE793AC, 0xcfd7 },
	{ 0xE793AE, 0xcfd8 },
	{ 0xE793B0, 0xa0bf },
	{ 0xE793B1, 0xa04d },
	{ 0xE793B2, 0xa0b8 },
	{ 0xE793B4, 0xd2be },
	{ 0xE793B5, 0xd2bf },
	{ 0xE793B6, 0xb27e },
	{ 0xE793B7, 0xb2a1 },
	{ 0xE793B8, 0xa0ce },
	{ 0xE793BB, 0xdaab },
	{ 0xE793BD, 0xdec2 },
	{ 0xE793BE, 0xdec1 },
	{ 0xE793BF, 0xdec0 },
	{ 0xE79480, 0xe2d5 },
	{ 0xE79482, 0xe2d6 },
	{ 0xE79483, 0xe2d7 },
	{ 0xE79484, 0xbac2 },
	{ 0xE79485, 0xa0b7 },
	{ 0xE79487, 0xe6ad },
	{ 0xE79488, 0xe6ac },
	{ 0xE7948B, 0xea69 },
	{ 0xE7948C, 0xbf5e },
	{ 0xE7948D, 0xbf5f },
	{ 0xE7948E, 0xfea9 },
	{ 0xE7948F, 0xed72 },
	{ 0xE79490, 0xed6f },
	{ 0xE79491, 0xed70 },
	{ 0xE79492, 0xed71 },
	{ 0xE79493, 0xf049 },
	{ 0xE79494, 0xf048 },
	{ 0xE79495, 0xc27c },
	{ 0xE79496, 0xf277 },
	{ 0xE79497, 0xf5de },
	{ 0xE79498, 0xa5cc },
	{ 0xE79499, 0x89c3 },
	{ 0xE7949A, 0xacc6 },
	{ 0xE7949C, 0xb2a2 },
	{ 0xE7949D, 0xdec3 },
	{ 0xE7949E, 0xfeab },
	{ 0xE7949F, 0xa5cd },
	{ 0xE794A1, 0xd2c0 },
	{ 0xE794A2, 0xb2a3 },
	{ 0xE794A5, 0xb563 },
	{ 0xE794A6, 0xb564 },
	{ 0xE794A8, 0xa5ce },
	{ 0xE794A9, 0xa5cf },
	{ 0xE794AA, 0xca46 },
	{ 0xE794AB, 0xa86a },
	{ 0xE794AC, 0xa869 },
	{ 0xE794AD, 0xacc7 },
	{ 0xE794AE, 0xcfd9 },
	{ 0xE794AF, 0xdaac },
	{ 0xE794B0, 0xa5d0 },
	{ 0xE794B1, 0xa5d1 },
	{ 0xE794B2, 0xa5d2 },
	{ 0xE794B3, 0xa5d3 },
	{ 0xE794B4, 0x9df4 },
	{ 0xE794B5, 0x896d },
	{ 0xE794B7, 0xa86b },
	{ 0xE794B8, 0xa86c },
	{ 0xE794B9, 0xcb6e },
	{ 0xE794BA, 0xcb6d },
	{ 0xE794BB, 0x9c7b },
	{ 0xE794BD, 0xaab6 },
	{ 0xE794BE, 0xcd72 },
	{ 0xE794BF, 0xcd70 },
	{ 0xE79580, 0xcd71 },
	{ 0xE79582, 0x98d2 },
	{ 0xE79586, 0x9fa9 },
	{ 0xE79587, 0xcfda },
	{ 0xE79588, 0xcfdb },
	{ 0xE7958A, 0xfeb2 },
	{ 0xE7958B, 0xaccb },
	{ 0xE7958C, 0xacc9 },
	{ 0xE7958D, 0xfeb1 },
	{ 0xE7958E, 0xacca },
	{ 0xE7958F, 0xacc8 },
	{ 0xE79591, 0x97d9 },
	{ 0xE79593, 0xa0c4 },
	{ 0xE79594, 0xaf60 },
	{ 0xE79595, 0x9476 },
	{ 0xE79599, 0xaf64 },
	{ 0xE7959A, 0xaf63 },
	{ 0xE7959B, 0xd2c1 },
	{ 0xE7959C, 0xaf62 },
	{ 0xE7959D, 0xaf61 },
	{ 0xE7959F, 0xd2c2 },
	{ 0xE795A0, 0x9978 },
	{ 0xE795A2, 0xb2a6 },
	{ 0xE795A3, 0xd67b },
	{ 0xE795A4, 0xd67a },
	{ 0xE795A5, 0xb2a4 },
	{ 0xE795A6, 0xb2a5 },
	{ 0xE795A7, 0xfeb3 },
	{ 0xE795AA, 0xb566 },
	{ 0xE795AB, 0xb565 },
	{ 0xE795AC, 0xdaae },
	{ 0xE795AD, 0x98d3 },
	{ 0xE795AE, 0xfeb4 },
	{ 0xE795AF, 0xdaad },
	{ 0xE795B0, 0xb2a7 },
	{ 0xE795B2, 0x98d4 },
	{ 0xE795B6, 0xb7ed },
	{ 0xE795B7, 0xdec5 },
	{ 0xE795B8, 0xb7ee },
	{ 0xE795B9, 0xdec4 },
	{ 0xE795BA, 0x9fb9 },
	{ 0xE795BD, 0xe2d8 },
	{ 0xE795BE, 0xe6ae },
	{ 0xE795BF, 0xbd42 },
	{ 0xE79680, 0xea6a },
	{ 0xE79683, 0x9471 },
	{ 0xE79684, 0xed73 },
	{ 0xE79686, 0xc3a6 },
	{ 0xE79687, 0xc3a5 },
	{ 0xE7968A, 0xc57c },
	{ 0xE7968B, 0xa5d4 },
	{ 0xE7968C, 0xcd73 },
	{ 0xE7968D, 0x98d5 },
	{ 0xE7968E, 0xfeb8 },
	{ 0xE7968F, 0xb2a8 },
	{ 0xE79690, 0xe2d9 },
	{ 0xE79691, 0xbac3 },
	{ 0xE79692, 0xc6d4 },
	{ 0xE79694, 0xcb6f },
	{ 0xE79695, 0xcb70 },
	{ 0xE79698, 0xcd74 },
	{ 0xE79699, 0xaab8 },
	{ 0xE7969A, 0xaab9 },
	{ 0xE7969D, 0xaab7 },
	{ 0xE7969E, 0xfeba },
	{ 0xE796A2, 0xaccf },
	{ 0xE796A3, 0xacd0 },
	{ 0xE796A4, 0xaccd },
	{ 0xE796A5, 0xacce },
	{ 0xE796A7, 0xcfdc },
	{ 0xE796AA, 0xcfdd },
	{ 0xE796AB, 0xaccc },
	{ 0xE796B0, 0xd2c3 },
	{ 0xE796B1, 0x9e5c },
	{ 0xE796B2, 0xaf68 },
	{ 0xE796B3, 0xaf69 },
	{ 0xE796B4, 0xfebb },
	{ 0xE796B5, 0xb2ab },
	{ 0xE796B6, 0xd2c9 },
	{ 0xE796B8, 0xaf6e },
	{ 0xE796B9, 0xaf6c },
	{ 0xE796BA, 0xd2ca },
	{ 0xE796BB, 0xd2c5 },
	{ 0xE796BC, 0xaf6b },
	{ 0xE796BD, 0xaf6a },
	{ 0xE796BE, 0xaf65 },
	{ 0xE796BF, 0xd2c8 },
	{ 0xE79780, 0xd2c7 },
	{ 0xE79781, 0xd2c4 },
	{ 0xE79782, 0xaf6d },
	{ 0xE79783, 0xa044 },
	{ 0xE79784, 0xd2c6 },
	{ 0xE79785, 0xaf66 },
	{ 0xE79787, 0xaf67 },
	{ 0xE79788, 0x98d7 },
	{ 0xE7978A, 0xb2ac },
	{ 0xE7978B, 0xd6a1 },
	{ 0xE7978C, 0xd6a2 },
	{ 0xE7978D, 0xb2ad },
	{ 0xE7978E, 0xd67c },
	{ 0xE7978F, 0xd67e },
	{ 0xE79790, 0xd6a4 },
	{ 0xE79791, 0xd6a3 },
	{ 0xE79792, 0xd67d },
	{ 0xE79794, 0xb2a9 },
	{ 0xE79795, 0xb2aa },
	{ 0xE79797, 0xdab6 },
	{ 0xE79798, 0xb56b },
	{ 0xE79799, 0xb56a },
	{ 0xE7979A, 0xdab0 },
	{ 0xE7979B, 0xb568 },
	{ 0xE7979C, 0x98d8 },
	{ 0xE7979D, 0xdab3 },
	{ 0xE7979E, 0xb56c },
	{ 0xE7979F, 0xdab4 },
	{ 0xE797A0, 0xb56d },
	{ 0xE797A1, 0xdab1 },
	{ 0xE797A2, 0xb567 },
	{ 0xE797A3, 0xb569 },
	{ 0xE797A4, 0xdab5 },
	{ 0xE797A6, 0xdab2 },
	{ 0xE797A7, 0xdaaf },
	{ 0xE797AD, 0xded2 },
	{ 0xE797AF, 0xdec7 },
	{ 0xE797B0, 0xb7f0 },
	{ 0xE797B1, 0xb7f3 },
	{ 0xE797B2, 0xb7f2 },
	{ 0xE797B3, 0xb7f7 },
	{ 0xE797B4, 0xb7f6 },
	{ 0xE797B5, 0xded3 },
	{ 0xE797B6, 0xded1 },
	{ 0xE797B7, 0xdeca },
	{ 0xE797B8, 0xdece },
	{ 0xE797B9, 0xdecd },
	{ 0xE797BA, 0xb7f4 },
	{ 0xE797BB, 0xded0 },
	{ 0xE797BC, 0xdecc },
	{ 0xE797BD, 0xded4 },
	{ 0xE797BE, 0xdecb },
	{ 0xE797BF, 0xb7f5 },
	{ 0xE79880, 0xb7ef },
	{ 0xE79881, 0xb7f1 },
	{ 0xE79882, 0xfebc },
	{ 0xE79883, 0xdec9 },
	{ 0xE79887, 0x9ffe },
	{ 0xE79888, 0xe2db },
	{ 0xE79889, 0xbac7 },
	{ 0xE7988A, 0xe2df },
	{ 0xE7988B, 0xbac6 },
	{ 0xE7988C, 0xe2dc },
	{ 0xE7988D, 0xbac5 },
	{ 0xE7988F, 0xdec8 },
	{ 0xE79890, 0xdecf },
	{ 0xE79891, 0xe2de },
	{ 0xE79893, 0xbac8 },
	{ 0xE79894, 0xe2e0 },
	{ 0xE79895, 0xe2dd },
	{ 0xE79896, 0xe2da },
	{ 0xE79899, 0xe6b1 },
	{ 0xE7989A, 0xe6b5 },
	{ 0xE7989B, 0xe6b7 },
	{ 0xE7989C, 0xe6b3 },
	{ 0xE7989D, 0xe6b2 },
	{ 0xE7989E, 0xe6b0 },
	{ 0xE7989F, 0xbd45 },
	{ 0xE798A0, 0xbd43 },
	{ 0xE798A1, 0xbd48 },
	{ 0xE798A2, 0xbd49 },
	{ 0xE798A3, 0xe6b4 },
	{ 0xE798A4, 0xbd46 },
	{ 0xE798A5, 0xe6af },
	{ 0xE798A6, 0xbd47 },
	{ 0xE798A7, 0xbac4 },
	{ 0xE798A8, 0xe6b6 },
	{ 0xE798A9, 0xbd44 },
	{ 0xE798AC, 0xfebd },
	{ 0xE798AD, 0xea6c },
	{ 0xE798AF, 0xea6b },
	{ 0xE798B0, 0xea73 },
	{ 0xE798B1, 0xea6d },
	{ 0xE798B2, 0xea72 },
	{ 0xE798B3, 0xea6f },
	{ 0xE798B4, 0xbf60 },
	{ 0xE798B5, 0xea71 },
	{ 0xE798B8, 0xbf61 },
	{ 0xE798BA, 0xbf62 },
	{ 0xE798BB, 0x9ddd },
	{ 0xE798BC, 0xea70 },
	{ 0xE798BD, 0xea6e },
	{ 0xE79980, 0x9ee1 },
	{ 0xE79982, 0xc0f8 },
	{ 0xE79983, 0xed74 },
	{ 0xE79986, 0xc0f7 },
	{ 0xE79987, 0xed77 },
	{ 0xE79988, 0xed75 },
	{ 0xE79989, 0xed76 },
	{ 0xE7998C, 0xc0f9 },
	{ 0xE7998D, 0x98da },
	{ 0xE7998E, 0x9ddf },
	{ 0xE7998F, 0xfebf },
	{ 0xE79990, 0xf04d },
	{ 0xE79991, 0xfebe },
	{ 0xE79992, 0xc2a1 },
	{ 0xE79993, 0xf04e },
	{ 0xE79994, 0x9eeb },
	{ 0xE79996, 0xc27d },
	{ 0xE79997, 0xf04f },
	{ 0xE79998, 0xc27e },
	{ 0xE79999, 0xf04c },
	{ 0xE7999A, 0xf050 },
	{ 0xE7999C, 0xf04a },
	{ 0xE7999F, 0xc3a7 },
	{ 0xE799A0, 0xf278 },
	{ 0xE799A1, 0xc3a8 },
	{ 0xE799A2, 0xc46f },
	{ 0xE799A4, 0xf04b },
	{ 0xE799A5, 0xc470 },
	{ 0xE799A6, 0x9e59 },
	{ 0xE799A7, 0xa05c },
	{ 0xE799A9, 0xc4ee },
	{ 0xE799AA, 0xf5df },
	{ 0xE799AC, 0xc57e },
	{ 0xE799AD, 0xf6f4 },
	{ 0xE799AE, 0xc57d },
	{ 0xE799AF, 0xfec0 },
	{ 0xE799B0, 0xf7ea },
	{ 0xE799B1, 0xc5f5 },
	{ 0xE799B2, 0xc5f6 },
	{ 0xE799B3, 0x9477 },
	{ 0xE799B4, 0x98dc },
	{ 0xE799B5, 0xf9cc },
	{ 0xE799B6, 0xfec1 },
	{ 0xE799B8, 0xacd1 },
	{ 0xE799B9, 0xcfde },
	{ 0xE799BA, 0x98de },
	{ 0xE799BB, 0xb56e },
	{ 0xE799BC, 0xb56f },
	{ 0xE799BD, 0xa5d5 },
	{ 0xE799BE, 0xa6ca },
	{ 0xE799BF, 0xca47 },
	{ 0xE79A81, 0xcb71 },
	{ 0xE79A82, 0xa86d },
	{ 0xE79A84, 0xaaba },
	{ 0xE79A86, 0xacd2 },
	{ 0xE79A87, 0xacd3 },
	{ 0xE79A88, 0xacd4 },
	{ 0xE79A89, 0xd6a6 },
	{ 0xE79A8A, 0xd2cb },
	{ 0xE79A8B, 0xaf6f },
	{ 0xE79A8E, 0xb2ae },
	{ 0xE79A8F, 0xd6a5 },
	{ 0xE79A90, 0xfec3 },
	{ 0xE79A92, 0xdab8 },
	{ 0xE79A93, 0xb571 },
	{ 0xE79A95, 0xdab7 },
	{ 0xE79A96, 0xb570 },
	{ 0xE79A99, 0xded5 },
	{ 0xE79A9A, 0xbd4a },
	{ 0xE79A9B, 0xe6bb },
	{ 0xE79A9C, 0xe6b8 },
	{ 0xE79A9D, 0xe6b9 },
	{ 0xE79A9E, 0xe6ba },
	{ 0xE79AA1, 0xfec8 },
	{ 0xE79AA4, 0xed78 },
	{ 0xE79AA5, 0xfec9 },
	{ 0xE79AA6, 0xf051 },
	{ 0xE79AAA, 0xf471 },
	{ 0xE79AAB, 0xf470 },
	{ 0xE79AAD, 0xf6f5 },
	{ 0xE79AAE, 0xa5d6 },
	{ 0xE79AAF, 0xcd75 },
	{ 0xE79AB0, 0xaf70 },
	{ 0xE79AB4, 0xb572 },
	{ 0xE79AB5, 0xded6 },
	{ 0xE79AB7, 0xfeca },
	{ 0xE79AB8, 0xe2e1 },
	{ 0xE79ABA, 0xbd4b },
	{ 0xE79ABB, 0xea74 },
	{ 0xE79ABD, 0xf052 },
	{ 0xE79ABE, 0xf472 },
	{ 0xE79ABF, 0xa5d7 },
	{ 0xE79B82, 0xaabb },
	{ 0xE79B83, 0xacd7 },
	{ 0xE79B84, 0xcfdf },
	{ 0xE79B85, 0xacd8 },
	{ 0xE79B86, 0xacd6 },
	{ 0xE79B88, 0xacd5 },
	{ 0xE79B89, 0xd2cc },
	{ 0xE79B8A, 0xaf71 },
	{ 0xE79B8C, 0xfecb },
	{ 0xE79B8D, 0xaf72 },
	{ 0xE79B8E, 0xaf73 },
	{ 0xE79B92, 0xb2b0 },
	{ 0xE79B93, 0xd6a7 },
	{ 0xE79B94, 0xb2af },
	{ 0xE79B96, 0x9fc2 },
	{ 0xE79B99, 0x8c6b },
	{ 0xE79B9A, 0xdab9 },
	{ 0xE79B9B, 0xb2b1 },
	{ 0xE79B9C, 0xb573 },
	{ 0xE79B9D, 0xded7 },
	{ 0xE79B9E, 0xb7f8 },
	{ 0xE79B9F, 0xb7f9 },
	{ 0xE79BA1, 0xbac9 },
	{ 0xE79BA3, 0xbaca },
	{ 0xE79BA4, 0xbd4c },
	{ 0xE79BA5, 0xbf64 },
	{ 0xE79BA6, 0xea75 },
	{ 0xE79BA7, 0xbf63 },
	{ 0xE79BA9, 0xed79 },
	{ 0xE79BAA, 0xc0fa },
	{ 0xE79BAC, 0xf053 },
	{ 0xE79BAD, 0xf473 },
	{ 0xE79BAE, 0xa5d8 },
	{ 0xE79BAF, 0xa86e },
	{ 0xE79BB0, 0xcd78 },
	{ 0xE79BB1, 0xcd77 },
	{ 0xE79BB2, 0xaabc },
	{ 0xE79BB3, 0xcd76 },
	{ 0xE79BB4, 0xaabd },
	{ 0xE79BB5, 0xcd79 },
	{ 0xE79BB7, 0xcfe5 },
	{ 0xE79BB8, 0xacdb },
	{ 0xE79BB9, 0xacda },
	{ 0xE79BBA, 0xcfe7 },
	{ 0xE79BBB, 0xcfe6 },
	{ 0xE79BBC, 0xacdf },
	{ 0xE79BBE, 0xacde },
	{ 0xE79C81, 0xacd9 },
	{ 0xE79C83, 0xcfe1 },
	{ 0xE79C84, 0xcfe2 },
	{ 0xE79C85, 0xcfe3 },
	{ 0xE79C87, 0xace0 },
	{ 0xE79C88, 0xcfe0 },
	{ 0xE79C89, 0xacdc },
	{ 0xE79C8A, 0xcfe4 },
	{ 0xE79C8B, 0xacdd },
	{ 0xE79C8C, 0x98c4 },
	{ 0xE79C8E, 0x94b0 },
	{ 0xE79C8F, 0x94b1 },
	{ 0xE79C90, 0xd2cf },
	{ 0xE79C91, 0xd2d3 },
	{ 0xE79C92, 0xd2d1 },
	{ 0xE79C93, 0xd2d0 },
	{ 0xE79C95, 0xd2d4 },
	{ 0xE79C99, 0xd2d5 },
	{ 0xE79C9A, 0xd2d6 },
	{ 0xE79C9B, 0xd2ce },
	{ 0xE79C9D, 0xd2cd },
	{ 0xE79C9E, 0xfed1 },
	{ 0xE79C9F, 0xaf75 },
	{ 0xE79CA0, 0xaf76 },
	{ 0xE79CA2, 0xd2d7 },
	{ 0xE79CA3, 0xd2d2 },
	{ 0xE79CA4, 0xa0c1 },
	{ 0xE79CA5, 0xd6b0 },
	{ 0xE79CA6, 0xfed2 },
	{ 0xE79CA7, 0xd2d8 },
	{ 0xE79CA8, 0xaf77 },
	{ 0xE79CA9, 0xaf74 },
	{ 0xE79CAB, 0xa0cd },
	{ 0xE79CAD, 0xd6aa },
	{ 0xE79CAF, 0xd6a9 },
	{ 0xE79CB1, 0xd6ab },
	{ 0xE79CB2, 0xd6ac },
	{ 0xE79CB3, 0xd6ae },
	{ 0xE79CB4, 0xd6ad },
	{ 0xE79CB5, 0xd6b2 },
	{ 0xE79CB6, 0xb2b5 },
	{ 0xE79CB7, 0xb2b2 },
	{ 0xE79CB8, 0xb2b6 },
	{ 0xE79CB9, 0xd6a8 },
	{ 0xE79CBA, 0xb2b7 },
	{ 0xE79CBB, 0xd6b1 },
	{ 0xE79CBC, 0xb2b4 },
	{ 0xE79CBD, 0xd6af },
	{ 0xE79CBE, 0xb2b3 },
	{ 0xE79D80, 0xfed3 },
	{ 0xE79D83, 0x98e5 },
	{ 0xE79D84, 0xdabc },
	{ 0xE79D85, 0xdabe },
	{ 0xE79D86, 0xdaba },
	{ 0xE79D87, 0xdabb },
	{ 0xE79D8A, 0xdabf },
	{ 0xE79D8B, 0xdac1 },
	{ 0xE79D8C, 0xdac2 },
	{ 0xE79D8D, 0xdabd },
	{ 0xE79D8E, 0xdac0 },
	{ 0xE79D8F, 0xb574 },
	{ 0xE79D92, 0xdedb },
	{ 0xE79D94, 0xdee0 },
	{ 0xE79D95, 0xded8 },
	{ 0xE79D96, 0xdedc },
	{ 0xE79D98, 0xfed6 },
	{ 0xE79D99, 0xdee1 },
	{ 0xE79D9A, 0xdedd },
	{ 0xE79D9B, 0xb7fa },
	{ 0xE79D9C, 0xb843 },
	{ 0xE79D9E, 0xb7fd },
	{ 0xE79D9F, 0xded9 },
	{ 0xE79DA0, 0xdeda },
	{ 0xE79DA1, 0xbace },
	{ 0xE79DA2, 0xb846 },
	{ 0xE79DA3, 0xb7fe },
	{ 0xE79DA5, 0xb844 },
	{ 0xE79DA6, 0xb7fc },
	{ 0xE79DA7, 0xdedf },
	{ 0xE79DA8, 0xb845 },
	{ 0xE79DA9, 0xdede },
	{ 0xE79DAA, 0xb841 },
	{ 0xE79DAB, 0xb7fb },
	{ 0xE79DAC, 0xb842 },
	{ 0xE79DAD, 0xdee2 },
	{ 0xE79DAE, 0xe2e6 },
	{ 0xE79DAF, 0xe2e8 },
	{ 0xE79DB2, 0x91e4 },
	{ 0xE79DB7, 0x8fc7 },
	{ 0xE79DB8, 0x94ae },
	{ 0xE79DB9, 0xb840 },
	{ 0xE79DBA, 0x8a4f },
	{ 0xE79DBB, 0x94b2 },
	{ 0xE79DBC, 0xe2e3 },
	{ 0xE79DBD, 0xbacc },
	{ 0xE79DBE, 0xe2e9 },
	{ 0xE79DBF, 0xbacd },
	{ 0xE79E80, 0xe2e7 },
	{ 0xE79E81, 0xe2e2 },
	{ 0xE79E82, 0xe2e5 },
	{ 0xE79E83, 0xe2ea },
	{ 0xE79E84, 0xbacb },
	{ 0xE79E85, 0xe2e4 },
	{ 0xE79E87, 0xbd4e },
	{ 0xE79E88, 0xe6bf },
	{ 0xE79E89, 0xe6be },
	{ 0xE79E8B, 0xbd51 },
	{ 0xE79E8C, 0xbd4f },
	{ 0xE79E8D, 0xe6bc },
	{ 0xE79E8E, 0xbd4d },
	{ 0xE79E8F, 0xe6bd },
	{ 0xE79E91, 0xbd50 },
	{ 0xE79E93, 0x8fd4 },
	{ 0xE79E95, 0xea7d },
	{ 0xE79E97, 0xeaa1 },
	{ 0xE79E98, 0x98ea },
	{ 0xE79E99, 0xea7e },
	{ 0xE79E9A, 0xea76 },
	{ 0xE79E9B, 0xea7a },
	{ 0xE79E9C, 0xea79 },
	{ 0xE79E9D, 0xea77 },
	{ 0xE79E9E, 0xbf66 },
	{ 0xE79E9F, 0xbf67 },
	{ 0xE79EA0, 0xbf65 },
	{ 0xE79EA1, 0xea78 },
	{ 0xE79EA2, 0xea7b },
	{ 0xE79EA3, 0xea7c },
	{ 0xE79EA5, 0xbf68 },
	{ 0xE79EA7, 0xc140 },
	{ 0xE79EA8, 0xeda3 },
	{ 0xE79EAA, 0xc0fc },
	{ 0xE79EAB, 0xed7b },
	{ 0xE79EAC, 0xc0fe },
	{ 0xE79EAD, 0xc141 },
	{ 0xE79EAF, 0xfed8 },
	{ 0xE79EB0, 0xc0fd },
	{ 0xE79EB1, 0xeda2 },
	{ 0xE79EB2, 0xed7c },
	{ 0xE79EB3, 0xc0fb },
	{ 0xE79EB4, 0xeda1 },
	{ 0xE79EB5, 0xed7a },
	{ 0xE79EB6, 0xed7e },
	{ 0xE79EB7, 0xed7d },
	{ 0xE79EB9, 0x9de0 },
	{ 0xE79EBA, 0xf055 },
	{ 0xE79EBB, 0xc2a4 },
	{ 0xE79EBC, 0xc2a5 },
	{ 0xE79EBD, 0xc2a2 },
	{ 0xE79EBE, 0x98ee },
	{ 0xE79EBF, 0xc2a3 },
	{ 0xE79F82, 0xf054 },
	{ 0xE79F83, 0x95c4 },
	{ 0xE79F84, 0xf27b },
	{ 0xE79F85, 0xfce8 },
	{ 0xE79F87, 0xc3a9 },
	{ 0xE79F89, 0xf279 },
	{ 0xE79F8A, 0xf27a },
	{ 0xE79F8B, 0x98ef },
	{ 0xE79F8C, 0xf474 },
	{ 0xE79F8D, 0xf477 },
	{ 0xE79F8E, 0xf475 },
	{ 0xE79F8F, 0xf476 },
	{ 0xE79F90, 0xf5e0 },
	{ 0xE79F93, 0xc4ef },
	{ 0xE79F94, 0xf7eb },
	{ 0xE79F95, 0xf8b4 },
	{ 0xE79F97, 0xc5f7 },
	{ 0xE79F98, 0xf8f8 },
	{ 0xE79F99, 0xf8f9 },
	{ 0xE79F9A, 0xc666 },
	{ 0xE79F9B, 0xa5d9 },
	{ 0xE79F9C, 0xace1 },
	{ 0xE79F9D, 0x8c6e },
	{ 0xE79F9E, 0xdac3 },
	{ 0xE79FA0, 0xdee3 },
	{ 0xE79FA2, 0xa5da },
	{ 0xE79FA3, 0xa86f },
	{ 0xE79FA5, 0xaabe },
	{ 0xE79FA6, 0xfad8 },
	{ 0xE79FA7, 0xcfe8 },
	{ 0xE79FA8, 0xcfe9 },
	{ 0xE79FA9, 0xaf78 },
	{ 0xE79FAC, 0xdac4 },
	{ 0xE79FAD, 0xb575 },
	{ 0xE79FAE, 0xb847 },
	{ 0xE79FAF, 0xc142 },
	{ 0xE79FB0, 0xeda4 },
	{ 0xE79FB1, 0xf27c },
	{ 0xE79FB2, 0xf478 },
	{ 0xE79FB3, 0xa5db },
	{ 0xE79FB4, 0xfedc },
	{ 0xE79FB7, 0xcda1 },
	{ 0xE79FB8, 0xcd7a },
	{ 0xE79FB9, 0xcd7c },
	{ 0xE79FBA, 0xcd7e },
	{ 0xE79FBB, 0xcd7d },
	{ 0xE79FBC, 0xcd7b },
	{ 0xE79FBD, 0xaabf },
	{ 0xE79FBE, 0xa0ae },
	{ 0xE7A082, 0xace2 },
	{ 0xE7A083, 0xcff2 },
	{ 0xE7A085, 0xcfed },
	{ 0xE7A086, 0xcfea },
	{ 0xE7A088, 0x9d4c },
	{ 0xE7A089, 0xcff1 },
	{ 0xE7A08C, 0xace4 },
	{ 0xE7A08D, 0xace5 },
	{ 0xE7A08E, 0xcff0 },
	{ 0xE7A08F, 0xcfef },
	{ 0xE7A090, 0xcfee },
	{ 0xE7A091, 0xcfeb },
	{ 0xE7A092, 0xcfec },
	{ 0xE7A093, 0xcff3 },
	{ 0xE7A094, 0xace3 },
	{ 0xE7A098, 0x98f1 },
	{ 0xE7A09C, 0x98f3 },
	{ 0xE7A09D, 0xaf7c },
	{ 0xE7A09E, 0x94c1 },
	{ 0xE7A09F, 0xafa4 },
	{ 0xE7A0A0, 0xafa3 },
	{ 0xE7A0A1, 0xd2e1 },
	{ 0xE7A0A2, 0xd2db },
	{ 0xE7A0A3, 0xd2d9 },
	{ 0xE7A0A5, 0xafa1 },
	{ 0xE7A0A6, 0xd6b9 },
	{ 0xE7A0A7, 0xaf7a },
	{ 0xE7A0A8, 0xd2de },
	{ 0xE7A0A9, 0xd2e2 },
	{ 0xE7A0AA, 0xd2e4 },
	{ 0xE7A0AB, 0xd2e0 },
	{ 0xE7A0AC, 0xd2da },
	{ 0xE7A0AD, 0xafa2 },
	{ 0xE7A0AE, 0xd2df },
	{ 0xE7A0AF, 0xd2dd },
	{ 0xE7A0B0, 0xaf79 },
	{ 0xE7A0B1, 0xd2e5 },
	{ 0xE7A0B2, 0xafa5 },
	{ 0xE7A0B3, 0xd2e3 },
	{ 0xE7A0B4, 0xaf7d },
	{ 0xE7A0B5, 0xd2dc },
	{ 0xE7A0B7, 0xaf7e },
	{ 0xE7A0B8, 0xaf7b },
	{ 0xE7A0B9, 0x98f5 },
	{ 0xE7A0BC, 0xfa4f },
	{ 0xE7A0BD, 0x96e2 },
	{ 0xE7A182, 0x9450 },
	{ 0xE7A183, 0xb2b9 },
	{ 0xE7A184, 0x96a2 },
	{ 0xE7A185, 0xd6ba },
	{ 0xE7A187, 0x98f6 },
	{ 0xE7A188, 0xd6b3 },
	{ 0xE7A189, 0xd6b5 },
	{ 0xE7A18A, 0xd6b7 },
	{ 0xE7A18B, 0x96e5 },
	{ 0xE7A18C, 0xd6b8 },
	{ 0xE7A18D, 0xd6b6 },
	{ 0xE7A18E, 0xb2ba },
	{ 0xE7A190, 0xd6bb },
	{ 0xE7A191, 0x98f7 },
	{ 0xE7A192, 0xd6b4 },
	{ 0xE7A193, 0xa046 },
	{ 0xE7A194, 0x96e3 },
	{ 0xE7A19C, 0xdac8 },
	{ 0xE7A19D, 0xb576 },
	{ 0xE7A19E, 0xdad0 },
	{ 0xE7A1A0, 0xdac5 },
	{ 0xE7A1A2, 0xdad1 },
	{ 0xE7A1A4, 0xdac6 },
	{ 0xE7A1A5, 0xdac7 },
	{ 0xE7A1A6, 0x98f8 },
	{ 0xE7A1A8, 0xdacf },
	{ 0xE7A1A9, 0xdace },
	{ 0xE7A1AA, 0xdacb },
	{ 0xE7A1AB, 0xb2b8 },
	{ 0xE7A1AC, 0xb577 },
	{ 0xE7A1AD, 0xdac9 },
	{ 0xE7A1AE, 0xdacc },
	{ 0xE7A1AF, 0xb578 },
	{ 0xE7A1B0, 0xdacd },
	{ 0xE7A1B1, 0xdaca },
	{ 0xE7A1B9, 0xdeee },
	{ 0xE7A1BA, 0x9ee4 },
	{ 0xE7A1BB, 0xdef2 },
	{ 0xE7A1BC, 0xb84e },
	{ 0xE7A1BE, 0xe2f0 },
	{ 0xE7A1BF, 0xb851 },
	{ 0xE7A280, 0xdef0 },
	{ 0xE7A281, 0xf9d6 },
	{ 0xE7A283, 0xdeed },
	{ 0xE7A284, 0xdee8 },
	{ 0xE7A285, 0xdeea },
	{ 0xE7A286, 0xdeeb },
	{ 0xE7A287, 0xdee4 },
	{ 0xE7A288, 0x94c3 },
	{ 0xE7A289, 0xb84d },
	{ 0xE7A28C, 0xb84c },
	{ 0xE7A28D, 0x94c2 },
	{ 0xE7A28E, 0xb848 },
	{ 0xE7A28F, 0xdee7 },
	{ 0xE7A291, 0xb84f },
	{ 0xE7A293, 0xb850 },
	{ 0xE7A294, 0xdee6 },
	{ 0xE7A295, 0xdee9 },
	{ 0xE7A296, 0xdef1 },
	{ 0xE7A297, 0xb84a },
	{ 0xE7A298, 0xb84b },
	{ 0xE7A299, 0xdeef },
	{ 0xE7A29A, 0xdee5 },
	{ 0xE7A29E, 0xe2f2 },
	{ 0xE7A29F, 0xbad0 },
	{ 0xE7A2A0, 0xe2f4 },
	{ 0xE7A2A1, 0xdeec },
	{ 0xE7A2A2, 0xe2f6 },
	{ 0xE7A2A3, 0xbad4 },
	{ 0xE7A2A4, 0xe2f7 },
	{ 0xE7A2A5, 0xe2f3 },
	{ 0xE7A2A7, 0xbad1 },
	{ 0xE7A2A8, 0xe2ef },
	{ 0xE7A2A9, 0xbad3 },
	{ 0xE7A2AA, 0xe2ec },
	{ 0xE7A2AB, 0xe2f1 },
	{ 0xE7A2AC, 0xe2f5 },
	{ 0xE7A2AD, 0xe2ee },
	{ 0xE7A2AF, 0xfee1 },
	{ 0xE7A2B0, 0xb849 },
	{ 0xE7A2B1, 0xfee9 },
	{ 0xE7A2B2, 0xe2eb },
	{ 0xE7A2B3, 0xbad2 },
	{ 0xE7A2B4, 0xe2ed },
	{ 0xE7A2B6, 0x96e4 },
	{ 0xE7A2B8, 0x89ac },
	{ 0xE7A2B9, 0x96db },
	{ 0xE7A2BA, 0xbd54 },
	{ 0xE7A2BB, 0xe6c1 },
	{ 0xE7A2BC, 0xbd58 },
	{ 0xE7A2BE, 0xbd56 },
	{ 0xE7A381, 0xbacf },
	{ 0xE7A383, 0xe6c8 },
	{ 0xE7A384, 0xe6c9 },
	{ 0xE7A385, 0xbd53 },
	{ 0xE7A387, 0xfee2 },
	{ 0xE7A388, 0xe6c7 },
	{ 0xE7A389, 0xe6ca },
	{ 0xE7A38A, 0xbd55 },
	{ 0xE7A38B, 0xbd52 },
	{ 0xE7A38C, 0xe6c3 },
	{ 0xE7A38D, 0xe6c0 },
	{ 0xE7A38E, 0xe6c5 },
	{ 0xE7A38F, 0xe6c2 },
	{ 0xE7A390, 0xbd59 },
	{ 0xE7A391, 0xe6c4 },
	{ 0xE7A392, 0x94c4 },
	{ 0xE7A393, 0xfee3 },
	{ 0xE7A394, 0xe6c6 },
	{ 0xE7A395, 0xbd57 },
	{ 0xE7A397, 0xfee7 },
	{ 0xE7A398, 0x9ffb },
	{ 0xE7A39A, 0xbf6a },
	{ 0xE7A39B, 0xeaa8 },
	{ 0xE7A39D, 0xeaa2 },
	{ 0xE7A39E, 0xeaa6 },
	{ 0xE7A39F, 0xeaac },
	{ 0xE7A3A0, 0xeaad },
	{ 0xE7A3A1, 0xeaa9 },
	{ 0xE7A3A2, 0xeaaa },
	{ 0xE7A3A3, 0xeaa7 },
	{ 0xE7A3A4, 0x8c59 },
	{ 0xE7A3A5, 0xeaa4 },
	{ 0xE7A3A7, 0xbf6c },
	{ 0xE7A3A8, 0xbf69 },
	{ 0xE7A3A9, 0xeaa3 },
	{ 0xE7A3AA, 0xeaa5 },
	{ 0xE7A3AC, 0xbf6b },
	{ 0xE7A3AD, 0xeaab },
	{ 0xE7A3AE, 0x93c9 },
	{ 0xE7A3AF, 0xc146 },
	{ 0xE7A3B0, 0x94e8 },
	{ 0xE7A3B1, 0xfb56 },
	{ 0xE7A3B2, 0xedaa },
	{ 0xE7A3B3, 0xeda5 },
	{ 0xE7A3B4, 0xc145 },
	{ 0xE7A3B5, 0x90c5 },
	{ 0xE7A3B7, 0xc143 },
	{ 0xE7A3B9, 0xedac },
	{ 0xE7A3BA, 0xc144 },
	{ 0xE7A3BB, 0xeda8 },
	{ 0xE7A3BC, 0xeda9 },
	{ 0xE7A3BD, 0xeda6 },
	{ 0xE7A3BE, 0xedad },
	{ 0xE7A3BF, 0xf056 },
	{ 0xE7A481, 0xc147 },
	{ 0xE7A482, 0xeda7 },
	{ 0xE7A484, 0xedae },
	{ 0xE7A485, 0xedab },
	{ 0xE7A486, 0xa0a8 },
	{ 0xE7A489, 0xf05a },
	{ 0xE7A48C, 0xf057 },
	{ 0xE7A48E, 0xc2a6 },
	{ 0xE7A490, 0xf05b },
	{ 0xE7A491, 0xf05d },
	{ 0xE7A492, 0xf05c },
	{ 0xE7A493, 0xf058 },
	{ 0xE7A494, 0xf059 },
	{ 0xE7A497, 0xf2a3 },
	{ 0xE7A499, 0xc3aa },
	{ 0xE7A49B, 0xf27e },
	{ 0xE7A49C, 0xf2a2 },
	{ 0xE7A49D, 0xf27d },
	{ 0xE7A49E, 0xf2a4 },
	{ 0xE7A4A1, 0xf2a1 },
	{ 0xE7A4A3, 0xf47a },
	{ 0xE7A4A4, 0xf47d },
	{ 0xE7A4A5, 0xf479 },
	{ 0xE7A4A6, 0xc471 },
	{ 0xE7A4A7, 0xf47b },
	{ 0xE7A4A8, 0xf47c },
	{ 0xE7A4A9, 0xf47e },
	{ 0xE7A4AA, 0xc472 },
	{ 0xE7A4AB, 0xc474 },
	{ 0xE7A4AC, 0xc473 },
	{ 0xE7A4AD, 0xf5e1 },
	{ 0xE7A4AE, 0xfee5 },
	{ 0xE7A4AF, 0xf5e3 },
	{ 0xE7A4B1, 0xf5e2 },
	{ 0xE7A4B2, 0x98fd },
	{ 0xE7A4B3, 0x98fb },
	{ 0xE7A4B4, 0xfee8 },
	{ 0xE7A4B5, 0xf6f6 },
	{ 0xE7A4B6, 0x8ebf },
	{ 0xE7A4B8, 0xf8b5 },
	{ 0xE7A4B9, 0xf8fa },
	{ 0xE7A4BA, 0xa5dc },
	{ 0xE7A4BB, 0x8bd8 },
	{ 0xE7A4BC, 0xfef7 },
	{ 0xE7A4BD, 0xcb72 },
	{ 0xE7A4BE, 0xaac0 },
	{ 0xE7A4BF, 0xcda3 },
	{ 0xE7A580, 0xaac1 },
	{ 0xE7A581, 0xaac2 },
	{ 0xE7A582, 0xcda2 },
	{ 0xE7A584, 0xcff8 },
	{ 0xE7A585, 0xcff7 },
	{ 0xE7A586, 0xace6 },
	{ 0xE7A587, 0xace9 },
	{ 0xE7A588, 0xace8 },
	{ 0xE7A589, 0xace7 },
	{ 0xE7A58A, 0xcff4 },
	{ 0xE7A58B, 0xcff6 },
	{ 0xE7A58C, 0xcff5 },
	{ 0xE7A58F, 0xd2e8 },
	{ 0xE7A590, 0xafa7 },
	{ 0xE7A591, 0xd2ec },
	{ 0xE7A592, 0xd2eb },
	{ 0xE7A593, 0xd2ea },
	{ 0xE7A594, 0xd2e6 },
	{ 0xE7A595, 0xafa6 },
	{ 0xE7A596, 0xafaa },
	{ 0xE7A597, 0xafad },
	{ 0xE7A598, 0x8f68 },
	{ 0xE7A599, 0x94c6 },
	{ 0xE7A59A, 0xafae },
	{ 0xE7A59B, 0xd2e7 },
	{ 0xE7A59C, 0xd2e9 },
	{ 0xE7A59D, 0xafac },
	{ 0xE7A59E, 0xafab },
	{ 0xE7A59F, 0xafa9 },
	{ 0xE7A5A0, 0xafa8 },
	{ 0xE7A5A1, 0xd6c2 },
	{ 0xE7A5A2, 0x9dea },
	{ 0xE7A5A3, 0xd6c0 },
	{ 0xE7A5A4, 0xd6bc },
	{ 0xE7A5A5, 0xb2bb },
	{ 0xE7A5A7, 0xd6bd },
	{ 0xE7A5A8, 0xb2bc },
	{ 0xE7A5A9, 0xd6be },
	{ 0xE7A5AA, 0xd6bf },
	{ 0xE7A5AB, 0xd6c1 },
	{ 0xE7A5AD, 0xb2bd },
	{ 0xE7A5B0, 0xdad5 },
	{ 0xE7A5B1, 0xfc69 },
	{ 0xE7A5B2, 0xdad4 },
	{ 0xE7A5B3, 0xdad3 },
	{ 0xE7A5B4, 0xdad2 },
	{ 0xE7A5B9, 0xdef6 },
	{ 0xE7A5BA, 0xb852 },
	{ 0xE7A5BC, 0xdef3 },
	{ 0xE7A5BD, 0xdef5 },
	{ 0xE7A5BE, 0x9cda },
	{ 0xE7A5BF, 0xb853 },
	{ 0xE7A680, 0xfef3 },
	{ 0xE7A681, 0xb854 },
	{ 0xE7A682, 0xdef4 },
	{ 0xE7A683, 0x9c72 },
	{ 0xE7A686, 0xfef0 },
	{ 0xE7A687, 0x89c9 },
	{ 0xE7A688, 0xe341 },
	{ 0xE7A68A, 0xe2f9 },
	{ 0xE7A68B, 0xe2fa },
	{ 0xE7A68D, 0xbad7 },
	{ 0xE7A68E, 0xbad5 },
	{ 0xE7A68F, 0xbad6 },
	{ 0xE7A690, 0xe343 },
	{ 0xE7A691, 0x9941 },
	{ 0xE7A692, 0xe342 },
	{ 0xE7A693, 0xe2fe },
	{ 0xE7A694, 0xe2fd },
	{ 0xE7A695, 0xe2fc },
	{ 0xE7A696, 0xe2fb },
	{ 0xE7A697, 0xe340 },
	{ 0xE7A698, 0xe2f8 },
	{ 0xE7A699, 0x9942 },
	{ 0xE7A69A, 0xe6cb },
	{ 0xE7A69B, 0xe6d0 },
	{ 0xE7A69C, 0xe6ce },
	{ 0xE7A69D, 0xfef5 },
	{ 0xE7A69F, 0x91d7 },
	{ 0xE7A6A0, 0xe6cd },
	{ 0xE7A6A1, 0xe6cc },
	{ 0xE7A6A2, 0xe6cf },
	{ 0xE7A6A4, 0xeaae },
	{ 0xE7A6A5, 0x94cc },
	{ 0xE7A6A6, 0xbf6d },
	{ 0xE7A6A7, 0xc148 },
	{ 0xE7A6A8, 0xedb0 },
	{ 0xE7A6A9, 0xfef8 },
	{ 0xE7A6AA, 0xc149 },
	{ 0xE7A6AB, 0xedaf },
	{ 0xE7A6AC, 0xf05f },
	{ 0xE7A6AD, 0xf05e },
	{ 0xE7A6AE, 0xc2a7 },
	{ 0xE7A6B0, 0xf2a5 },
	{ 0xE7A6B1, 0xc3ab },
	{ 0xE7A6B2, 0xf4a1 },
	{ 0xE7A6B3, 0xc5a1 },
	{ 0xE7A6B4, 0xf6f7 },
	{ 0xE7A6B6, 0xf8b7 },
	{ 0xE7A6B7, 0xf8b6 },
	{ 0xE7A6B8, 0xc9a8 },
	{ 0xE7A6B9, 0xacea },
	{ 0xE7A6BA, 0xaceb },
	{ 0xE7A6BB, 0xd6c3 },
	{ 0xE7A6BD, 0xb856 },
	{ 0xE7A6BE, 0xa5dd },
	{ 0xE7A6BF, 0xa872 },
	{ 0xE7A780, 0xa871 },
	{ 0xE7A781, 0xa870 },
	{ 0xE7A784, 0x97a8 },
	{ 0xE7A785, 0xcda4 },
	{ 0xE7A786, 0xfefc },
	{ 0xE7A788, 0xaac4 },
	{ 0xE7A789, 0xaac3 },
	{ 0xE7A78A, 0x8cde },
	{ 0xE7A78B, 0xacee },
	{ 0xE7A78C, 0xfdbf },
	{ 0xE7A78D, 0xcffa },
	{ 0xE7A78E, 0xcffd },
	{ 0xE7A78F, 0xcffb },
	{ 0xE7A791, 0xacec },
	{ 0xE7A792, 0xaced },
	{ 0xE7A794, 0xfefe },
	{ 0xE7A795, 0xcff9 },
	{ 0xE7A796, 0xcffc },
	{ 0xE7A798, 0xafb5 },
	{ 0xE7A79C, 0xd2f3 },
	{ 0xE7A79D, 0xd2f5 },
	{ 0xE7A79E, 0xd2f4 },
	{ 0xE7A79F, 0xafb2 },
	{ 0xE7A7A0, 0xd2ef },
	{ 0xE7A7A2, 0x96d1 },
	{ 0xE7A7A3, 0xafb0 },
	{ 0xE7A7A4, 0xafaf },
	{ 0xE7A7A6, 0xafb3 },
	{ 0xE7A7A7, 0xafb1 },
	{ 0xE7A7A9, 0xafb4 },
	{ 0xE7A7AA, 0xd2f2 },
	{ 0xE7A7AB, 0xd2ed },
	{ 0xE7A7AC, 0xd2ee },
	{ 0xE7A7AD, 0xd2f1 },
	{ 0xE7A7AE, 0xd2f0 },
	{ 0xE7A7B1, 0x94d5 },
	{ 0xE7A7B4, 0x94d0 },
	{ 0xE7A7B6, 0xd6c6 },
	{ 0xE7A7B7, 0xd6c7 },
	{ 0xE7A7B8, 0xd6c5 },
	{ 0xE7A7BA, 0xd6c4 },
	{ 0xE7A7BB, 0xb2be },
	{ 0xE7A880, 0xb57d },
	{ 0xE7A882, 0xdad6 },
	{ 0xE7A883, 0xdad8 },
	{ 0xE7A884, 0xdada },
	{ 0xE7A885, 0xb57c },
	{ 0xE7A886, 0x9944 },
	{ 0xE7A888, 0xb57a },
	{ 0xE7A88A, 0xdad7 },
	{ 0xE7A88B, 0xb57b },
	{ 0xE7A88C, 0xdad9 },
	{ 0xE7A88D, 0xb579 },
	{ 0xE7A890, 0xdf41 },
	{ 0xE7A891, 0xdef7 },
	{ 0xE7A892, 0xdefa },
	{ 0xE7A893, 0xdefe },
	{ 0xE7A894, 0xb85a },
	{ 0xE7A895, 0xdefc },
	{ 0xE7A897, 0xdefb },
	{ 0xE7A898, 0xdef8 },
	{ 0xE7A899, 0xdef9 },
	{ 0xE7A89A, 0xb858 },
	{ 0xE7A89B, 0xdf40 },
	{ 0xE7A89C, 0xb857 },
	{ 0xE7A89E, 0xb85c },
	{ 0xE7A89F, 0xb85b },
	{ 0xE7A8A0, 0xb859 },
	{ 0xE7A8A2, 0xdefd },
	{ 0xE7A8A6, 0xe349 },
	{ 0xE7A8A8, 0xe348 },
	{ 0xE7A8AA, 0x8c63 },
	{ 0xE7A8AB, 0xe344 },
	{ 0xE7A8AD, 0xa0b3 },
	{ 0xE7A8AE, 0xbad8 },
	{ 0xE7A8AF, 0xe347 },
	{ 0xE7A8B0, 0xe346 },
	{ 0xE7A8B1, 0xbad9 },
	{ 0xE7A8B7, 0xbd5e },
	{ 0xE7A8B9, 0xe6d2 },
	{ 0xE7A8BA, 0x94cf },
	{ 0xE7A8BB, 0xbd5f },
	{ 0xE7A8BC, 0xbd5b },
	{ 0xE7A8BD, 0xbd5d },
	{ 0xE7A8BE, 0x9ffa },
	{ 0xE7A8BF, 0xbd5a },
	{ 0xE7A980, 0xbd5c },
	{ 0xE7A983, 0x91e5 },
	{ 0xE7A984, 0xeaaf },
	{ 0xE7A985, 0x9c6a },
	{ 0xE7A986, 0xbf70 },
	{ 0xE7A987, 0xeab1 },
	{ 0xE7A988, 0xeab0 },
	{ 0xE7A989, 0x8e49 },
	{ 0xE7A98A, 0xe345 },
	{ 0xE7A98B, 0xbf72 },
	{ 0xE7A98C, 0xbf71 },
	{ 0xE7A98D, 0xbf6e },
	{ 0xE7A98E, 0xbf6f },
	{ 0xE7A994, 0xedb5 },
	{ 0xE7A996, 0xedb3 },
	{ 0xE7A997, 0xc14a },
	{ 0xE7A998, 0xedb4 },
	{ 0xE7A99A, 0xedb6 },
	{ 0xE7A99B, 0xedb2 },
	{ 0xE7A99C, 0xedb1 },
	{ 0xE7A99F, 0xf060 },
	{ 0xE7A9A0, 0xc2aa },
	{ 0xE7A9A1, 0xc2a8 },
	{ 0xE7A9A2, 0xc2a9 },
	{ 0xE7A9A5, 0x8e4c },
	{ 0xE7A9A7, 0xf2a6 },
	{ 0xE7A9A8, 0xf2a7 },
	{ 0xE7A9A9, 0xc3ad },
	{ 0xE7A9AB, 0xc3ac },
	{ 0xE7A9AC, 0xf4a3 },
	{ 0xE7A9AD, 0xf4a4 },
	{ 0xE7A9AE, 0xf4a2 },
	{ 0xE7A9B0, 0xf6f8 },
	{ 0xE7A9B1, 0xf6f9 },
	{ 0xE7A9B4, 0xa5de },
	{ 0xE7A9B5, 0xca48 },
	{ 0xE7A9B6, 0xa873 },
	{ 0xE7A9B8, 0xcda5 },
	{ 0xE7A9B9, 0xaac6 },
	{ 0xE7A9BA, 0xaac5 },
	{ 0xE7A9BB, 0xcda6 },
	{ 0xE7A9BD, 0x8e4d },
	{ 0xE7A9BE, 0xd040 },
	{ 0xE7A9BF, 0xacef },
	{ 0xE7AA80, 0xcffe },
	{ 0xE7AA81, 0xacf0 },
	{ 0xE7AA83, 0x9a73 },
	{ 0xE7AA84, 0xafb6 },
	{ 0xE7AA85, 0xd2f8 },
	{ 0xE7AA86, 0xd2f6 },
	{ 0xE7AA87, 0xd2fc },
	{ 0xE7AA88, 0xafb7 },
	{ 0xE7AA89, 0xd2f7 },
	{ 0xE7AA8A, 0xd2fb },
	{ 0xE7AA8B, 0xd2f9 },
	{ 0xE7AA8C, 0xd2fa },
	{ 0xE7AA8F, 0xd6c8 },
	{ 0xE7AA90, 0xd6ca },
	{ 0xE7AA91, 0x9947 },
	{ 0xE7AA92, 0xb2bf },
	{ 0xE7AA93, 0x8cb1 },
	{ 0xE7AA94, 0xd6c9 },
	{ 0xE7AA95, 0xb2c0 },
	{ 0xE7AA96, 0xb5a2 },
	{ 0xE7AA97, 0xb5a1 },
	{ 0xE7AA98, 0xb57e },
	{ 0xE7AA99, 0xdadb },
	{ 0xE7AA9E, 0xdf44 },
	{ 0xE7AA9F, 0xb85d },
	{ 0xE7AAA0, 0xb85e },
	{ 0xE7AAA2, 0xdf43 },
	{ 0xE7AAA3, 0xdf42 },
	{ 0xE7AAA8, 0xe34a },
	{ 0xE7AAA9, 0xbadb },
	{ 0xE7AAAA, 0xbada },
	{ 0xE7AAAB, 0xe34b },
	{ 0xE7AAAC, 0xe34c },
	{ 0xE7AAAE, 0xbd61 },
	{ 0xE7AAAF, 0xbd60 },
	{ 0xE7AAB0, 0x8e50 },
	{ 0xE7AAB1, 0xeab5 },
	{ 0xE7AAB2, 0xe6d3 },
	{ 0xE7AAB3, 0xe6d5 },
	{ 0xE7AAB4, 0xe6d4 },
	{ 0xE7AAB5, 0xeab4 },
	{ 0xE7AAB6, 0xeab2 },
	{ 0xE7AAB7, 0xeab6 },
	{ 0xE7AAB8, 0xeab3 },
	{ 0xE7AABA, 0xbf73 },
	{ 0xE7AABB, 0x8e4f },
	{ 0xE7AABC, 0x9949 },
	{ 0xE7AABE, 0xedb7 },
	{ 0xE7AABF, 0xc14b },
	{ 0xE7AB80, 0xedb8 },
	{ 0xE7AB81, 0xedb9 },
	{ 0xE7AB82, 0x8e51 },
	{ 0xE7AB83, 0x8e52 },
	{ 0xE7AB84, 0xc2ab },
	{ 0xE7AB85, 0xc2ac },
	{ 0xE7AB87, 0xc475 },
	{ 0xE7AB88, 0x9ab2 },
	{ 0xE7AB89, 0x89a5 },
	{ 0xE7AB8A, 0xc5d1 },
	{ 0xE7AB8B, 0xa5df },
	{ 0xE7AB8F, 0x994c },
	{ 0xE7AB91, 0xd041 },
	{ 0xE7AB93, 0x9ff8 },
	{ 0xE7AB98, 0xd2fd },
	{ 0xE7AB99, 0xafb8 },
	{ 0xE7AB9A, 0x8e56 },
	{ 0xE7AB9B, 0x994d },
	{ 0xE7AB9C, 0x91ca },
	{ 0xE7AB9D, 0x8e57 },
	{ 0xE7AB9F, 0xb3ba },
	{ 0xE7ABA0, 0xb3b9 },
	{ 0xE7ABA2, 0x94e1 },
	{ 0xE7ABA3, 0xb5a4 },
	{ 0xE7ABA4, 0xdadd },
	{ 0xE7ABA5, 0xb5a3 },
	{ 0xE7ABA6, 0xdadc },
	{ 0xE7ABA7, 0x9047 },
	{ 0xE7ABA9, 0x8fd8 },
	{ 0xE7ABAA, 0x8e58 },
	{ 0xE7ABAB, 0xdf45 },
	{ 0xE7ABAD, 0xbadc },
	{ 0xE7ABAE, 0xe34d },
	{ 0xE7ABAF, 0xbadd },
	{ 0xE7ABB6, 0xc476 },
	{ 0xE7ABB7, 0xf4a5 },
	{ 0xE7ABB9, 0xa6cb },
	{ 0xE7ABBA, 0xaac7 },
	{ 0xE7ABBB, 0xcda7 },
	{ 0xE7ABBD, 0xacf2 },
	{ 0xE7ABBE, 0x94eb },
	{ 0xE7ABBF, 0xacf1 },
	{ 0xE7AC80, 0xd042 },
	{ 0xE7AC81, 0xd043 },
	{ 0xE7AC84, 0xd340 },
	{ 0xE7AC85, 0xd342 },
	{ 0xE7AC86, 0xafb9 },
	{ 0xE7AC88, 0xd344 },
	{ 0xE7AC89, 0xd347 },
	{ 0xE7AC8A, 0xd345 },
	{ 0xE7AC8B, 0x8e5c },
	{ 0xE7AC8C, 0x9553 },
	{ 0xE7AC8E, 0xd346 },
	{ 0xE7AC8F, 0xd343 },
	{ 0xE7AC90, 0xd2fe },
	{ 0xE7AC91, 0xafba },
	{ 0xE7AC92, 0xd348 },
	{ 0xE7AC93, 0xd341 },
	{ 0xE7AC94, 0x9fe5 },
	{ 0xE7AC98, 0xd6d3 },
	{ 0xE7AC99, 0xb2c6 },
	{ 0xE7AC9A, 0xd6dc },
	{ 0xE7AC9B, 0xb2c3 },
	{ 0xE7AC9D, 0xd6d5 },
	{ 0xE7AC9E, 0xb2c7 },
	{ 0xE7AC9F, 0x9f56 },
	{ 0xE7ACA0, 0xb2c1 },
	{ 0xE7ACA2, 0xd6d0 },
	{ 0xE7ACA3, 0xd6dd },
	{ 0xE7ACA4, 0xd6d1 },
	{ 0xE7ACA5, 0xd6ce },
	{ 0xE7ACA6, 0xb2c5 },
	{ 0xE7ACA7, 0x954f },
	{ 0xE7ACA8, 0xb2c2 },
	{ 0xE7ACA9, 0x8e5e },
	{ 0xE7ACAA, 0xd6d4 },
	{ 0xE7ACAB, 0xd6d7 },
	{ 0xE7ACAC, 0xb2c4 },
	{ 0xE7ACAD, 0xd6d8 },
	{ 0xE7ACAE, 0xb2c8 },
	{ 0xE7ACAF, 0xd6d9 },
	{ 0xE7ACB0, 0xd6cf },
	{ 0xE7ACB1, 0xd6d6 },
	{ 0xE7ACB2, 0xd6da },
	{ 0xE7ACB3, 0xd6d2 },
	{ 0xE7ACB4, 0xd6cd },
	{ 0xE7ACB5, 0xd6cb },
	{ 0xE7ACB8, 0xd6db },
	{ 0xE7ACB9, 0x996a },
	{ 0xE7ACBB, 0xdadf },
	{ 0xE7AD80, 0xdae4 },
	{ 0xE7AD82, 0x9c64 },
	{ 0xE7AD83, 0x9cd9 },
	{ 0xE7AD84, 0xdae0 },
	{ 0xE7AD85, 0xdae6 },
	{ 0xE7AD86, 0xb5a7 },
	{ 0xE7AD87, 0xd6cc },
	{ 0xE7AD88, 0xdae1 },
	{ 0xE7AD89, 0xb5a5 },
	{ 0xE7AD8A, 0xdade },
	{ 0xE7AD8B, 0xb5ac },
	{ 0xE7AD8C, 0xdae2 },
	{ 0xE7AD8D, 0xb5ab },
	{ 0xE7AD8E, 0xdae3 },
	{ 0xE7AD8F, 0xb5ad },
	{ 0xE7AD90, 0xb5a8 },
	{ 0xE7AD91, 0xb5ae },
	{ 0xE7AD92, 0xb5a9 },
	{ 0xE7AD94, 0xb5aa },
	{ 0xE7AD95, 0x8e5d },
	{ 0xE7AD96, 0xb5a6 },
	{ 0xE7AD98, 0xdae5 },
	{ 0xE7ADA0, 0xb861 },
	{ 0xE7ADA1, 0xdf50 },
	{ 0xE7ADA2, 0x9950 },
	{ 0xE7ADA3, 0xdf53 },
	{ 0xE7ADA4, 0xdf47 },
	{ 0xE7ADA5, 0xdf4c },
	{ 0xE7ADA6, 0xdf46 },
	{ 0xE7ADA7, 0xb863 },
	{ 0xE7ADA9, 0xdf4a },
	{ 0xE7ADAC, 0x9951 },
	{ 0xE7ADAD, 0xdf48 },
	{ 0xE7ADAE, 0xb862 },
	{ 0xE7ADAF, 0x8e62 },
	{ 0xE7ADB0, 0xdf4f },
	{ 0xE7ADB1, 0xdf4e },
	{ 0xE7ADB2, 0xdf4b },
	{ 0xE7ADB3, 0xdf4d },
	{ 0xE7ADB4, 0xdf49 },
	{ 0xE7ADB5, 0xbae1 },
	{ 0xE7ADB6, 0xdf52 },
	{ 0xE7ADB7, 0xb85f },
	{ 0xE7ADB8, 0xdf51 },
	{ 0xE7ADBB, 0x9952 },
	{ 0xE7AE82, 0xe35d },
	{ 0xE7AE84, 0xbae8 },
	{ 0xE7AE85, 0xe358 },
	{ 0xE7AE87, 0xbae7 },
	{ 0xE7AE88, 0xe34e },
	{ 0xE7AE8A, 0xe350 },
	{ 0xE7AE8B, 0xbae0 },
	{ 0xE7AE8C, 0xe355 },
	{ 0xE7AE8D, 0xe354 },
	{ 0xE7AE8E, 0xe357 },
	{ 0xE7AE8F, 0xbae5 },
	{ 0xE7AE90, 0xe352 },
	{ 0xE7AE91, 0xe351 },
	{ 0xE7AE92, 0x8e68 },
	{ 0xE7AE94, 0xbae4 },
	{ 0xE7AE95, 0xbadf },
	{ 0xE7AE96, 0xe353 },
	{ 0xE7AE97, 0xbae2 },
	{ 0xE7AE98, 0xe359 },
	{ 0xE7AE99, 0xe35b },
	{ 0xE7AE9B, 0xe356 },
	{ 0xE7AE9C, 0xe34f },
	{ 0xE7AE9D, 0xbae3 },
	{ 0xE7AEA0, 0xbd69 },
	{ 0xE7AEA1, 0xbade },
	{ 0xE7AEA2, 0x8e61 },
	{ 0xE7AEA3, 0x9f59 },
	{ 0xE7AEA4, 0xe35c },
	{ 0xE7AEAC, 0xe6d9 },
	{ 0xE7AEAD, 0xbd62 },
	{ 0xE7AEAF, 0xe6db },
	{ 0xE7AEB1, 0xbd63 },
	{ 0xE7AEB2, 0x8bb3 },
	{ 0xE7AEB4, 0xbd65 },
	{ 0xE7AEB5, 0xe6de },
	{ 0xE7AEB7, 0xe6d6 },
	{ 0xE7AEB8, 0xbae6 },
	{ 0xE7AEB9, 0xe6dc },
	{ 0xE7AEBE, 0xe6d8 },
	{ 0xE7AF80, 0xb860 },
	{ 0xE7AF81, 0xbd68 },
	{ 0xE7AF84, 0xbd64 },
	{ 0xE7AF86, 0xbd66 },
	{ 0xE7AF87, 0xbd67 },
	{ 0xE7AF89, 0xbf76 },
	{ 0xE7AF8A, 0xe6dd },
	{ 0xE7AF8B, 0xe6d7 },
	{ 0xE7AF8C, 0xbd6a },
	{ 0xE7AF8E, 0xe6da },
	{ 0xE7AF8F, 0x9f5d },
	{ 0xE7AF90, 0x8e66 },
	{ 0xE7AF94, 0xeac0 },
	{ 0xE7AF95, 0xeabb },
	{ 0xE7AF98, 0xeac5 },
	{ 0xE7AF99, 0xbf74 },
	{ 0xE7AF9A, 0xeabd },
	{ 0xE7AF9B, 0xbf78 },
	{ 0xE7AF9C, 0xeac3 },
	{ 0xE7AF9D, 0xeaba },
	{ 0xE7AF9E, 0xeab7 },
	{ 0xE7AF9F, 0xeac6 },
	{ 0xE7AFA0, 0xc151 },
	{ 0xE7AFA1, 0xbf79 },
	{ 0xE7AFA2, 0xeac2 },
	{ 0xE7AFA3, 0xeab8 },
	{ 0xE7AFA4, 0xbf77 },
	{ 0xE7AFA5, 0xeabc },
	{ 0xE7AFA6, 0xbf7b },
	{ 0xE7AFA7, 0xeab9 },
	{ 0xE7AFA8, 0xeabe },
	{ 0xE7AFA9, 0xbf7a },
	{ 0xE7AFAA, 0xeac1 },
	{ 0xE7AFAB, 0xeac4 },
	{ 0xE7AFAC, 0x8cb2 },
	{ 0xE7AFB0, 0xedcb },
	{ 0xE7AFB1, 0xedcc },
	{ 0xE7AFB2, 0xedbc },
	{ 0xE7AFB3, 0xedc3 },
	{ 0xE7AFB4, 0xedc1 },
	{ 0xE7AFB7, 0xc14f },
	{ 0xE7AFB8, 0xedc8 },
	{ 0xE7AFB9, 0xeabf },
	{ 0xE7AFBA, 0x8e6e },
	{ 0xE7AFBB, 0xedbf },
	{ 0xE7AFBC, 0x9f64 },
	{ 0xE7AFBD, 0xedc9 },
	{ 0xE7AFBE, 0xc14e },
	{ 0xE7AFBF, 0xedbe },
	{ 0xE7B080, 0xedbd },
	{ 0xE7B081, 0xedc7 },
	{ 0xE7B082, 0xedc4 },
	{ 0xE7B083, 0xedc6 },
	{ 0xE7B085, 0xedba },
	{ 0xE7B086, 0xedca },
	{ 0xE7B087, 0xc14c },
	{ 0xE7B089, 0xedc5 },
	{ 0xE7B08A, 0xedce },
	{ 0xE7B08B, 0xedc2 },
	{ 0xE7B08C, 0xc150 },
	{ 0xE7B08D, 0xc14d },
	{ 0xE7B08E, 0xedc0 },
	{ 0xE7B08F, 0xedbb },
	{ 0xE7B090, 0xedcd },
	{ 0xE7B091, 0xbf75 },
	{ 0xE7B092, 0x9953 },
	{ 0xE7B095, 0xfab8 },
	{ 0xE7B099, 0xf063 },
	{ 0xE7B09B, 0x9954 },
	{ 0xE7B09C, 0xf061 },
	{ 0xE7B09D, 0xf067 },
	{ 0xE7B09E, 0xc2b0 },
	{ 0xE7B09F, 0xf065 },
	{ 0xE7B0A0, 0xf064 },
	{ 0xE7B0A1, 0xc2b2 },
	{ 0xE7B0A2, 0xf06a },
	{ 0xE7B0A3, 0xc2b1 },
	{ 0xE7B0A5, 0xf06b },
	{ 0xE7B0A6, 0xf068 },
	{ 0xE7B0A7, 0xc2ae },
	{ 0xE7B0A8, 0xf069 },
	{ 0xE7B0A9, 0xf062 },
	{ 0xE7B0AA, 0xc2af },
	{ 0xE7B0AB, 0xc2ad },
	{ 0xE7B0AC, 0xf2ab },
	{ 0xE7B0AD, 0xf066 },
	{ 0xE7B0B0, 0xf06c },
	{ 0xE7B0B3, 0xf2a8 },
	{ 0xE7B0B5, 0x8e70 },
	{ 0xE7B0B7, 0xc3b2 },
	{ 0xE7B0B8, 0xc3b0 },
	{ 0xE7B0B9, 0xf2aa },
	{ 0xE7B0BB, 0xf2ac },
	{ 0xE7B0BC, 0xf2a9 },
	{ 0xE7B0BD, 0xc3b1 },
	{ 0xE7B0BE, 0xc3ae },
	{ 0xE7B0BF, 0xc3af },
	{ 0xE7B180, 0xc3b3 },
	{ 0xE7B182, 0x9f61 },
	{ 0xE7B183, 0xc478 },
	{ 0xE7B184, 0x8e72 },
	{ 0xE7B185, 0xf4aa },
	{ 0xE7B187, 0xf4a9 },
	{ 0xE7B188, 0xf4a7 },
	{ 0xE7B189, 0xf4a6 },
	{ 0xE7B18A, 0xf4a8 },
	{ 0xE7B18C, 0xc477 },
	{ 0xE7B18D, 0xc479 },
	{ 0xE7B190, 0xc4f0 },
	{ 0xE7B191, 0xa06b },
	{ 0xE7B193, 0xf5e5 },
	{ 0xE7B194, 0xf5e4 },
	{ 0xE7B196, 0x9f40 },
	{ 0xE7B197, 0xf6fa },
	{ 0xE7B199, 0xf6fc },
	{ 0xE7B19A, 0xf6fe },
	{ 0xE7B19B, 0xf6fd },
	{ 0xE7B19C, 0xf6fb },
	{ 0xE7B19D, 0x94ed },
	{ 0xE7B19F, 0xc5a3 },
	{ 0xE7B1A0, 0xc5a2 },
	{ 0xE7B1A3, 0xc5d3 },
	{ 0xE7B1A4, 0xc5d2 },
	{ 0xE7B1A5, 0xc5d4 },
	{ 0xE7B1A6, 0xf7ed },
	{ 0xE7B1A7, 0xf7ec },
	{ 0xE7B1A9, 0xf8fb },
	{ 0xE7B1AA, 0xf8b8 },
	{ 0xE7B1AB, 0xf8fc },
	{ 0xE7B1AC, 0xc658 },
	{ 0xE7B1AD, 0x94ee },
	{ 0xE7B1AE, 0xc659 },
	{ 0xE7B1AF, 0xf96d },
	{ 0xE7B1B0, 0x9fbd },
	{ 0xE7B1B2, 0xc67e },
	{ 0xE7B1B3, 0xa6cc },
	{ 0xE7B1B4, 0x8e7b },
	{ 0xE7B1B5, 0xcda8 },
	{ 0xE7B1B8, 0xd045 },
	{ 0xE7B1B9, 0xd046 },
	{ 0xE7B1BA, 0xd044 },
	{ 0xE7B1BB, 0x9957 },
	{ 0xE7B1BC, 0x94f7 },
	{ 0xE7B1BD, 0xacf3 },
	{ 0xE7B1BE, 0x9f5f },
	{ 0xE7B1BF, 0xd047 },
	{ 0xE7B280, 0xd048 },
	{ 0xE7B281, 0xd049 },
	{ 0xE7B283, 0x8e73 },
	{ 0xE7B284, 0xd349 },
	{ 0xE7B285, 0xd34f },
	{ 0xE7B286, 0x9f62 },
	{ 0xE7B288, 0xd34d },
	{ 0xE7B289, 0xafbb },
	{ 0xE7B28A, 0xd34b },
	{ 0xE7B28C, 0xd34c },
	{ 0xE7B28D, 0xd34e },
	{ 0xE7B28E, 0x94f6 },
	{ 0xE7B291, 0xd34a },
	{ 0xE7B292, 0xb2c9 },
	{ 0xE7B294, 0xd6de },
	{ 0xE7B295, 0xb2cb },
	{ 0xE7B296, 0xd6e0 },
	{ 0xE7B297, 0xb2ca },
	{ 0xE7B298, 0xd6df },
	{ 0xE7B29C, 0x9958 },
	{ 0xE7B29E, 0xdae8 },
	{ 0xE7B29F, 0xb5af },
	{ 0xE7B2A1, 0xdaea },
	{ 0xE7B2A2, 0xdae7 },
	{ 0xE7B2A3, 0xd6e1 },
	{ 0xE7B2A5, 0xb5b0 },
	{ 0xE7B2A6, 0x8e75 },
	{ 0xE7B2A7, 0xf9db },
	{ 0xE7B2A8, 0xdae9 },
	{ 0xE7B2AC, 0x9072 },
	{ 0xE7B2AE, 0x94f8 },
	{ 0xE7B2AF, 0xdf56 },
	{ 0xE7B2B1, 0xb864 },
	{ 0xE7B2B2, 0xdf54 },
	{ 0xE7B2B3, 0xb865 },
	{ 0xE7B2B4, 0xdf55 },
	{ 0xE7B2B5, 0xb866 },
	{ 0xE7B2B8, 0x995a },
	{ 0xE7B2B9, 0xbae9 },
	{ 0xE7B2BA, 0xe361 },
	{ 0xE7B2BB, 0xe35e },
	{ 0xE7B2BC, 0xe360 },
	{ 0xE7B2BD, 0xbaea },
	{ 0xE7B2BE, 0xbaeb },
	{ 0xE7B2BF, 0xe35f },
	{ 0xE7B382, 0xa0b0 },
	{ 0xE7B383, 0x8cb3 },
	{ 0xE7B385, 0xe6df },
	{ 0xE7B387, 0x8e79 },
	{ 0xE7B388, 0xe6e0 },
	{ 0xE7B389, 0x8e78 },
	{ 0xE7B38A, 0xbd6b },
	{ 0xE7B38B, 0xe6e2 },
	{ 0xE7B38C, 0xe6e1 },
	{ 0xE7B38D, 0x94f3 },
	{ 0xE7B38E, 0xa261 },
	{ 0xE7B390, 0xeaca },
	{ 0xE7B391, 0xeacb },
	{ 0xE7B392, 0xeac7 },
	{ 0xE7B393, 0x98af },
	{ 0xE7B394, 0xeac8 },
	{ 0xE7B395, 0xbf7c },
	{ 0xE7B396, 0xbf7d },
	{ 0xE7B397, 0xeac9 },
	{ 0xE7B399, 0xc157 },
	{ 0xE7B39A, 0xa0b2 },
	{ 0xE7B39C, 0xc153 },
	{ 0xE7B39D, 0xc158 },
	{ 0xE7B39E, 0xc154 },
	{ 0xE7B39F, 0xc156 },
	{ 0xE7B3A0, 0xc152 },
	{ 0xE7B3A2, 0xc155 },
	{ 0xE7B3A6, 0x8e7a },
	{ 0xE7B3A7, 0xc2b3 },
	{ 0xE7B3A8, 0xedcf },
	{ 0xE7B3AA, 0xf2ae },
	{ 0xE7B3AC, 0xf2ad },
	{ 0xE7B3AD, 0x995c },
	{ 0xE7B3AE, 0xf4ab },
	{ 0xE7B3AF, 0xc47a },
	{ 0xE7B3B0, 0xc47b },
	{ 0xE7B3B1, 0xf741 },
	{ 0xE7B3B2, 0xf5e6 },
	{ 0xE7B3B3, 0x8e7c },
	{ 0xE7B3B4, 0xf740 },
	{ 0xE7B3B5, 0x8e7d },
	{ 0xE7B3B6, 0xf8fd },
	{ 0xE7B3B7, 0xf9a4 },
	{ 0xE7B3B8, 0xa6cd },
	{ 0xE7B3B9, 0x8bd9 },
	{ 0xE7B3BB, 0xa874 },
	{ 0xE7B3BC, 0x89a2 },
	{ 0xE7B3BD, 0xcda9 },
	{ 0xE7B3BE, 0xaac8 },
	{ 0xE7B480, 0xacf6 },
	{ 0xE7B481, 0xd04c },
	{ 0xE7B482, 0xacf4 },
	{ 0xE7B483, 0xd04a },
	{ 0xE7B484, 0xacf9 },
	{ 0xE7B485, 0xacf5 },
	{ 0xE7B486, 0xacfa },
	{ 0xE7B487, 0xacf8 },
	{ 0xE7B488, 0xd04b },
	{ 0xE7B489, 0xacf7 },
	{ 0xE7B48A, 0xafbf },
	{ 0xE7B48B, 0xafbe },
	{ 0xE7B48C, 0xd35a },
	{ 0xE7B48D, 0xafc7 },
	{ 0xE7B48E, 0xd353 },
	{ 0xE7B48F, 0xd359 },
	{ 0xE7B490, 0xafc3 },
	{ 0xE7B491, 0xd352 },
	{ 0xE7B492, 0xd358 },
	{ 0xE7B493, 0xd356 },
	{ 0xE7B494, 0xafc2 },
	{ 0xE7B495, 0xafc4 },
	{ 0xE7B496, 0xd355 },
	{ 0xE7B497, 0xafbd },
	{ 0xE7B498, 0xd354 },
	{ 0xE7B499, 0xafc8 },
	{ 0xE7B49A, 0xafc5 },
	{ 0xE7B49B, 0xafc9 },
	{ 0xE7B49C, 0xafc6 },
	{ 0xE7B49D, 0xd351 },
	{ 0xE7B49E, 0xd350 },
	{ 0xE7B49F, 0xd357 },
	{ 0xE7B4A0, 0xafc0 },
	{ 0xE7B4A1, 0xafbc },
	{ 0xE7B4A2, 0xafc1 },
	{ 0xE7B4A5, 0x9ed7 },
	{ 0xE7B4A8, 0xd6f0 },
	{ 0xE7B4A9, 0xd6e9 },
	{ 0xE7B4AB, 0xb5b5 },
	{ 0xE7B4AC, 0xd6e8 },
	{ 0xE7B4AE, 0xb2cf },
	{ 0xE7B4AF, 0xb2d6 },
	{ 0xE7B4B0, 0xb2d3 },
	{ 0xE7B4B1, 0xb2d9 },
	{ 0xE7B4B2, 0xb2d8 },
	{ 0xE7B4B3, 0xb2d4 },
	{ 0xE7B4B5, 0xd6e2 },
	{ 0xE7B4B6, 0xd6e5 },
	{ 0xE7B4B8, 0xd6e4 },
	{ 0xE7B4B9, 0xb2d0 },
	{ 0xE7B4BA, 0xd6e6 },
	{ 0xE7B4BB, 0xd6ef },
	{ 0xE7B4BC, 0xb2d1 },
	{ 0xE7B4BD, 0xd6e3 },
	{ 0xE7B4BE, 0xd6ec },
	{ 0xE7B4BF, 0xd6ed },
	{ 0xE7B580, 0xb2d2 },
	{ 0xE7B581, 0xd6ea },
	{ 0xE7B582, 0xb2d7 },
	{ 0xE7B583, 0xb2cd },
	{ 0xE7B584, 0xb2d5 },
	{ 0xE7B585, 0xd6e7 },
	{ 0xE7B586, 0xb2cc },
	{ 0xE7B587, 0xd6eb },
	{ 0xE7B58A, 0xd6ee },
	{ 0xE7B58D, 0xa0b6 },
	{ 0xE7B58E, 0xdafb },
	{ 0xE7B58F, 0xdaf2 },
	{ 0xE7B590, 0xb5b2 },
	{ 0xE7B591, 0xdaf9 },
	{ 0xE7B592, 0xdaf6 },
	{ 0xE7B593, 0xdaee },
	{ 0xE7B594, 0xdaf7 },
	{ 0xE7B595, 0xb5b4 },
	{ 0xE7B596, 0xdaef },
	{ 0xE7B598, 0xdaeb },
	{ 0xE7B59A, 0x9e42 },
	{ 0xE7B59B, 0xb86c },
	{ 0xE7B59C, 0xdaf4 },
	{ 0xE7B59D, 0x8ea4 },
	{ 0xE7B59E, 0xb5b1 },
	{ 0xE7B59F, 0xdafa },
	{ 0xE7B5A1, 0xb5b8 },
	{ 0xE7B5A2, 0xb5ba },
	{ 0xE7B5A3, 0xdaed },
	{ 0xE7B5A6, 0xb5b9 },
	{ 0xE7B5A7, 0xdaf0 },
	{ 0xE7B5A8, 0xb5b3 },
	{ 0xE7B5A9, 0xdaf8 },
	{ 0xE7B5AA, 0xdaf1 },
	{ 0xE7B5AB, 0xdaf5 },
	{ 0xE7B5AD, 0xdaf3 },
	{ 0xE7B5AE, 0xb5b6 },
	{ 0xE7B5AF, 0xdaec },
	{ 0xE7B5B0, 0xb5bb },
	{ 0xE7B5B1, 0xb2ce },
	{ 0xE7B5B2, 0xb5b7 },
	{ 0xE7B5B3, 0xb5bc },
	{ 0xE7B5B9, 0xb868 },
	{ 0xE7B5BA, 0xdf5d },
	{ 0xE7B5BB, 0xdf5f },
	{ 0xE7B5BC, 0xdf61 },
	{ 0xE7B5BD, 0xdf65 },
	{ 0xE7B5BF, 0xdf5b },
	{ 0xE7B680, 0xdf59 },
	{ 0xE7B681, 0xb86a },
	{ 0xE7B683, 0xdf60 },
	{ 0xE7B684, 0xdf64 },
	{ 0xE7B685, 0xdf5c },
	{ 0xE7B686, 0xdf58 },
	{ 0xE7B688, 0xdf57 },
	{ 0xE7B689, 0x8ea7 },
	{ 0xE7B68B, 0x8c76 },
	{ 0xE7B68C, 0xdf62 },
	{ 0xE7B68D, 0xdf5a },
	{ 0xE7B68E, 0xdf5e },
	{ 0xE7B68F, 0xb86b },
	{ 0xE7B691, 0xb869 },
	{ 0xE7B692, 0xdf66 },
	{ 0xE7B693, 0xb867 },
	{ 0xE7B694, 0xdf63 },
	{ 0xE7B695, 0x8767 },
	{ 0xE7B696, 0xe372 },
	{ 0xE7B697, 0x9542 },
	{ 0xE7B69C, 0xbaee },
	{ 0xE7B69D, 0xe36a },
	{ 0xE7B69E, 0xbd78 },
	{ 0xE7B69F, 0xe374 },
	{ 0xE7B6A0, 0xbaf1 },
	{ 0xE7B6A1, 0xe378 },
	{ 0xE7B6A2, 0xbaf7 },
	{ 0xE7B6A3, 0xe365 },
	{ 0xE7B6A4, 0x987d },
	{ 0xE7B6A6, 0xe375 },
	{ 0xE7B6A7, 0xe362 },
	{ 0xE7B6A8, 0x9755 },
	{ 0xE7B6A9, 0xe377 },
	{ 0xE7B6AA, 0xe366 },
	{ 0xE7B6AB, 0x8ea8 },
	{ 0xE7B6AC, 0xbafe },
	{ 0xE7B6AD, 0xbafb },
	{ 0xE7B6AE, 0xe376 },
	{ 0xE7B6AF, 0xe370 },
	{ 0xE7B6B0, 0xbaed },
	{ 0xE7B6B1, 0xbaf5 },
	{ 0xE7B6B2, 0xbaf4 },
	{ 0xE7B6B3, 0x8eaa },
	{ 0xE7B6B4, 0xbaf3 },
	{ 0xE7B6B5, 0xbaf9 },
	{ 0xE7B6B7, 0xe363 },
	{ 0xE7B6B8, 0xbafa },
	{ 0xE7B6B9, 0xe371 },
	{ 0xE7B6BA, 0xbaf6 },
	{ 0xE7B6BB, 0xbaec },
	{ 0xE7B6BC, 0xe373 },
	{ 0xE7B6BD, 0xbaef },
	{ 0xE7B6BE, 0xbaf0 },
	{ 0xE7B6BF, 0xbaf8 },
	{ 0xE7B780, 0xe368 },
	{ 0xE7B781, 0xe367 },
	{ 0xE7B782, 0xe364 },
	{ 0xE7B784, 0xe36c },
	{ 0xE7B785, 0xe369 },
	{ 0xE7B786, 0xe36d },
	{ 0xE7B787, 0xbafd },
	{ 0xE7B789, 0xe379 },
	{ 0xE7B78A, 0xbaf2 },
	{ 0xE7B78B, 0xe36e },
	{ 0xE7B78C, 0xe36f },
	{ 0xE7B78D, 0x89a3 },
	{ 0xE7B78E, 0xe36b },
	{ 0xE7B78F, 0x9960 },
	{ 0xE7B790, 0x9962 },
	{ 0xE7B792, 0xbafc },
	{ 0xE7B793, 0x94fc },
	{ 0xE7B794, 0x9961 },
	{ 0xE7B797, 0xe6e7 },
	{ 0xE7B798, 0xbd70 },
	{ 0xE7B799, 0xbd79 },
	{ 0xE7B79A, 0xbd75 },
	{ 0xE7B79B, 0xe6e4 },
	{ 0xE7B79C, 0x94fa },
	{ 0xE7B79D, 0xbd72 },
	{ 0xE7B79E, 0xbd76 },
	{ 0xE7B79F, 0xe6f0 },
	{ 0xE7B7A0, 0xbd6c },
	{ 0xE7B7A1, 0xe6e8 },
	{ 0xE7B7A3, 0xbd74 },
	{ 0xE7B7A4, 0x8eae },
	{ 0xE7B7A5, 0x8eb2 },
	{ 0xE7B7A6, 0xe6eb },
	{ 0xE7B7A7, 0xe6e6 },
	{ 0xE7B7A8, 0xbd73 },
	{ 0xE7B7A9, 0xbd77 },
	{ 0xE7B7AA, 0xe6e5 },
	{ 0xE7B7AC, 0xbd71 },
	{ 0xE7B7AE, 0xe6ef },
	{ 0xE7B7AF, 0xbd6e },
	{ 0xE7B7B0, 0xe6ee },
	{ 0xE7B7B1, 0xe6ed },
	{ 0xE7B7B2, 0xbd7a },
	{ 0xE7B7B3, 0xe572 },
	{ 0xE7B7B4, 0xbd6d },
	{ 0xE7B7B5, 0x8eb0 },
	{ 0xE7B7B6, 0xe6ec },
	{ 0xE7B7B7, 0xe6e3 },
	{ 0xE7B7B9, 0xbd7b },
	{ 0xE7B7BA, 0xe6ea },
	{ 0xE7B7BB, 0xbd6f },
	{ 0xE7B7BD, 0x9963 },
	{ 0xE7B7BE, 0x97aa },
	{ 0xE7B883, 0xe6e9 },
	{ 0xE7B887, 0x94fb },
	{ 0xE7B888, 0xbfa2 },
	{ 0xE7B889, 0xbfa7 },
	{ 0xE7B88A, 0xbf7e },
	{ 0xE7B88B, 0xead8 },
	{ 0xE7B88C, 0xeacf },
	{ 0xE7B88D, 0xeadb },
	{ 0xE7B88E, 0xead3 },
	{ 0xE7B88F, 0xead9 },
	{ 0xE7B890, 0xbfa8 },
	{ 0xE7B891, 0xbfa1 },
	{ 0xE7B892, 0xeacc },
	{ 0xE7B893, 0xead2 },
	{ 0xE7B894, 0xeadc },
	{ 0xE7B895, 0xead5 },
	{ 0xE7B896, 0xeada },
	{ 0xE7B897, 0xeace },
	{ 0xE7B89A, 0xead6 },
	{ 0xE7B89B, 0xbfa3 },
	{ 0xE7B89C, 0xead4 },
	{ 0xE7B89D, 0xbfa6 },
	{ 0xE7B89E, 0xbfa5 },
	{ 0xE7B89F, 0xead0 },
	{ 0xE7B8A0, 0xead1 },
	{ 0xE7B8A1, 0xeacd },
	{ 0xE7B8A2, 0xead7 },
	{ 0xE7B8A3, 0xbfa4 },
	{ 0xE7B8A4, 0xeade },
	{ 0xE7B8A5, 0xeadd },
	{ 0xE7B8A7, 0x8ebb },
	{ 0xE7B8A9, 0xedda },
	{ 0xE7B8AA, 0xedd6 },
	{ 0xE7B8AB, 0xc15f },
	{ 0xE7B8AD, 0xedd0 },
	{ 0xE7B8AE, 0xc159 },
	{ 0xE7B8AF, 0xc169 },
	{ 0xE7B8B0, 0xeddc },
	{ 0xE7B8B1, 0xc161 },
	{ 0xE7B8B2, 0xc15d },
	{ 0xE7B8B3, 0xedd3 },
	{ 0xE7B8B4, 0xc164 },
	{ 0xE7B8B5, 0xc167 },
	{ 0xE7B8B6, 0xedde },
	{ 0xE7B8B7, 0xc15c },
	{ 0xE7B8B8, 0xedd5 },
	{ 0xE7B8B9, 0xc165 },
	{ 0xE7B8BA, 0xede0 },
	{ 0xE7B8BB, 0xeddd },
	{ 0xE7B8BC, 0xedd1 },
	{ 0xE7B8BD, 0xc160 },
	{ 0xE7B8BE, 0xc15a },
	{ 0xE7B8BF, 0xc168 },
	{ 0xE7B980, 0xedd8 },
	{ 0xE7B981, 0xc163 },
	{ 0xE7B982, 0xedd2 },
	{ 0xE7B983, 0xc15e },
	{ 0xE7B984, 0xeddf },
	{ 0xE7B985, 0xc162 },
	{ 0xE7B986, 0xc15b },
	{ 0xE7B987, 0xedd9 },
	{ 0xE7B988, 0xc166 },
	{ 0xE7B989, 0xedd7 },
	{ 0xE7B98C, 0xeddb },
	{ 0xE7B990, 0xf06e },
	{ 0xE7B991, 0xf074 },
	{ 0xE7B992, 0xc2b9 },
	{ 0xE7B993, 0xf077 },
	{ 0xE7B994, 0xc2b4 },
	{ 0xE7B995, 0xc2b5 },
	{ 0xE7B996, 0xf06f },
	{ 0xE7B997, 0xf076 },
	{ 0xE7B998, 0xf071 },
	{ 0xE7B999, 0xc2ba },
	{ 0xE7B99A, 0xc2b7 },
	{ 0xE7B99B, 0x8cdc },
	{ 0xE7B99C, 0xf06d },
	{ 0xE7B99E, 0xc2b6 },
	{ 0xE7B99F, 0xf073 },
	{ 0xE7B9A0, 0xf075 },
	{ 0xE7B9A1, 0xc2b8 },
	{ 0xE7B9A2, 0xf072 },
	{ 0xE7B9A3, 0xf070 },
	{ 0xE7B9A5, 0x9876 },
	{ 0xE7B9A7, 0x8ea1 },
	{ 0xE7B9A8, 0xf2b8 },
	{ 0xE7B9A9, 0xc3b7 },
	{ 0xE7B9AA, 0xc3b8 },
	{ 0xE7B9AB, 0xc3b4 },
	{ 0xE7B9AC, 0x8cb4 },
	{ 0xE7B9AD, 0xc3b5 },
	{ 0xE7B9AE, 0x8eb7 },
	{ 0xE7B9AF, 0xf2b4 },
	{ 0xE7B9B0, 0xf2b2 },
	{ 0xE7B9B2, 0xf2b6 },
	{ 0xE7B9B3, 0xc3ba },
	{ 0xE7B9B4, 0xf2b7 },
	{ 0xE7B9B5, 0xf2b0 },
	{ 0xE7B9B6, 0xf2af },
	{ 0xE7B9B7, 0xf2b3 },
	{ 0xE7B9B8, 0xf2b1 },
	{ 0xE7B9B9, 0xc3b6 },
	{ 0xE7B9BA, 0xf2b5 },
	{ 0xE7B9BB, 0xf4ac },
	{ 0xE7B9BC, 0xc47e },
	{ 0xE7B9BD, 0xc47d },
	{ 0xE7B9BE, 0xf4ad },
	{ 0xE7B9BF, 0x9da6 },
	{ 0xE7BA80, 0xf4af },
	{ 0xE7BA81, 0xf4ae },
	{ 0xE7BA82, 0xc4a1 },
	{ 0xE7BA86, 0xf5eb },
	{ 0xE7BA87, 0xf5e8 },
	{ 0xE7BA88, 0xf5e9 },
	{ 0xE7BA8A, 0xf5e7 },
	{ 0xE7BA8B, 0xf5ea },
	{ 0xE7BA8C, 0xc4f2 },
	{ 0xE7BA8D, 0xf5ec },
	{ 0xE7BA8E, 0x9eb0 },
	{ 0xE7BA8F, 0xc4f1 },
	{ 0xE7BA91, 0xf742 },
	{ 0xE7BA92, 0x8eb8 },
	{ 0xE7BA93, 0xc5d5 },
	{ 0xE7BA94, 0xc5d7 },
	{ 0xE7BA95, 0xf7ee },
	{ 0xE7BA96, 0xc5d6 },
	{ 0xE7BA97, 0xf8b9 },
	{ 0xE7BA98, 0xf940 },
	{ 0xE7BA99, 0xf942 },
	{ 0xE7BA9A, 0xf8fe },
	{ 0xE7BA9B, 0xf941 },
	{ 0xE7BA9C, 0xc66c },
	{ 0xE7BA9F, 0x9d70 },
	{ 0xE7BAA4, 0x896e },
	{ 0xE7BAAC, 0x896f },
	{ 0xE7BABA, 0x8970 },
	{ 0xE7BB87, 0x8971 },
	{ 0xE7BB8F, 0x8972 },
	{ 0xE7BB9F, 0x8973 },
	{ 0xE7BC86, 0x8974 },
	{ 0xE7BCB6, 0xa6ce },
	{ 0xE7BCB7, 0x8975 },
	{ 0xE7BCB8, 0xacfb },
	{ 0xE7BCB9, 0xd26f },
	{ 0xE7BCBA, 0xafca },
	{ 0xE7BCBD, 0xb2da },
	{ 0xE7BCBE, 0xdafc },
	{ 0xE7BCBF, 0xdafd },
	{ 0xE7BD80, 0x8ebc },
	{ 0xE7BD81, 0x8ebd },
	{ 0xE7BD83, 0xeadf },
	{ 0xE7BD84, 0xc16a },
	{ 0xE7BD85, 0xede1 },
	{ 0xE7BD87, 0x8ebe },
	{ 0xE7BD88, 0xc2bb },
	{ 0xE7BD89, 0x9dd1 },
	{ 0xE7BD8A, 0xf2ba },
	{ 0xE7BD8B, 0xf2b9 },
	{ 0xE7BD8C, 0xc4a2 },
	{ 0xE7BD8D, 0xf5ed },
	{ 0xE7BD8E, 0x94fd },
	{ 0xE7BD8F, 0xf743 },
	{ 0xE7BD90, 0xc5f8 },
	{ 0xE7BD91, 0xca49 },
	{ 0xE7BD92, 0x8bd7 },
	{ 0xE7BD93, 0x8bda },
	{ 0xE7BD94, 0xaac9 },
	{ 0xE7BD95, 0xa875 },
	{ 0xE7BD98, 0xd04d },
	{ 0xE7BD9B, 0xd360 },
	{ 0xE7BD9C, 0xd35b },
	{ 0xE7BD9D, 0xd35f },
	{ 0xE7BD9E, 0xd35d },
	{ 0xE7BD9F, 0xafcb },
	{ 0xE7BDA0, 0xd35e },
	{ 0xE7BDA1, 0xd35c },
	{ 0xE7BDA3, 0xd6f1 },
	{ 0xE7BDA5, 0xdafe },
	{ 0xE7BDA6, 0xdb40 },
	{ 0xE7BDA7, 0xdf69 },
	{ 0xE7BDA8, 0xdf6a },
	{ 0xE7BDA9, 0xb86e },
	{ 0xE7BDAA, 0xb86f },
	{ 0xE7BDAB, 0xdf68 },
	{ 0xE7BDAC, 0xdf6b },
	{ 0xE7BDAD, 0xdf67 },
	{ 0xE7BDAE, 0xb86d },
	{ 0xE7BDB0, 0xbb40 },
	{ 0xE7BDB1, 0xa0e2 },
	{ 0xE7BDB2, 0xb870 },
	{ 0xE7BDB3, 0xe37a },
	{ 0xE7BDB5, 0xbd7c },
	{ 0xE7BDB6, 0xe6f1 },
	{ 0xE7BDB7, 0xbd7d },
	{ 0xE7BDB8, 0x9fe9 },
	{ 0xE7BDB9, 0xbfa9 },
	{ 0xE7BDBA, 0xeae2 },
	{ 0xE7BDBB, 0xeae0 },
	{ 0xE7BDBC, 0xeae1 },
	{ 0xE7BDBD, 0xede4 },
	{ 0xE7BDBE, 0xede3 },
	{ 0xE7BDBF, 0xede2 },
	{ 0xE7BE83, 0xf2bb },
	{ 0xE7BE85, 0xc3b9 },
	{ 0xE7BE86, 0xf2bc },
	{ 0xE7BE87, 0xf744 },
	{ 0xE7BE88, 0xc5f9 },
	{ 0xE7BE89, 0xf8ba },
	{ 0xE7BE8A, 0xa6cf },
	{ 0xE7BE8B, 0xaacb },
	{ 0xE7BE8C, 0xaaca },
	{ 0xE7BE8D, 0xd04f },
	{ 0xE7BE8E, 0xacfc },
	{ 0xE7BE8F, 0xfda8 },
	{ 0xE7BE91, 0xd04e },
	{ 0xE7BE92, 0xd362 },
	{ 0xE7BE93, 0x8ae7 },
	{ 0xE7BE94, 0xafcc },
	{ 0xE7BE95, 0xd6f2 },
	{ 0xE7BE96, 0xd361 },
	{ 0xE7BE97, 0x8ec2 },
	{ 0xE7BE9A, 0xb2dc },
	{ 0xE7BE9B, 0xd6f5 },
	{ 0xE7BE9C, 0xd6f3 },
	{ 0xE7BE9D, 0xd6f4 },
	{ 0xE7BE9E, 0xb2db },
	{ 0xE7BEA0, 0xdb42 },
	{ 0xE7BEA1, 0xdb43 },
	{ 0xE7BEA2, 0xdb41 },
	{ 0xE7BEA3, 0x8ec4 },
	{ 0xE7BEA4, 0xb873 },
	{ 0xE7BEA5, 0xdf6d },
	{ 0xE7BEA6, 0xdf6c },
	{ 0xE7BEA7, 0xdf6e },
	{ 0xE7BEA8, 0xb872 },
	{ 0xE7BEA9, 0xb871 },
	{ 0xE7BEAC, 0xe6f2 },
	{ 0xE7BEAD, 0xe6f4 },
	{ 0xE7BEAE, 0x9964 },
	{ 0xE7BEAF, 0xbd7e },
	{ 0xE7BEB0, 0xe6f3 },
	{ 0xE7BEB1, 0xeae3 },
	{ 0xE7BEB2, 0xbfaa },
	{ 0xE7BEB3, 0xf079 },
	{ 0xE7BEB4, 0x9965 },
	{ 0xE7BEB5, 0xf078 },
	{ 0xE7BEB6, 0xc3bb },
	{ 0xE7BEB7, 0xf2bd },
	{ 0xE7BEB8, 0xc3bd },
	{ 0xE7BEB9, 0xc3bc },
	{ 0xE7BEBA, 0xf4b0 },
	{ 0xE7BEBB, 0xf5ee },
	{ 0xE7BEBC, 0xc4f3 },
	{ 0xE7BEBD, 0xa6d0 },
	{ 0xE7BEBE, 0xd050 },
	{ 0xE7BEBF, 0xacfd },
	{ 0xE7BF80, 0xd365 },
	{ 0xE7BF81, 0xafce },
	{ 0xE7BF82, 0xd364 },
	{ 0xE7BF83, 0xd363 },
	{ 0xE7BF85, 0xafcd },
	{ 0xE7BF87, 0xd6fb },
	{ 0xE7BF89, 0xd6fd },
	{ 0xE7BF8A, 0xd6f6 },
	{ 0xE7BF8B, 0xd6f7 },
	{ 0xE7BF8C, 0xb2dd },
	{ 0xE7BF8D, 0xd6f8 },
	{ 0xE7BF8E, 0xb2de },
	{ 0xE7BF8F, 0xd6fc },
	{ 0xE7BF90, 0xd6f9 },
	{ 0xE7BF91, 0xd6fa },
	{ 0xE7BF92, 0xb2df },
	{ 0xE7BF94, 0xb5be },
	{ 0xE7BF95, 0xb5bf },
	{ 0xE7BF97, 0xdb44 },
	{ 0xE7BF9B, 0xdf6f },
	{ 0xE7BF9C, 0xdf70 },
	{ 0xE7BF9D, 0x954e },
	{ 0xE7BF9E, 0xe37e },
	{ 0xE7BF9F, 0xbb43 },
	{ 0xE7BFA0, 0xbb41 },
	{ 0xE7BFA1, 0xbb42 },
	{ 0xE7BFA2, 0xe37b },
	{ 0xE7BFA3, 0xe37c },
	{ 0xE7BFA5, 0xe37d },
	{ 0xE7BFA6, 0xe6f9 },
	{ 0xE7BFA7, 0x98b3 },
	{ 0xE7BFA8, 0xe6fa },
	{ 0xE7BFA9, 0xbda1 },
	{ 0xE7BFAA, 0xe6f7 },
	{ 0xE7BFAB, 0xe6f6 },
	{ 0xE7BFAC, 0xe6f8 },
	{ 0xE7BFAD, 0xe6f5 },
	{ 0xE7BFAE, 0xbfad },
	{ 0xE7BFAF, 0xeae4 },
	{ 0xE7BFB0, 0xbfab },
	{ 0xE7BFB1, 0xbfac },
	{ 0xE7BFB2, 0xede6 },
	{ 0xE7BFB3, 0xc16b },
	{ 0xE7BFB4, 0xede5 },
	{ 0xE7BFB5, 0xefa8 },
	{ 0xE7BFB7, 0xf07a },
	{ 0xE7BFB8, 0xf07b },
	{ 0xE7BFB9, 0xc2bc },
	{ 0xE7BFBA, 0x8ecb },
	{ 0xE7BFBB, 0xc2bd },
	{ 0xE7BFBC, 0xc16c },
	{ 0xE7BFBD, 0xf2be },
	{ 0xE7BFBE, 0xf2bf },
	{ 0xE7BFBF, 0xf4b1 },
	{ 0xE88080, 0xc4a3 },
	{ 0xE88081, 0xa6d1 },
	{ 0xE88082, 0x8bdf },
	{ 0xE88083, 0xa6d2 },
	{ 0xE88084, 0xacfe },
	{ 0xE88085, 0xaacc },
	{ 0xE88086, 0xafcf },
	{ 0xE88087, 0xd051 },
	{ 0xE88088, 0x8ece },
	{ 0xE8808B, 0xb5c0 },
	{ 0xE8808C, 0xa6d3 },
	{ 0xE8808D, 0xad41 },
	{ 0xE8808E, 0xd052 },
	{ 0xE8808F, 0xd053 },
	{ 0xE88090, 0xad40 },
	{ 0xE88091, 0xad42 },
	{ 0xE88092, 0xa6d4 },
	{ 0xE88094, 0xd054 },
	{ 0xE88095, 0xafd1 },
	{ 0xE88096, 0xd366 },
	{ 0xE88097, 0xafd3 },
	{ 0xE88098, 0xafd0 },
	{ 0xE88099, 0xafd2 },
	{ 0xE8809B, 0xd741 },
	{ 0xE8809C, 0xb2e0 },
	{ 0xE8809D, 0x8ecf },
	{ 0xE8809E, 0xd740 },
	{ 0xE8809F, 0xd6fe },
	{ 0xE880A0, 0x9968 },
	{ 0xE880A1, 0xdf71 },
	{ 0xE880A4, 0xe3a1 },
	{ 0xE880A5, 0x9969 },
	{ 0xE880A6, 0xbda2 },
	{ 0xE880A8, 0xbfae },
	{ 0xE880A9, 0xeae6 },
	{ 0xE880AA, 0xeae5 },
	{ 0xE880AC, 0xede7 },
	{ 0xE880AE, 0x996b },
	{ 0xE880AF, 0x8ed1 },
	{ 0xE880B0, 0xf5ef },
	{ 0xE880B1, 0x996c },
	{ 0xE880B3, 0xa6d5 },
	{ 0xE880B4, 0xcb73 },
	{ 0xE880B5, 0xcdaa },
	{ 0xE880B6, 0xad43 },
	{ 0xE880B7, 0xd055 },
	{ 0xE880B9, 0xd368 },
	{ 0xE880BB, 0x8ed4 },
	{ 0xE880BC, 0x8ed5 },
	{ 0xE880BD, 0xafd4 },
	{ 0xE880BE, 0xd367 },
	{ 0xE880BF, 0xafd5 },
	{ 0xE88183, 0xd743 },
	{ 0xE88186, 0xb2e2 },
	{ 0xE88187, 0xd742 },
	{ 0xE88188, 0xd744 },
	{ 0xE8818A, 0xb2e1 },
	{ 0xE8818F, 0xdb46 },
	{ 0xE88190, 0xdb47 },
	{ 0xE88191, 0xdb45 },
	{ 0xE88192, 0xb5c1 },
	{ 0xE88194, 0x996d },
	{ 0xE88196, 0xb874 },
	{ 0xE88198, 0xb875 },
	{ 0xE8819A, 0xbb45 },
	{ 0xE8819B, 0xa0be },
	{ 0xE8819C, 0xe3a3 },
	{ 0xE8819D, 0xe3a2 },
	{ 0xE8819E, 0xbb44 },
	{ 0xE881A1, 0x8ed6 },
	{ 0xE881A2, 0xa0bc },
	{ 0xE881A3, 0xa0b5 },
	{ 0xE881A4, 0xe6fb },
	{ 0xE881A6, 0xa0b4 },
	{ 0xE881A7, 0xe6fc },
	{ 0xE881AC, 0xeae7 },
	{ 0xE881AF, 0xc170 },
	{ 0xE881B0, 0xc16f },
	{ 0xE881B1, 0xc16d },
	{ 0xE881B2, 0xc16e },
	{ 0xE881B3, 0xc171 },
	{ 0xE881B5, 0xf07c },
	{ 0xE881B6, 0xc2bf },
	{ 0xE881B7, 0xc2be },
	{ 0xE881B8, 0xf2c0 },
	{ 0xE881B9, 0xf4b2 },
	{ 0xE881BD, 0xc5a5 },
	{ 0xE881BE, 0xc5a4 },
	{ 0xE881BF, 0xa6d6 },
	{ 0xE88280, 0x8be0 },
	{ 0xE88282, 0xd1fb },
	{ 0xE88284, 0xb877 },
	{ 0xE88285, 0xb5c2 },
	{ 0xE88286, 0xb876 },
	{ 0xE88287, 0xbb46 },
	{ 0xE88289, 0xa6d7 },
	{ 0xE8828A, 0xc9a9 },
	{ 0xE8828B, 0xa6d8 },
	{ 0xE8828C, 0xa6d9 },
	{ 0xE8828F, 0xcdab },
	{ 0xE88290, 0xcb76 },
	{ 0xE88292, 0xcb77 },
	{ 0xE88293, 0xa877 },
	{ 0xE88295, 0xcb74 },
	{ 0xE88296, 0xa876 },
	{ 0xE88298, 0xa879 },
	{ 0xE88299, 0xcb75 },
	{ 0xE8829A, 0xa87b },
	{ 0xE8829B, 0xa87a },
	{ 0xE8829C, 0xcb78 },
	{ 0xE8829D, 0xa878 },
	{ 0xE8829F, 0x89b5 },
	{ 0xE882A1, 0xaad1 },
	{ 0xE882A2, 0xaacf },
	{ 0xE882A3, 0xcdad },
	{ 0xE882A5, 0xaace },
	{ 0xE882A7, 0x8edd },
	{ 0xE882A9, 0xaad3 },
	{ 0xE882AA, 0xaad5 },
	{ 0xE882AB, 0xaad2 },
	{ 0xE882AD, 0xcdb0 },
	{ 0xE882AE, 0xcdac },
	{ 0xE882AF, 0xaad6 },
	{ 0xE882B1, 0xaad0 },
	{ 0xE882B2, 0xa87c },
	{ 0xE882B4, 0xaad4 },
	{ 0xE882B5, 0xcdaf },
	{ 0xE882B6, 0x9e5d },
	{ 0xE882B7, 0x9971 },
	{ 0xE882B8, 0xcdae },
	{ 0xE882BA, 0xaacd },
	{ 0xE882BC, 0x89ae },
	{ 0xE882BD, 0x9de8 },
	{ 0xE88382, 0xd05b },
	{ 0xE88383, 0xad47 },
	{ 0xE88384, 0xad48 },
	{ 0xE88385, 0xd05d },
	{ 0xE88386, 0x9565 },
	{ 0xE88387, 0xd057 },
	{ 0xE88388, 0xd05a },
	{ 0xE88389, 0xd063 },
	{ 0xE8838A, 0xd061 },
	{ 0xE8838C, 0xad49 },
	{ 0xE8838D, 0xd067 },
	{ 0xE8838E, 0xad4c },
	{ 0xE8838F, 0xd064 },
	{ 0xE88390, 0xd05c },
	{ 0xE88391, 0xd059 },
	{ 0xE88394, 0xdb49 },
	{ 0xE88395, 0xd062 },
	{ 0xE88396, 0xad44 },
	{ 0xE88397, 0xd065 },
	{ 0xE88398, 0xd056 },
	{ 0xE88399, 0xd05f },
	{ 0xE8839A, 0xad46 },
	{ 0xE8839B, 0xad4b },
	{ 0xE8839C, 0xd060 },
	{ 0xE8839D, 0xad4f },
	{ 0xE8839E, 0xad4d },
	{ 0xE883A0, 0xd058 },
	{ 0xE883A1, 0xad4a },
	{ 0xE883A3, 0xd05e },
	{ 0xE883A4, 0xad4e },
	{ 0xE883A5, 0xad45 },
	{ 0xE883A6, 0xd066 },
	{ 0xE883A9, 0x9972 },
	{ 0xE883AC, 0x8b5c },
	{ 0xE883AD, 0xafda },
	{ 0xE883AF, 0xafe3 },
	{ 0xE883B0, 0xafd8 },
	{ 0xE883B1, 0xafd6 },
	{ 0xE883B2, 0xd36a },
	{ 0xE883B3, 0xafde },
	{ 0xE883B4, 0xafdb },
	{ 0xE883B5, 0xd36c },
	{ 0xE883B6, 0x89b1 },
	{ 0xE883B8, 0xafdd },
	{ 0xE883B9, 0xd36b },
	{ 0xE883BA, 0xd369 },
	{ 0xE883BB, 0xd36e },
	{ 0xE883BC, 0xafe2 },
	{ 0xE883BD, 0xafe0 },
	{ 0xE883BE, 0xdb48 },
	{ 0xE88480, 0xd36f },
	{ 0xE88481, 0xd36d },
	{ 0xE88482, 0xafd7 },
	{ 0xE88483, 0xa0c0 },
	{ 0xE88485, 0xafd9 },
	{ 0xE88486, 0xafdc },
	{ 0xE88487, 0x8edf },
	{ 0xE88488, 0xafdf },
	{ 0xE88489, 0x9566 },
	{ 0xE8848A, 0xafe1 },
	{ 0xE8848C, 0x9974 },
	{ 0xE8848E, 0x9976 },
	{ 0xE88492, 0x9977 },
	{ 0xE88494, 0x9979 },
	{ 0xE88495, 0xd74e },
	{ 0xE88496, 0xb2e4 },
	{ 0xE88497, 0x9dda },
	{ 0xE88498, 0xd745 },
	{ 0xE88499, 0xd747 },
	{ 0xE8849A, 0x8ee0 },
	{ 0xE8849B, 0xd748 },
	{ 0xE8849D, 0xd750 },
	{ 0xE8849E, 0xd74c },
	{ 0xE8849F, 0xd74a },
	{ 0xE884A1, 0xd74d },
	{ 0xE884A2, 0xd751 },
	{ 0xE884A3, 0xb2e5 },
	{ 0xE884A4, 0xb2e9 },
	{ 0xE884A5, 0xd746 },
	{ 0xE884A7, 0xd74f },
	{ 0xE884A9, 0xb2e7 },
	{ 0xE884AA, 0x935c },
	{ 0xE884AB, 0xb2e6 },
	{ 0xE884AC, 0xd74b },
	{ 0xE884AD, 0xd749 },
	{ 0xE884AF, 0xb2e3 },
	{ 0xE884B0, 0xb2e8 },
	{ 0xE884B2, 0x9de6 },
	{ 0xE884B4, 0x8b5f },
	{ 0xE884B7, 0x9563 },
	{ 0xE884B9, 0xb5c8 },
	{ 0xE884BA, 0xdb51 },
	{ 0xE884BD, 0xdb4f },
	{ 0xE884BE, 0xb5ca },
	{ 0xE88582, 0x9567 },
	{ 0xE88583, 0xdb4a },
	{ 0xE88584, 0xdfa1 },
	{ 0xE88586, 0xb5c9 },
	{ 0xE88587, 0xdb4e },
	{ 0xE88588, 0x9de3 },
	{ 0xE8858A, 0xdb4b },
	{ 0xE8858B, 0xb5c5 },
	{ 0xE8858C, 0xb5cb },
	{ 0xE8858D, 0xdb50 },
	{ 0xE8858E, 0xb5c7 },
	{ 0xE8858F, 0xdb4d },
	{ 0xE88590, 0xbb47 },
	{ 0xE88591, 0xb5c6 },
	{ 0xE88592, 0xdb4c },
	{ 0xE88593, 0xb5cc },
	{ 0xE88594, 0xb5c4 },
	{ 0xE88595, 0xb5c3 },
	{ 0xE88596, 0x997c },
	{ 0xE88599, 0x997d },
	{ 0xE8859A, 0x997e },
	{ 0xE8859B, 0xdf77 },
	{ 0xE8859C, 0xdf75 },
	{ 0xE8859E, 0xdf7b },
	{ 0xE885A0, 0xdf73 },
	{ 0xE885A1, 0xdfa2 },
	{ 0xE885A2, 0xdf78 },
	{ 0xE885A4, 0xdf72 },
	{ 0xE885A5, 0xb87b },
	{ 0xE885A6, 0xb8a3 },
	{ 0xE885A7, 0xdf7d },
	{ 0xE885A9, 0xdf76 },
	{ 0xE885AB, 0xb87e },
	{ 0xE885AC, 0x8cfb },
	{ 0xE885AD, 0x8b5b },
	{ 0xE885AE, 0xb87c },
	{ 0xE885AF, 0xdf7e },
	{ 0xE885B0, 0xb879 },
	{ 0xE885B1, 0xb878 },
	{ 0xE885B2, 0xdf79 },
	{ 0xE885B3, 0xb87d },
	{ 0xE885B4, 0xb5cd },
	{ 0xE885B6, 0xdf7c },
	{ 0xE885B7, 0xdf74 },
	{ 0xE885B8, 0xb87a },
	{ 0xE885B9, 0xb8a1 },
	{ 0xE885BA, 0xb8a2 },
	{ 0xE885BC, 0x99a3 },
	{ 0xE885BF, 0xbb4c },
	{ 0xE88680, 0xbb48 },
	{ 0xE88682, 0xbb4d },
	{ 0xE88683, 0xe3a6 },
	{ 0xE88684, 0x99a4 },
	{ 0xE88686, 0xe3a5 },
	{ 0xE88687, 0xe3a7 },
	{ 0xE88688, 0xbb4a },
	{ 0xE88689, 0xe3a4 },
	{ 0xE8868A, 0xbb4b },
	{ 0xE8868B, 0xe3aa },
	{ 0xE8868C, 0xe3a9 },
	{ 0xE8868D, 0xe3a8 },
	{ 0xE8868F, 0xbb49 },
	{ 0xE88693, 0x99a6 },
	{ 0xE88695, 0xe741 },
	{ 0xE88697, 0xe744 },
	{ 0xE88698, 0xbda8 },
	{ 0xE88699, 0xe743 },
	{ 0xE8869A, 0xbda7 },
	{ 0xE8869B, 0xbda3 },
	{ 0xE8869C, 0xbda4 },
	{ 0xE8869D, 0xbda5 },
	{ 0xE8869E, 0xe740 },
	{ 0xE8869F, 0xe6fe },
	{ 0xE886A0, 0xbda6 },
	{ 0xE886A2, 0xe742 },
	{ 0xE886A3, 0xe6fd },
	{ 0xE886A5, 0x99a8 },
	{ 0xE886A6, 0xeae9 },
	{ 0xE886A7, 0xeaf3 },
	{ 0xE886A8, 0xbfb1 },
	{ 0xE886A9, 0xbfb0 },
	{ 0xE886AA, 0x8abe },
	{ 0xE886AB, 0xeaed },
	{ 0xE886AC, 0xeaef },
	{ 0xE886AE, 0xeaea },
	{ 0xE886B0, 0xeaee },
	{ 0xE886B1, 0xeae8 },
	{ 0xE886B2, 0xeaf1 },
	{ 0xE886B3, 0xbfaf },
	{ 0xE886B4, 0xeaf0 },
	{ 0xE886B5, 0xeaec },
	{ 0xE886B6, 0x9e61 },
	{ 0xE886B7, 0xeaf2 },
	{ 0xE886B9, 0xeaeb },
	{ 0xE886BA, 0xc174 },
	{ 0xE886BB, 0xede8 },
	{ 0xE886BC, 0xedee },
	{ 0xE886BD, 0xc178 },
	{ 0xE886BE, 0xc17a },
	{ 0xE886BF, 0xc177 },
	{ 0xE88780, 0xc176 },
	{ 0xE88781, 0x99aa },
	{ 0xE88782, 0xc175 },
	{ 0xE88783, 0xc173 },
	{ 0xE88784, 0xede9 },
	{ 0xE88785, 0xedec },
	{ 0xE88786, 0xc172 },
	{ 0xE88787, 0xeded },
	{ 0xE88788, 0xa0c8 },
	{ 0xE88789, 0xc179 },
	{ 0xE8878A, 0xedeb },
	{ 0xE8878C, 0xedea },
	{ 0xE8878D, 0xc2c0 },
	{ 0xE8878F, 0xc2c1 },
	{ 0xE88790, 0xf0a1 },
	{ 0xE88791, 0xf07d },
	{ 0xE88792, 0xf07e },
	{ 0xE88795, 0xf2c2 },
	{ 0xE88797, 0xf2c1 },
	{ 0xE88798, 0xc3be },
	{ 0xE88799, 0xf4b4 },
	{ 0xE8879A, 0xc4a4 },
	{ 0xE8879B, 0xf4b3 },
	{ 0xE8879D, 0xf5f0 },
	{ 0xE8879E, 0xf745 },
	{ 0xE8879F, 0xc5a6 },
	{ 0xE887A0, 0xf943 },
	{ 0xE887A1, 0xf944 },
	{ 0xE887A2, 0xc5d8 },
	{ 0xE887A3, 0xa6da },
	{ 0xE887A4, 0x99ab },
	{ 0xE887A5, 0xaad7 },
	{ 0xE887A6, 0xdb52 },
	{ 0xE887A7, 0xbb4e },
	{ 0xE887A8, 0xc17b },
	{ 0xE887A9, 0xedef },
	{ 0xE887AA, 0xa6db },
	{ 0xE887AC, 0xafe5 },
	{ 0xE887AD, 0xafe4 },
	{ 0xE887AE, 0xdb53 },
	{ 0xE887AF, 0xfec4 },
	{ 0xE887B2, 0xeaf4 },
	{ 0xE887B3, 0xa6dc },
	{ 0xE887B4, 0xad50 },
	{ 0xE887B6, 0x98c2 },
	{ 0xE887B7, 0xdb54 },
	{ 0xE887B8, 0xdb55 },
	{ 0xE887B9, 0xdb56 },
	{ 0xE887BA, 0xbb4f },
	{ 0xE887BB, 0xbfb2 },
	{ 0xE887BC, 0xa6dd },
	{ 0xE887BE, 0xaad8 },
	{ 0xE887BF, 0xd068 },
	{ 0xE88880, 0xafe6 },
	{ 0xE88881, 0xd370 },
	{ 0xE88882, 0xb2ea },
	{ 0xE88884, 0xdb57 },
	{ 0xE88885, 0xb8a4 },
	{ 0xE88887, 0xbb50 },
	{ 0xE88888, 0xbfb3 },
	{ 0xE88889, 0xc17c },
	{ 0xE8888A, 0xc2c2 },
	{ 0xE8888B, 0xf4b5 },
	{ 0xE8888C, 0xa6de },
	{ 0xE8888D, 0xaad9 },
	{ 0xE88890, 0xafe7 },
	{ 0xE88891, 0xd752 },
	{ 0xE88892, 0xb5ce },
	{ 0xE88894, 0xbb51 },
	{ 0xE88895, 0xe3ab },
	{ 0xE88896, 0xe745 },
	{ 0xE88898, 0x8ee8 },
	{ 0xE8889A, 0xa0ba },
	{ 0xE8889B, 0xa6df },
	{ 0xE8889C, 0xb5cf },
	{ 0xE8889D, 0xdfa3 },
	{ 0xE8889E, 0xbb52 },
	{ 0xE8889F, 0xa6e0 },
	{ 0xE888A0, 0xcdb1 },
	{ 0xE888A1, 0xd069 },
	{ 0xE888A2, 0xad51 },
	{ 0xE888A5, 0xd372 },
	{ 0xE888A6, 0xfd77 },
	{ 0xE888A8, 0xafea },
	{ 0xE888A9, 0x8eee },
	{ 0xE888AA, 0xafe8 },
	{ 0xE888AB, 0xafe9 },
	{ 0xE888AC, 0xafeb },
	{ 0xE888AD, 0x9ebf },
	{ 0xE888AF, 0xd371 },
	{ 0xE888B2, 0xd757 },
	{ 0xE888B3, 0xd754 },
	{ 0xE888B4, 0xd756 },
	{ 0xE888B5, 0xb2eb },
	{ 0xE888B6, 0xb2ed },
	{ 0xE888B7, 0xb2ec },
	{ 0xE888B8, 0xd753 },
	{ 0xE888B9, 0xb2ee },
	{ 0xE888BA, 0xd755 },
	{ 0xE888BC, 0xdb58 },
	{ 0xE888BD, 0xdb59 },
	{ 0xE888BE, 0x89c2 },
	{ 0xE888BF, 0xdb5a },
	{ 0xE88980, 0xdfa6 },
	{ 0xE88982, 0xdfa7 },
	{ 0xE88984, 0xdfa5 },
	{ 0xE88985, 0xdfa8 },
	{ 0xE88987, 0xb8a5 },
	{ 0xE88989, 0xdfa4 },
	{ 0xE8898B, 0xbb53 },
	{ 0xE8898E, 0xe74a },
	{ 0xE8898F, 0xe746 },
	{ 0xE88990, 0xe749 },
	{ 0xE88991, 0xe74b },
	{ 0xE88992, 0xe748 },
	{ 0xE88993, 0xe747 },
	{ 0xE88994, 0x99ac },
	{ 0xE88995, 0xeaf5 },
	{ 0xE88996, 0xeaf6 },
	{ 0xE88997, 0xeaf7 },
	{ 0xE88998, 0xbfb4 },
	{ 0xE88999, 0xbfb5 },
	{ 0xE8899A, 0xedf1 },
	{ 0xE8899B, 0xedf0 },
	{ 0xE8899C, 0xedf2 },
	{ 0xE8899E, 0xf0a3 },
	{ 0xE8899F, 0xf0a2 },
	{ 0xE889A1, 0xf2c4 },
	{ 0xE889A2, 0x956b },
	{ 0xE889A3, 0xf2c5 },
	{ 0xE889A4, 0xf2c3 },
	{ 0xE889A5, 0x956c },
	{ 0xE889A6, 0xc4a5 },
	{ 0xE889A8, 0xf4b6 },
	{ 0xE889A9, 0xf4b7 },
	{ 0xE889AB, 0xf746 },
	{ 0xE889AC, 0xf7ef },
	{ 0xE889AD, 0xf8bb },
	{ 0xE889AE, 0xa6e1 },
	{ 0xE889AF, 0xa87d },
	{ 0xE889B1, 0xc17d },
	{ 0xE889B2, 0xa6e2 },
	{ 0xE889B4, 0xd758 },
	{ 0xE889B5, 0xdb5b },
	{ 0xE889B6, 0x99af },
	{ 0xE889B7, 0xc641 },
	{ 0xE889B8, 0xca4a },
	{ 0xE889B9, 0x994a },
	{ 0xE889BA, 0x8976 },
	{ 0xE889BB, 0x8f48 },
	{ 0xE889BC, 0xca4b },
	{ 0xE889BD, 0xca4d },
	{ 0xE889BE, 0xa6e3 },
	{ 0xE889BF, 0xca4e },
	{ 0xE88A80, 0xca4c },
	{ 0xE88A83, 0xcba2 },
	{ 0xE88A84, 0xcba3 },
	{ 0xE88A85, 0xcb7b },
	{ 0xE88A87, 0xfbee },
	{ 0xE88A8A, 0xcba1 },
	{ 0xE88A8B, 0xa8a1 },
	{ 0xE88A8D, 0xa8a2 },
	{ 0xE88A8E, 0xcb7c },
	{ 0xE88A8F, 0xcb7a },
	{ 0xE88A90, 0xcb79 },
	{ 0xE88A91, 0xcb7d },
	{ 0xE88A92, 0xa87e },
	{ 0xE88A93, 0xcb7e },
	{ 0xE88A94, 0xd06a },
	{ 0xE88A98, 0xcdb6 },
	{ 0xE88A99, 0xaadc },
	{ 0xE88A9A, 0xcdb5 },
	{ 0xE88A9B, 0xcdb7 },
	{ 0xE88A9D, 0xaadb },
	{ 0xE88A9E, 0xcdbc },
	{ 0xE88A9F, 0xaadf },
	{ 0xE88AA0, 0xcdb2 },
	{ 0xE88AA1, 0xcdc0 },
	{ 0xE88AA2, 0xcdc6 },
	{ 0xE88AA3, 0xaae6 },
	{ 0xE88AA4, 0xcdc3 },
	{ 0xE88AA5, 0xaae3 },
	{ 0xE88AA6, 0x99ae },
	{ 0xE88AA7, 0xcdb9 },
	{ 0xE88AA8, 0xcdbf },
	{ 0xE88AA9, 0xcdc1 },
	{ 0xE88AAA, 0x8efb },
	{ 0xE88AAB, 0xcdb4 },
	{ 0xE88AAC, 0xaae2 },
	{ 0xE88AAD, 0xaadd },
	{ 0xE88AAE, 0xcdba },
	{ 0xE88AAF, 0xaae4 },
	{ 0xE88AB0, 0xaae7 },
	{ 0xE88AB1, 0xaae1 },
	{ 0xE88AB3, 0xaada },
	{ 0xE88AB4, 0xcdbe },
	{ 0xE88AB5, 0xcdb8 },
	{ 0xE88AB6, 0xcdc5 },
	{ 0xE88AB7, 0xaae9 },
	{ 0xE88AB8, 0xaae5 },
	{ 0xE88AB9, 0xaae0 },
	{ 0xE88ABA, 0xcdbd },
	{ 0xE88ABB, 0xafec },
	{ 0xE88ABC, 0xcdbb },
	{ 0xE88ABD, 0xaade },
	{ 0xE88ABE, 0xaae8 },
	{ 0xE88ABF, 0x8cd0 },
	{ 0xE88B80, 0xcdb3 },
	{ 0xE88B82, 0xcdc2 },
	{ 0xE88B83, 0xcdc4 },
	{ 0xE88B84, 0x8b52 },
	{ 0xE88B8A, 0x99b0 },
	{ 0xE88B8F, 0x8977 },
	{ 0xE88B90, 0x8f41 },
	{ 0xE88B91, 0xad62 },
	{ 0xE88B92, 0xad5c },
	{ 0xE88B93, 0xad64 },
	{ 0xE88B94, 0xad61 },
	{ 0xE88B95, 0xd071 },
	{ 0xE88B96, 0xd074 },
	{ 0xE88B97, 0xad5d },
	{ 0xE88B98, 0x99b1 },
	{ 0xE88B99, 0xd06b },
	{ 0xE88B9B, 0xad56 },
	{ 0xE88B9C, 0xad60 },
	{ 0xE88B9E, 0xad63 },
	{ 0xE88B9F, 0xad65 },
	{ 0xE88BA0, 0xd0a2 },
	{ 0xE88BA1, 0xd077 },
	{ 0xE88BA2, 0x8f49 },
	{ 0xE88BA3, 0xad55 },
	{ 0xE88BA4, 0xd0a1 },
	{ 0xE88BA5, 0xad59 },
	{ 0xE88BA6, 0xad57 },
	{ 0xE88BA7, 0xad52 },
	{ 0xE88BA8, 0xd06f },
	{ 0xE88BAA, 0xd07e },
	{ 0xE88BAB, 0xd073 },
	{ 0xE88BAC, 0xd076 },
	{ 0xE88BAD, 0xd0a5 },
	{ 0xE88BAE, 0xfa4d },
	{ 0xE88BAF, 0xad66 },
	{ 0xE88BB0, 0xd07d },
	{ 0xE88BB1, 0xad5e },
	{ 0xE88BB2, 0xd078 },
	{ 0xE88BB3, 0xd0a4 },
	{ 0xE88BB4, 0xd075 },
	{ 0xE88BB5, 0xd079 },
	{ 0xE88BB6, 0xd07c },
	{ 0xE88BB7, 0x9de4 },
	{ 0xE88BB8, 0x8cb5 },
	{ 0xE88BB9, 0xd06d },
	{ 0xE88BBA, 0xd0a3 },
	{ 0xE88BBB, 0xd07b },
	{ 0xE88BBC, 0xfbe9 },
	{ 0xE88BBD, 0x9b54 },
	{ 0xE88BBE, 0xd06c },
	{ 0xE88BBF, 0x99b2 },
	{ 0xE88C80, 0xd070 },
	{ 0xE88C81, 0xad5f },
	{ 0xE88C82, 0xad5a },
	{ 0xE88C83, 0xad53 },
	{ 0xE88C84, 0xad58 },
	{ 0xE88C85, 0xad54 },
	{ 0xE88C86, 0xad67 },
	{ 0xE88C87, 0xd06e },
	{ 0xE88C88, 0xd3a5 },
	{ 0xE88C89, 0xad5b },
	{ 0xE88C8B, 0x9e68 },
	{ 0xE88C8C, 0xd07a },
	{ 0xE88C8D, 0xce41 },
	{ 0xE88C96, 0xd3a8 },
	{ 0xE88C97, 0xaffa },
	{ 0xE88C98, 0x8f4a },
	{ 0xE88C99, 0xd376 },
	{ 0xE88C9A, 0x8f42 },
	{ 0xE88C9B, 0xd3a3 },
	{ 0xE88C9C, 0xd37d },
	{ 0xE88C9D, 0x8f51 },
	{ 0xE88C9E, 0xd3b2 },
	{ 0xE88CA0, 0xd3aa },
	{ 0xE88CA2, 0xd37e },
	{ 0xE88CA4, 0xd3a9 },
	{ 0xE88CA5, 0xd378 },
	{ 0xE88CA6, 0xd37c },
	{ 0xE88CA7, 0xd3b5 },
	{ 0xE88CA8, 0xaffd },
	{ 0xE88CA9, 0xd3ad },
	{ 0xE88CAA, 0xd3a4 },
	{ 0xE88CAB, 0xafed },
	{ 0xE88CAC, 0xd3b3 },
	{ 0xE88CAD, 0xd374 },
	{ 0xE88CAF, 0xd3ac },
	{ 0xE88CB1, 0xaffc },
	{ 0xE88CB2, 0xaff7 },
	{ 0xE88CB3, 0xd373 },
	{ 0xE88CB4, 0xaff5 },
	{ 0xE88CB5, 0xaff4 },
	{ 0xE88CB6, 0xaff9 },
	{ 0xE88CB7, 0xd3ab },
	{ 0xE88CB8, 0xaff1 },
	{ 0xE88CB9, 0xaff8 },
	{ 0xE88CBA, 0xd072 },
	{ 0xE88CBB, 0xdb5c },
	{ 0xE88CBC, 0xd3a6 },
	{ 0xE88CBD, 0x9846 },
	{ 0xE88CBF, 0xd37a },
	{ 0xE88D80, 0xaffb },
	{ 0xE88D81, 0xd37b },
	{ 0xE88D82, 0xd3a1 },
	{ 0xE88D83, 0xaffe },
	{ 0xE88D84, 0xd375 },
	{ 0xE88D85, 0xd3af },
	{ 0xE88D87, 0xd3ae },
	{ 0xE88D88, 0xd3b6 },
	{ 0xE88D89, 0xaff3 },
	{ 0xE88D8A, 0xaff0 },
	{ 0xE88D8B, 0xd3b4 },
	{ 0xE88D8C, 0xd3b0 },
	{ 0xE88D8D, 0xd3a7 },
	{ 0xE88D8E, 0xd3a2 },
	{ 0xE88D8F, 0xaff6 },
	{ 0xE88D90, 0xaff2 },
	{ 0xE88D91, 0xd377 },
	{ 0xE88D92, 0xafee },
	{ 0xE88D93, 0xd3b1 },
	{ 0xE88D94, 0xafef },
	{ 0xE88D96, 0xd379 },
	{ 0xE88D97, 0x99b4 },
	{ 0xE88DA2, 0x8ef5 },
	{ 0xE88DA3, 0xfd55 },
	{ 0xE88DA6, 0x9ccd },
	{ 0xE88DAF, 0x8978 },
	{ 0xE88DB3, 0xd75e },
	{ 0xE88DB4, 0xd760 },
	{ 0xE88DB5, 0xd765 },
	{ 0xE88DB6, 0xd779 },
	{ 0xE88DB7, 0xb2fc },
	{ 0xE88DB8, 0xb2f2 },
	{ 0xE88DBA, 0xd75d },
	{ 0xE88DBB, 0xb2fd },
	{ 0xE88DBC, 0xb2fe },
	{ 0xE88DBD, 0xd768 },
	{ 0xE88DBE, 0xd76f },
	{ 0xE88DBF, 0xd775 },
	{ 0xE88E81, 0xd762 },
	{ 0xE88E83, 0xd769 },
	{ 0xE88E85, 0x8f53 },
	{ 0xE88E86, 0xb340 },
	{ 0xE88E87, 0xd777 },
	{ 0xE88E88, 0xd772 },
	{ 0xE88E89, 0xb2fa },
	{ 0xE88E8A, 0xb2f8 },
	{ 0xE88E8B, 0xd76e },
	{ 0xE88E8C, 0xd76a },
	{ 0xE88E8D, 0xd75c },
	{ 0xE88E8E, 0xb2ef },
	{ 0xE88E8F, 0xd761 },
	{ 0xE88E90, 0xd759 },
	{ 0xE88E91, 0x8f6f },
	{ 0xE88E92, 0xb2f7 },
	{ 0xE88E93, 0xb2f9 },
	{ 0xE88E94, 0xd766 },
	{ 0xE88E95, 0xd763 },
	{ 0xE88E96, 0xb2f4 },
	{ 0xE88E97, 0xd773 },
	{ 0xE88E98, 0xb2f1 },
	{ 0xE88E99, 0xd764 },
	{ 0xE88E9A, 0xd77a },
	{ 0xE88E9B, 0xd76c },
	{ 0xE88E9C, 0x8e63 },
	{ 0xE88E9D, 0xd76b },
	{ 0xE88E9E, 0xb2f0 },
	{ 0xE88EA0, 0xb2fb },
	{ 0xE88EA2, 0xb2f3 },
	{ 0xE88EA3, 0xd75a },
	{ 0xE88EA4, 0xd75f },
	{ 0xE88EA5, 0xd770 },
	{ 0xE88EA6, 0xd776 },
	{ 0xE88EA7, 0xb341 },
	{ 0xE88EA8, 0xd75b },
	{ 0xE88EA9, 0xd767 },
	{ 0xE88EAA, 0xd76d },
	{ 0xE88EAB, 0xb2f6 },
	{ 0xE88EAC, 0x8f56 },
	{ 0xE88EAE, 0xd778 },
	{ 0xE88EAF, 0xd771 },
	{ 0xE88EB0, 0xd774 },
	{ 0xE88EB9, 0xfe76 },
	{ 0xE88EBD, 0xb2f5 },
	{ 0xE88EBE, 0x9fc6 },
	{ 0xE88EBF, 0xdb6c },
	{ 0xE88F80, 0xdb60 },
	{ 0xE88F81, 0xb5d7 },
	{ 0xE88F82, 0xdb7d },
	{ 0xE88F83, 0xdba7 },
	{ 0xE88F84, 0xdbaa },
	{ 0xE88F85, 0xb5d5 },
	{ 0xE88F86, 0xdb68 },
	{ 0xE88F87, 0xdba3 },
	{ 0xE88F88, 0xdb69 },
	{ 0xE88F89, 0xdb77 },
	{ 0xE88F8A, 0xb5e2 },
	{ 0xE88F8B, 0xdb73 },
	{ 0xE88F8C, 0xb5df },
	{ 0xE88F8D, 0xfaac },
	{ 0xE88F8E, 0xdb74 },
	{ 0xE88F8F, 0xdb5d },
	{ 0xE88F91, 0xdba4 },
	{ 0xE88F93, 0x8f58 },
	{ 0xE88F94, 0xb5e8 },
	{ 0xE88F95, 0xdba1 },
	{ 0xE88F96, 0xdb75 },
	{ 0xE88F97, 0xdbac },
	{ 0xE88F98, 0xdb70 },
	{ 0xE88F99, 0xdfc8 },
	{ 0xE88F9B, 0xdbaf },
	{ 0xE88F9C, 0xb5e6 },
	{ 0xE88F9D, 0xdb6e },
	{ 0xE88F9E, 0xdb7a },
	{ 0xE88F9F, 0xb5e9 },
	{ 0xE88FA0, 0xb5d4 },
	{ 0xE88FA1, 0xdb72 },
	{ 0xE88FA2, 0xdbad },
	{ 0xE88FA3, 0xdb6b },
	{ 0xE88FA4, 0xdb64 },
	{ 0xE88FA5, 0xdb6f },
	{ 0xE88FA7, 0xdb63 },
	{ 0xE88FA8, 0xdb61 },
	{ 0xE88FA9, 0xb5d0 },
	{ 0xE88FAA, 0xdba5 },
	{ 0xE88FAB, 0xdb6a },
	{ 0xE88FAC, 0xdba8 },
	{ 0xE88FAD, 0x9848 },
	{ 0xE88FAE, 0xdba9 },
	{ 0xE88FAF, 0xb5d8 },
	{ 0xE88FB0, 0xb5dd },
	{ 0xE88FB1, 0xb5d9 },
	{ 0xE88FB2, 0xb5e1 },
	{ 0xE88FB3, 0xdb7e },
	{ 0xE88FB4, 0xb5da },
	{ 0xE88FB5, 0xdb76 },
	{ 0xE88FB6, 0xdb66 },
	{ 0xE88FB8, 0xb5d2 },
	{ 0xE88FB9, 0xdb5e },
	{ 0xE88FBA, 0xdba2 },
	{ 0xE88FBB, 0xdbab },
	{ 0xE88FBC, 0xdb65 },
	{ 0xE88FBD, 0xb5e0 },
	{ 0xE88FBE, 0xdbb0 },
	{ 0xE88FBF, 0xdb71 },
	{ 0xE89081, 0xdb6d },
	{ 0xE89083, 0xb5d1 },
	{ 0xE89084, 0xb5e5 },
	{ 0xE89085, 0x99b7 },
	{ 0xE89086, 0xdb7c },
	{ 0xE89087, 0xb5e7 },
	{ 0xE89089, 0xdb78 },
	{ 0xE8908A, 0xb5dc },
	{ 0xE8908B, 0xb5d6 },
	{ 0xE8908C, 0xb5de },
	{ 0xE8908D, 0xb5d3 },
	{ 0xE8908E, 0xb5e4 },
	{ 0xE8908F, 0xdb79 },
	{ 0xE89090, 0xdb67 },
	{ 0xE89091, 0xdb7b },
	{ 0xE89092, 0xdb62 },
	{ 0xE89093, 0xdba6 },
	{ 0xE89094, 0x9665 },
	{ 0xE89096, 0xfa6c },
	{ 0xE89098, 0x9de7 },
	{ 0xE8909B, 0xdbae },
	{ 0xE8909C, 0x9e62 },
	{ 0xE890A0, 0x96cc },
	{ 0xE890A1, 0x8e67 },
	{ 0xE890A3, 0xdb5f },
	{ 0xE890A4, 0xfc75 },
	{ 0xE890A6, 0x987e },
	{ 0xE890A9, 0xdfc7 },
	{ 0xE890AB, 0xdfdd },
	{ 0xE890AC, 0xb855 },
	{ 0xE890AD, 0xdfcc },
	{ 0xE890AE, 0xfdb9 },
	{ 0xE890AF, 0xdfca },
	{ 0xE890B0, 0xdfb5 },
	{ 0xE890B1, 0xb8a9 },
	{ 0xE890B2, 0xdfc5 },
	{ 0xE890B3, 0xdfd9 },
	{ 0xE890B4, 0xdfc1 },
	{ 0xE890B5, 0xb8b1 },
	{ 0xE890B6, 0xdfd8 },
	{ 0xE890B7, 0xdfbf },
	{ 0xE890B8, 0xb5e3 },
	{ 0xE890B9, 0xdfcf },
	{ 0xE890BA, 0xdfc0 },
	{ 0xE890BB, 0xdfd6 },
	{ 0xE890BC, 0xb8b0 },
	{ 0xE890BD, 0xb8a8 },
	{ 0xE890BE, 0x97fc },
	{ 0xE890BF, 0xdfaa },
	{ 0xE89180, 0xdfb2 },
	{ 0xE89182, 0xdfcb },
	{ 0xE89183, 0xdfc3 },
	{ 0xE89184, 0xdfdc },
	{ 0xE89185, 0xdfc6 },
	{ 0xE89186, 0xb8b6 },
	{ 0xE89187, 0xdfd7 },
	{ 0xE89188, 0x98f9 },
	{ 0xE89189, 0xb8ad },
	{ 0xE8918A, 0x8f66 },
	{ 0xE8918B, 0xdfc9 },
	{ 0xE8918C, 0xdfd1 },
	{ 0xE8918D, 0xdfb6 },
	{ 0xE8918E, 0xdfd0 },
	{ 0xE89190, 0xdfe1 },
	{ 0xE89191, 0xdfb1 },
	{ 0xE89192, 0xdfd2 },
	{ 0xE89193, 0x956e },
	{ 0xE89194, 0xdfdf },
	{ 0xE89195, 0x9245 },
	{ 0xE89196, 0xdfab },
	{ 0xE89197, 0xb5db },
	{ 0xE89198, 0x8f60 },
	{ 0xE89199, 0xdfb9 },
	{ 0xE8919A, 0xdfb8 },
	{ 0xE8919B, 0xb8af },
	{ 0xE8919C, 0x9ed1 },
	{ 0xE8919D, 0xdfbc },
	{ 0xE8919E, 0xdfbe },
	{ 0xE8919F, 0xdfcd },
	{ 0xE891A0, 0xdfde },
	{ 0xE891A1, 0xb8b2 },
	{ 0xE891A2, 0xfecd },
	{ 0xE891A3, 0xb8b3 },
	{ 0xE891A4, 0x99b9 },
	{ 0xE891A5, 0xdfb0 },
	{ 0xE891A6, 0xb8ab },
	{ 0xE891A7, 0xdfb4 },
	{ 0xE891A8, 0xdfda },
	{ 0xE891A9, 0xb8b4 },
	{ 0xE891AB, 0xb8ac },
	{ 0xE891AC, 0xb8ae },
	{ 0xE891AD, 0xb8b5 },
	{ 0xE891AE, 0xdfe0 },
	{ 0xE891AF, 0xdfd3 },
	{ 0xE891B0, 0xdfce },
	{ 0xE891B1, 0x8f62 },
	{ 0xE891B2, 0x974c },
	{ 0xE891B3, 0xdfbb },
	{ 0xE891B4, 0xdfba },
	{ 0xE891B5, 0xb8aa },
	{ 0xE891B6, 0xdfac },
	{ 0xE891B7, 0xb8a7 },
	{ 0xE891B8, 0xdfc4 },
	{ 0xE891B9, 0xdfad },
	{ 0xE891BA, 0xdfc2 },
	{ 0xE891BD, 0xdfb7 },
	{ 0xE891BE, 0xdfdb },
	{ 0xE891BF, 0x91c7 },
	{ 0xE89280, 0x955f },
	{ 0xE89282, 0xb8a6 },
	{ 0xE89286, 0xdfb3 },
	{ 0xE89288, 0x99bb },
	{ 0xE8928D, 0xdfaf },
	{ 0xE8928E, 0xdfd5 },
	{ 0xE8928F, 0xdfae },
	{ 0xE89290, 0xbb60 },
	{ 0xE89291, 0xe3d3 },
	{ 0xE89292, 0x8e6d },
	{ 0xE89293, 0x8f71 },
	{ 0xE89294, 0xe3c2 },
	{ 0xE89296, 0x94cb },
	{ 0xE89297, 0xe3ac },
	{ 0xE89298, 0xe3ca },
	{ 0xE89299, 0xbb58 },
	{ 0xE8929A, 0xe3bb },
	{ 0xE8929B, 0xe3c5 },
	{ 0xE8929C, 0xbb5b },
	{ 0xE8929D, 0xe3be },
	{ 0xE8929E, 0xbb59 },
	{ 0xE8929F, 0xe3af },
	{ 0xE892A0, 0xe3cd },
	{ 0xE892A1, 0xe3ae },
	{ 0xE892A2, 0xe3c1 },
	{ 0xE892A3, 0x95b1 },
	{ 0xE892A4, 0xe3ad },
	{ 0xE892A7, 0xe3bf },
	{ 0xE892A8, 0xe3c8 },
	{ 0xE892A9, 0xe3c6 },
	{ 0xE892AA, 0xe3ba },
	{ 0xE892AB, 0xe3b5 },
	{ 0xE892AC, 0xe3b3 },
	{ 0xE892AD, 0x9af2 },
	{ 0xE892AE, 0xe3b4 },
	{ 0xE892AF, 0xe3c7 },
	{ 0xE892B0, 0xe3d2 },
	{ 0xE892B1, 0xe3bc },
	{ 0xE892B2, 0xbb5a },
	{ 0xE892B4, 0xe3b7 },
	{ 0xE892B6, 0xe3cb },
	{ 0xE892B8, 0xbb5d },
	{ 0xE892B9, 0xe3b6 },
	{ 0xE892BA, 0xe3b0 },
	{ 0xE892BB, 0xe3c0 },
	{ 0xE892BC, 0xbb61 },
	{ 0xE892BD, 0x96c3 },
	{ 0xE892BE, 0x99bd },
	{ 0xE892BF, 0xbb55 },
	{ 0xE89380, 0xbb5e },
	{ 0xE89381, 0xe3b8 },
	{ 0xE89382, 0xe3b2 },
	{ 0xE89384, 0xbb57 },
	{ 0xE89385, 0xdfd4 },
	{ 0xE89386, 0xbb56 },
	{ 0xE89387, 0xe3c3 },
	{ 0xE89389, 0xbb54 },
	{ 0xE8938A, 0xbb63 },
	{ 0xE8938B, 0xbb5c },
	{ 0xE8938C, 0xe3c4 },
	{ 0xE8938D, 0xe3b9 },
	{ 0xE8938E, 0xe3b1 },
	{ 0xE8938F, 0xe3cc },
	{ 0xE89390, 0xe3bd },
	{ 0xE89391, 0xbb62 },
	{ 0xE89392, 0xe3d0 },
	{ 0xE89393, 0xbb5f },
	{ 0xE89394, 0xe3cf },
	{ 0xE89396, 0xe3c9 },
	{ 0xE89397, 0xe3ce },
	{ 0xE8939A, 0xa0cf },
	{ 0xE8939B, 0xe3d1 },
	{ 0xE8939E, 0x8f6d },
	{ 0xE893A1, 0x99be },
	{ 0xE893A2, 0x8ef4 },
	{ 0xE893A4, 0x8f72 },
	{ 0xE893A5, 0x95e4 },
	{ 0xE893A7, 0xe773 },
	{ 0xE893A8, 0xe774 },
	{ 0xE893A9, 0xe767 },
	{ 0xE893AA, 0xe766 },
	{ 0xE893AB, 0xe762 },
	{ 0xE893AC, 0xbdb4 },
	{ 0xE893AE, 0xbdac },
	{ 0xE893AF, 0xe776 },
	{ 0xE893B0, 0xe775 },
	{ 0xE893B1, 0xdfa9 },
	{ 0xE893B2, 0xe75f },
	{ 0xE893B3, 0xe763 },
	{ 0xE893B4, 0xe75d },
	{ 0xE893B6, 0xe770 },
	{ 0xE893B7, 0xe761 },
	{ 0xE893B8, 0x99bf },
	{ 0xE893B9, 0xe777 },
	{ 0xE893BA, 0xe75a },
	{ 0xE893BB, 0xe758 },
	{ 0xE893BC, 0xe764 },
	{ 0xE893BD, 0xe76e },
	{ 0xE893BE, 0xe769 },
	{ 0xE893BF, 0xbdb6 },
	{ 0xE89480, 0xe74f },
	{ 0xE89482, 0xe76d },
	{ 0xE89483, 0x9242 },
	{ 0xE89485, 0xfba5 },
	{ 0xE89486, 0xbdb7 },
	{ 0xE89487, 0xdfbd },
	{ 0xE89488, 0xe75b },
	{ 0xE89489, 0xe752 },
	{ 0xE8948A, 0xe755 },
	{ 0xE8948B, 0xe77b },
	{ 0xE8948C, 0xe75c },
	{ 0xE8948D, 0xe753 },
	{ 0xE8948E, 0xe751 },
	{ 0xE8948F, 0xe74e },
	{ 0xE89490, 0x99c0 },
	{ 0xE89491, 0xbdb0 },
	{ 0xE89492, 0xe765 },
	{ 0xE89493, 0xbdaf },
	{ 0xE89494, 0xbdb3 },
	{ 0xE89495, 0xe760 },
	{ 0xE89496, 0xe768 },
	{ 0xE89497, 0xbda9 },
	{ 0xE89498, 0xe778 },
	{ 0xE89499, 0xe77c },
	{ 0xE8949A, 0xbdab },
	{ 0xE8949C, 0xe757 },
	{ 0xE8949D, 0xe76b },
	{ 0xE8949E, 0xe76f },
	{ 0xE8949F, 0xe754 },
	{ 0xE894A0, 0xe779 },
	{ 0xE894A1, 0xbdb2 },
	{ 0xE894A3, 0xbdb1 },
	{ 0xE894A4, 0xe74c },
	{ 0xE894A5, 0xbdb5 },
	{ 0xE894A6, 0xe772 },
	{ 0xE894A7, 0xe756 },
	{ 0xE894A8, 0xe76a },
	{ 0xE894A9, 0xe750 },
	{ 0xE894AA, 0xe75e },
	{ 0xE894AB, 0xe759 },
	{ 0xE894AC, 0xbdad },
	{ 0xE894AD, 0xbdae },
	{ 0xE894AE, 0xe76c },
	{ 0xE894AF, 0xe77d },
	{ 0xE894B0, 0xe77a },
	{ 0xE894B1, 0xe771 },
	{ 0xE894B3, 0xfdb4 },
	{ 0xE894B4, 0x8f77 },
	{ 0xE894B8, 0x99c1 },
	{ 0xE894BB, 0xe74d },
	{ 0xE894BD, 0xbdaa },
	{ 0xE894BE, 0xeb49 },
	{ 0xE89580, 0xeb40 },
	{ 0xE89581, 0xeb43 },
	{ 0xE89582, 0xfab9 },
	{ 0xE89583, 0xbfbb },
	{ 0xE89584, 0xeb45 },
	{ 0xE89585, 0xeaf9 },
	{ 0xE89586, 0xeb41 },
	{ 0xE89587, 0xeb47 },
	{ 0xE89588, 0xbfb8 },
	{ 0xE89589, 0xbfbc },
	{ 0xE8958A, 0xbfb6 },
	{ 0xE8958B, 0x8f40 },
	{ 0xE8958C, 0xfa44 },
	{ 0xE8958D, 0xeafb },
	{ 0xE8958E, 0xeb4c },
	{ 0xE89591, 0xeb46 },
	{ 0xE89592, 0x99c2 },
	{ 0xE89593, 0xeafc },
	{ 0xE89594, 0xeb55 },
	{ 0xE89595, 0xeb4f },
	{ 0xE89596, 0xeaf8 },
	{ 0xE89597, 0xee46 },
	{ 0xE89598, 0xeafe },
	{ 0xE89599, 0xbfb7 },
	{ 0xE8959A, 0x8f5c },
	{ 0xE8959B, 0xeb4a },
	{ 0xE8959D, 0xeb54 },
	{ 0xE8959E, 0xbfbf },
	{ 0xE8959F, 0x8cbd },
	{ 0xE895A0, 0xeb51 },
	{ 0xE895A1, 0xeafd },
	{ 0xE895A2, 0xeb44 },
	{ 0xE895A3, 0xeb48 },
	{ 0xE895A4, 0xeb42 },
	{ 0xE895A5, 0xeb56 },
	{ 0xE895A6, 0xeb53 },
	{ 0xE895A7, 0xeb50 },
	{ 0xE895A8, 0xbfb9 },
	{ 0xE895A9, 0xbfba },
	{ 0xE895AA, 0xbfbe },
	{ 0xE895AB, 0xeafa },
	{ 0xE895AC, 0xeb57 },
	{ 0xE895AD, 0xbfbd },
	{ 0xE895AE, 0xeb4d },
	{ 0xE895AF, 0x99c4 },
	{ 0xE895B0, 0x99c5 },
	{ 0xE895B1, 0xeb4b },
	{ 0xE895B3, 0x8f7b },
	{ 0xE895B5, 0xeb4e },
	{ 0xE895B6, 0xee53 },
	{ 0xE895B7, 0xee40 },
	{ 0xE895B8, 0xee45 },
	{ 0xE895B9, 0xee52 },
	{ 0xE895BA, 0xee44 },
	{ 0xE895BB, 0xedfb },
	{ 0xE895BC, 0xee41 },
	{ 0xE895BE, 0xc1a2 },
	{ 0xE89680, 0xedf4 },
	{ 0xE89681, 0xee4d },
	{ 0xE89682, 0xee4f },
	{ 0xE89683, 0xedf3 },
	{ 0xE89684, 0xc1a1 },
	{ 0xE89685, 0xee51 },
	{ 0xE89686, 0xee49 },
	{ 0xE89687, 0xc1a8 },
	{ 0xE89688, 0xee50 },
	{ 0xE89689, 0xee42 },
	{ 0xE8968A, 0xc1aa },
	{ 0xE8968B, 0xedf9 },
	{ 0xE8968C, 0xeb52 },
	{ 0xE8968D, 0xee4a },
	{ 0xE8968E, 0xee47 },
	{ 0xE8968F, 0xedf5 },
	{ 0xE89690, 0xee55 },
	{ 0xE89691, 0xc1a4 },
	{ 0xE89693, 0x8776 },
	{ 0xE89694, 0xc1a5 },
	{ 0xE89695, 0xedf7 },
	{ 0xE89696, 0xee48 },
	{ 0xE89697, 0x8cb6 },
	{ 0xE89698, 0xee54 },
	{ 0xE89699, 0xee4b },
	{ 0xE8969A, 0xedfd },
	{ 0xE8969B, 0xc1a7 },
	{ 0xE8969C, 0xc1a3 },
	{ 0xE8969D, 0xee4c },
	{ 0xE8969E, 0xedfe },
	{ 0xE8969F, 0xee56 },
	{ 0xE896A0, 0xedf8 },
	{ 0xE896A1, 0xee43 },
	{ 0xE896A2, 0xee4e },
	{ 0xE896A3, 0xedfa },
	{ 0xE896A4, 0xedfc },
	{ 0xE896A6, 0xc2cb },
	{ 0xE896A7, 0xedf6 },
	{ 0xE896A8, 0xc1a9 },
	{ 0xE896A9, 0xc2c4 },
	{ 0xE896AA, 0xc17e },
	{ 0xE896AF, 0xc1a6 },
	{ 0xE896B0, 0xc2c8 },
	{ 0xE896B1, 0xf0b3 },
	{ 0xE896B3, 0xf0a9 },
	{ 0xE896B4, 0xf0a4 },
	{ 0xE896B5, 0xf0aa },
	{ 0xE896B6, 0xf0b4 },
	{ 0xE896B7, 0xf0b8 },
	{ 0xE896B8, 0xf0b7 },
	{ 0xE896B9, 0xc2ca },
	{ 0xE896BA, 0xc2c9 },
	{ 0xE896BD, 0xf0ab },
	{ 0xE896BE, 0xf0b9 },
	{ 0xE896BF, 0xf0ae },
	{ 0xE89780, 0xf0a6 },
	{ 0xE89781, 0x8fa3 },
	{ 0xE89782, 0xf0a8 },
	{ 0xE89783, 0xf0a7 },
	{ 0xE89784, 0xf0ad },
	{ 0xE89785, 0xf0b2 },
	{ 0xE89786, 0xf0a5 },
	{ 0xE89787, 0xf0ac },
	{ 0xE89788, 0xf0b1 },
	{ 0xE89789, 0xc2c7 },
	{ 0xE8978B, 0xf0af },
	{ 0xE8978D, 0xc2c5 },
	{ 0xE8978E, 0xf0b0 },
	{ 0xE8978F, 0xc2c3 },
	{ 0xE89790, 0xc2c6 },
	{ 0xE89791, 0xf2d5 },
	{ 0xE89792, 0xf0b5 },
	{ 0xE89795, 0xc3c2 },
	{ 0xE89796, 0x8cce },
	{ 0xE89797, 0xf2cd },
	{ 0xE89798, 0xf2d1 },
	{ 0xE89799, 0xf2c9 },
	{ 0xE8979A, 0xf2cc },
	{ 0xE8979C, 0xf2d4 },
	{ 0xE8979D, 0xc3c0 },
	{ 0xE8979E, 0xf2d9 },
	{ 0xE8979F, 0xf2d2 },
	{ 0xE897A0, 0x99c6 },
	{ 0xE897A1, 0xf2ca },
	{ 0xE897A2, 0xf2da },
	{ 0xE897A3, 0xf2d3 },
	{ 0xE897A4, 0xc3c3 },
	{ 0xE897A5, 0xc3c4 },
	{ 0xE897A6, 0xf2d7 },
	{ 0xE897A8, 0xf2cb },
	{ 0xE897A9, 0xc3bf },
	{ 0xE897AA, 0xc3c1 },
	{ 0xE897AB, 0xf2c6 },
	{ 0xE897AC, 0xf2ce },
	{ 0xE897AD, 0xf2c8 },
	{ 0xE897AE, 0x96cd },
	{ 0xE897AF, 0xf2d8 },
	{ 0xE897B0, 0xf2d6 },
	{ 0xE897B1, 0xf2c7 },
	{ 0xE897B2, 0xf2cf },
	{ 0xE897B6, 0xf4be },
	{ 0xE897B7, 0xc3c5 },
	{ 0xE897B8, 0xf2d0 },
	{ 0xE897B9, 0xc4a7 },
	{ 0xE897BA, 0xc4a9 },
	{ 0xE897BB, 0xc4a6 },
	{ 0xE897BC, 0x96c7 },
	{ 0xE897BD, 0xf4c3 },
	{ 0xE897BE, 0xf4bb },
	{ 0xE897BF, 0xf4b9 },
	{ 0xE89880, 0xf4bd },
	{ 0xE89881, 0xf4ba },
	{ 0xE89882, 0x8fa5 },
	{ 0xE89884, 0xf4bf },
	{ 0xE89885, 0xf4c1 },
	{ 0xE89886, 0xc4aa },
	{ 0xE89887, 0xc4ac },
	{ 0xE89889, 0xf4c0 },
	{ 0xE8988A, 0xc4ad },
	{ 0xE8988B, 0xc4ab },
	{ 0xE8988C, 0xf4c2 },
	{ 0xE8988D, 0xfabb },
	{ 0xE8988F, 0x8c61 },
	{ 0xE89890, 0x9570 },
	{ 0xE89891, 0xc4a8 },
	{ 0xE89894, 0x9368 },
	{ 0xE89896, 0x8f7e },
	{ 0xE89897, 0xc4f4 },
	{ 0xE89898, 0xf5f1 },
	{ 0xE89899, 0xf5f7 },
	{ 0xE8989A, 0xc4f6 },
	{ 0xE8989B, 0xf4bc },
	{ 0xE8989C, 0xf5f6 },
	{ 0xE8989E, 0xf5fd },
	{ 0xE8989F, 0xf5f4 },
	{ 0xE898A0, 0xf5fb },
	{ 0xE898A1, 0xf5fa },
	{ 0xE898A2, 0xf4b8 },
	{ 0xE898A3, 0xf5f5 },
	{ 0xE898A4, 0xf0b6 },
	{ 0xE898A5, 0xf5fe },
	{ 0xE898A6, 0xf5f3 },
	{ 0xE898A7, 0xf5f8 },
	{ 0xE898A8, 0x8faa },
	{ 0xE898A9, 0xf5fc },
	{ 0xE898AA, 0xf5f2 },
	{ 0xE898AC, 0xf74a },
	{ 0xE898AD, 0xc4f5 },
	{ 0xE898AE, 0xf5f9 },
	{ 0xE898AF, 0xa050 },
	{ 0xE898B1, 0xf7f4 },
	{ 0xE898B2, 0xf74b },
	{ 0xE898B3, 0xf749 },
	{ 0xE898B4, 0xf747 },
	{ 0xE898B5, 0xf748 },
	{ 0xE898B6, 0xf74c },
	{ 0xE898B8, 0xc5d9 },
	{ 0xE898B9, 0xf7f2 },
	{ 0xE898BA, 0xf7f0 },
	{ 0xE898BB, 0xf7f5 },
	{ 0xE898BC, 0xf7f3 },
	{ 0xE898BE, 0xf7f6 },
	{ 0xE898BF, 0xc5da },
	{ 0xE89980, 0xf7f1 },
	{ 0xE89982, 0x90d3 },
	{ 0xE89983, 0xf8bc },
	{ 0xE89985, 0x9556 },
	{ 0xE89986, 0xf945 },
	{ 0xE89987, 0xf946 },
	{ 0xE89988, 0xf947 },
	{ 0xE8998B, 0xf9c7 },
	{ 0xE8998C, 0xf9bd },
	{ 0xE8998D, 0xca4f },
	{ 0xE8998E, 0xaaea },
	{ 0xE89990, 0xad68 },
	{ 0xE89992, 0xd3b8 },
	{ 0xE89993, 0xd3b7 },
	{ 0xE89994, 0xb040 },
	{ 0xE89995, 0xb342 },
	{ 0xE89996, 0xd77c },
	{ 0xE89999, 0xd77b },
	{ 0xE8999B, 0xb5ea },
	{ 0xE8999C, 0xb8b8 },
	{ 0xE8999E, 0xb8b7 },
	{ 0xE8999F, 0xb8b9 },
	{ 0xE899A1, 0xe3d4 },
	{ 0xE899A2, 0xe77e },
	{ 0xE899A3, 0xeb58 },
	{ 0xE899A4, 0xeb5a },
	{ 0xE899A5, 0xeb59 },
	{ 0xE899A7, 0xc1ab },
	{ 0xE899A8, 0xee57 },
	{ 0xE899A9, 0xf0ba },
	{ 0xE899AA, 0xf9a5 },
	{ 0xE899AB, 0xa6e4 },
	{ 0xE899AC, 0x8fb8 },
	{ 0xE899AD, 0xcdc9 },
	{ 0xE899AE, 0xcdca },
	{ 0xE899AF, 0xcdc8 },
	{ 0xE899B0, 0xcdc7 },
	{ 0xE899B1, 0xaaeb },
	{ 0xE899B2, 0x99c8 },
	{ 0xE899B3, 0xd0a9 },
	{ 0xE899B4, 0xd0a7 },
	{ 0xE899B7, 0xd0a6 },
	{ 0xE899B9, 0xad69 },
	{ 0xE899BA, 0xad6b },
	{ 0xE899BB, 0xad6a },
	{ 0xE899BC, 0xd0a8 },
	{ 0xE899BE, 0x8faf },
	{ 0xE89A85, 0xd3c4 },
	{ 0xE89A86, 0xd3c1 },
	{ 0xE89A87, 0xd3bf },
	{ 0xE89A8A, 0xb041 },
	{ 0xE89A8B, 0xd3c2 },
	{ 0xE89A8C, 0xb046 },
	{ 0xE89A8D, 0xd3bc },
	{ 0xE89A8E, 0xd3cb },
	{ 0xE89A90, 0xd3cd },
	{ 0xE89A91, 0xd3bd },
	{ 0xE89A92, 0x99c9 },
	{ 0xE89A93, 0xb043 },
	{ 0xE89A94, 0xd3ce },
	{ 0xE89A95, 0xd3c9 },
	{ 0xE89A96, 0xd3bb },
	{ 0xE89A97, 0xd3c0 },
	{ 0xE89A98, 0xd3ca },
	{ 0xE89A99, 0xd3c6 },
	{ 0xE89A9A, 0xd3c3 },
	{ 0xE89A9C, 0xb048 },
	{ 0xE89A9D, 0xd3cc },
	{ 0xE89A9E, 0xd3be },
	{ 0xE89AA0, 0x9579 },
	{ 0xE89AA1, 0xd3c7 },
	{ 0xE89AA2, 0xd3b9 },
	{ 0xE89AA3, 0xb047 },
	{ 0xE89AA4, 0xb044 },
	{ 0xE89AA5, 0xd3c5 },
	{ 0xE89AA7, 0xd3c8 },
	{ 0xE89AA8, 0xd3ba },
	{ 0xE89AA9, 0xb045 },
	{ 0xE89AAA, 0xb042 },
	{ 0xE89AAD, 0x9f49 },
	{ 0xE89AAF, 0xb34c },
	{ 0xE89AB0, 0xd7a5 },
	{ 0xE89AB1, 0xb34b },
	{ 0xE89AB2, 0x99ca },
	{ 0xE89AB3, 0xd7a8 },
	{ 0xE89AB4, 0xd7ab },
	{ 0xE89AB5, 0xb348 },
	{ 0xE89AB6, 0xb346 },
	{ 0xE89AB7, 0xd77e },
	{ 0xE89AB8, 0xd7a9 },
	{ 0xE89AB9, 0xd7a7 },
	{ 0xE89ABA, 0xd7a4 },
	{ 0xE89ABB, 0xd7ac },
	{ 0xE89ABC, 0xd7ad },
	{ 0xE89ABD, 0xd7af },
	{ 0xE89ABE, 0xd7b0 },
	{ 0xE89ABF, 0xd77d },
	{ 0xE89B80, 0xb345 },
	{ 0xE89B81, 0xd7a2 },
	{ 0xE89B82, 0xd7a1 },
	{ 0xE89B83, 0xd7ae },
	{ 0xE89B84, 0xb347 },
	{ 0xE89B85, 0xd7a3 },
	{ 0xE89B86, 0xb349 },
	{ 0xE89B87, 0xb344 },
	{ 0xE89B88, 0xd7a6 },
	{ 0xE89B89, 0xb34d },
	{ 0xE89B8B, 0xb34a },
	{ 0xE89B8C, 0xd7aa },
	{ 0xE89B90, 0xb5f1 },
	{ 0xE89B91, 0xdbbf },
	{ 0xE89B93, 0xdbb4 },
	{ 0xE89B94, 0xb5ee },
	{ 0xE89B96, 0xdfe7 },
	{ 0xE89B97, 0xdbbd },
	{ 0xE89B98, 0xdbb1 },
	{ 0xE89B99, 0xb5ec },
	{ 0xE89B9A, 0xdbb6 },
	{ 0xE89B9B, 0xb5ef },
	{ 0xE89B9C, 0xdbba },
	{ 0xE89B9D, 0xdbb8 },
	{ 0xE89B9E, 0xb5f2 },
	{ 0xE89B9F, 0xb5eb },
	{ 0xE89BA2, 0xdbb2 },
	{ 0xE89BA3, 0xdbb5 },
	{ 0xE89BA4, 0xb5f0 },
	{ 0xE89BA6, 0xdbb3 },
	{ 0xE89BA8, 0xdbbe },
	{ 0xE89BA9, 0xdbbc },
	{ 0xE89BAA, 0xdbb7 },
	{ 0xE89BAB, 0xdbb9 },
	{ 0xE89BAC, 0xdbbb },
	{ 0xE89BAD, 0xb5ed },
	{ 0xE89BAF, 0x99cb },
	{ 0xE89BB5, 0xdfe8 },
	{ 0xE89BB6, 0xdfee },
	{ 0xE89BB7, 0xdfe4 },
	{ 0xE89BB8, 0xdfea },
	{ 0xE89BB9, 0xb8ba },
	{ 0xE89BBA, 0xdfe6 },
	{ 0xE89BBB, 0xb8c0 },
	{ 0xE89BBE, 0xb8bf },
	{ 0xE89C80, 0xb8be },
	{ 0xE89C81, 0xdfed },
	{ 0xE89C82, 0xb8c1 },
	{ 0xE89C83, 0xb8c2 },
	{ 0xE89C84, 0xdfe3 },
	{ 0xE89C85, 0xdff0 },
	{ 0xE89C86, 0xb8c3 },
	{ 0xE89C87, 0xb8bd },
	{ 0xE89C88, 0xb8bc },
	{ 0xE89C89, 0xdfec },
	{ 0xE89C8A, 0xb8c4 },
	{ 0xE89C8B, 0xdfe2 },
	{ 0xE89C8C, 0xdfe5 },
	{ 0xE89C8D, 0xdfef },
	{ 0xE89C8E, 0xdfeb },
	{ 0xE89C91, 0xe3f4 },
	{ 0xE89C92, 0xe3e9 },
	{ 0xE89C93, 0xb8bb },
	{ 0xE89C98, 0xbb6a },
	{ 0xE89C99, 0xe3dd },
	{ 0xE89C9A, 0xe3f2 },
	{ 0xE89C9B, 0xe3de },
	{ 0xE89C9C, 0xbb65 },
	{ 0xE89C9E, 0xe3db },
	{ 0xE89CA0, 0xe3e4 },
	{ 0xE89CA1, 0xe3dc },
	{ 0xE89CA2, 0xbb67 },
	{ 0xE89CA3, 0xe3d6 },
	{ 0xE89CA4, 0xe3f1 },
	{ 0xE89CA5, 0xbb68 },
	{ 0xE89CA6, 0xe3ee },
	{ 0xE89CA7, 0xe3ef },
	{ 0xE89CA8, 0xe3d7 },
	{ 0xE89CA9, 0xbb6d },
	{ 0xE89CAA, 0xe3e6 },
	{ 0xE89CAC, 0xe3e0 },
	{ 0xE89CAD, 0xe3e7 },
	{ 0xE89CAE, 0xe3da },
	{ 0xE89CB0, 0xe3f3 },
	{ 0xE89CB1, 0xe3eb },
	{ 0xE89CB2, 0xe3e5 },
	{ 0xE89CB3, 0xe3d5 },
	{ 0xE89CB4, 0xbb69 },
	{ 0xE89CB5, 0xe3ec },
	{ 0xE89CB7, 0xbb6c },
	{ 0xE89CB8, 0xe3f0 },
	{ 0xE89CBA, 0xe3ea },
	{ 0xE89CBB, 0xbb66 },
	{ 0xE89CBC, 0xe3e8 },
	{ 0xE89CBE, 0xe3e2 },
	{ 0xE89CBF, 0xbb64 },
	{ 0xE89D80, 0xe3d9 },
	{ 0xE89D81, 0xe3e1 },
	{ 0xE89D82, 0xe3ed },
	{ 0xE89D83, 0xe3df },
	{ 0xE89D86, 0xe3e3 },
	{ 0xE89D8C, 0xbdc1 },
	{ 0xE89D8D, 0xdfe9 },
	{ 0xE89D8E, 0xe7b2 },
	{ 0xE89D8F, 0xe7bb },
	{ 0xE89D90, 0xe7b1 },
	{ 0xE89D91, 0xe7ad },
	{ 0xE89D92, 0xe7aa },
	{ 0xE89D93, 0xbdc2 },
	{ 0xE89D94, 0xe7a8 },
	{ 0xE89D95, 0xbb6b },
	{ 0xE89D96, 0xe7a1 },
	{ 0xE89D97, 0xbdc0 },
	{ 0xE89D98, 0xe7a7 },
	{ 0xE89D99, 0xbdbf },
	{ 0xE89D9A, 0xe7ac },
	{ 0xE89D9B, 0xe7a9 },
	{ 0xE89D9C, 0xe7b9 },
	{ 0xE89D9D, 0xe7b4 },
	{ 0xE89D9E, 0xe7ae },
	{ 0xE89D9F, 0xe7b3 },
	{ 0xE89DA0, 0xbdbb },
	{ 0xE89DA1, 0xe7ab },
	{ 0xE89DA2, 0xe7be },
	{ 0xE89DA3, 0xe7a2 },
	{ 0xE89DA4, 0xe7a3 },
	{ 0xE89DA5, 0xe7ba },
	{ 0xE89DA6, 0xbdbc },
	{ 0xE89DA7, 0xe7bf },
	{ 0xE89DA8, 0xbdbe },
	{ 0xE89DA9, 0xe7c0 },
	{ 0xE89DAA, 0xe7b0 },
	{ 0xE89DAB, 0xe3d8 },
	{ 0xE89DAC, 0xe7b6 },
	{ 0xE89DAD, 0xe7af },
	{ 0xE89DAE, 0xe7b8 },
	{ 0xE89DAF, 0xe7b5 },
	{ 0xE89DB0, 0x9dd5 },
	{ 0xE89DB1, 0x8fb0 },
	{ 0xE89DB3, 0xe7a6 },
	{ 0xE89DB4, 0xbdb9 },
	{ 0xE89DB5, 0xe7bd },
	{ 0xE89DB6, 0xbdba },
	{ 0xE89DB7, 0xe7a4 },
	{ 0xE89DB8, 0xbdbd },
	{ 0xE89DB9, 0xeb64 },
	{ 0xE89DBA, 0xe7b7 },
	{ 0xE89DBB, 0xe7bc },
	{ 0xE89DBD, 0xfa7a },
	{ 0xE89E81, 0xeb61 },
	{ 0xE89E82, 0xbdb8 },
	{ 0xE89E83, 0xbfc0 },
	{ 0xE89E84, 0xeb6b },
	{ 0xE89E85, 0xeb67 },
	{ 0xE89E86, 0x9e5f },
	{ 0xE89E87, 0xeb65 },
	{ 0xE89E88, 0xeb60 },
	{ 0xE89E89, 0xeb6f },
	{ 0xE89E8B, 0x99cd },
	{ 0xE89E8C, 0xa0c9 },
	{ 0xE89E8D, 0xbfc4 },
	{ 0xE89E8F, 0xeb5c },
	{ 0xE89E90, 0xeb68 },
	{ 0xE89E91, 0xeb69 },
	{ 0xE89E92, 0xeb5f },
	{ 0xE89E93, 0xeb5e },
	{ 0xE89E94, 0xeb6c },
	{ 0xE89E96, 0xeb62 },
	{ 0xE89E97, 0xeb5d },
	{ 0xE89E98, 0xeb63 },
	{ 0xE89E9A, 0xeb6e },
	{ 0xE89E9B, 0xeb5b },
	{ 0xE89E9C, 0xeb6d },
	{ 0xE89E9D, 0xeb6a },
	{ 0xE89E9E, 0xbfc2 },
	{ 0xE89E9F, 0xbfc1 },
	{ 0xE89EA2, 0xbfc3 },
	{ 0xE89EA3, 0xeb66 },
	{ 0xE89EA4, 0xf0cb },
	{ 0xE89EA5, 0x9adb },
	{ 0xE89EA9, 0xa0c6 },
	{ 0xE89EAA, 0xee59 },
	{ 0xE89EAB, 0xc1b1 },
	{ 0xE89EAC, 0xee5d },
	{ 0xE89EAD, 0xee5a },
	{ 0xE89EAE, 0xee61 },
	{ 0xE89EAF, 0xee67 },
	{ 0xE89EB0, 0xee5c },
	{ 0xE89EB1, 0x8fb4 },
	{ 0xE89EB2, 0xee70 },
	{ 0xE89EB3, 0xc1ae },
	{ 0xE89EB4, 0xee6a },
	{ 0xE89EB5, 0xee5f },
	{ 0xE89EB6, 0xee6b },
	{ 0xE89EB7, 0xee66 },
	{ 0xE89EB8, 0xee6d },
	{ 0xE89EB9, 0xee5e },
	{ 0xE89EBA, 0xc1b3 },
	{ 0xE89EBB, 0xc1b2 },
	{ 0xE89EBC, 0xee60 },
	{ 0xE89EBD, 0xee6e },
	{ 0xE89EBE, 0xee58 },
	{ 0xE89EBF, 0xee6c },
	{ 0xE89F80, 0xc1ac },
	{ 0xE89F81, 0xa0d7 },
	{ 0xE89F82, 0xee64 },
	{ 0xE89F83, 0xee63 },
	{ 0xE89F84, 0xee68 },
	{ 0xE89F85, 0xee5b },
	{ 0xE89F86, 0xc1b0 },
	{ 0xE89F88, 0xc1b4 },
	{ 0xE89F89, 0xee62 },
	{ 0xE89F8A, 0xee69 },
	{ 0xE89F8B, 0xc1b5 },
	{ 0xE89F8C, 0xee65 },
	{ 0xE89F8E, 0xa0c7 },
	{ 0xE89F91, 0xc1ad },
	{ 0xE89F92, 0xc1af },
	{ 0xE89F93, 0xf0c7 },
	{ 0xE89F94, 0xf0c5 },
	{ 0xE89F96, 0xa043 },
	{ 0xE89F97, 0xf0cc },
	{ 0xE89F98, 0xf0c9 },
	{ 0xE89F99, 0xf0cd },
	{ 0xE89F9A, 0x8fb5 },
	{ 0xE89F9B, 0xf0be },
	{ 0xE89F9C, 0xf0c6 },
	{ 0xE89F9D, 0xf0d1 },
	{ 0xE89F9E, 0xee6f },
	{ 0xE89F9F, 0xf0c2 },
	{ 0xE89FA0, 0xc2cf },
	{ 0xE89FA1, 0xe7a5 },
	{ 0xE89FA2, 0xf0bd },
	{ 0xE89FA3, 0xf0ca },
	{ 0xE89FA4, 0xf0c4 },
	{ 0xE89FA5, 0xf0c1 },
	{ 0xE89FA6, 0xf0bc },
	{ 0xE89FA7, 0xf0bb },
	{ 0xE89FA8, 0xf0d0 },
	{ 0xE89FAA, 0xf0c0 },
	{ 0xE89FAB, 0xf0bf },
	{ 0xE89FAC, 0xc2cd },
	{ 0xE89FAD, 0xf0c8 },
	{ 0xE89FAE, 0x8fb2 },
	{ 0xE89FAF, 0xc2cc },
	{ 0xE89FB2, 0xc2ce },
	{ 0xE89FB3, 0xf0c3 },
	{ 0xE89FB4, 0xf0cf },
	{ 0xE89FB5, 0xa061 },
	{ 0xE89FB6, 0xf2de },
	{ 0xE89FB7, 0xf2df },
	{ 0xE89FB9, 0xc3c9 },
	{ 0xE89FBA, 0xf2dc },
	{ 0xE89FBB, 0xc3c6 },
	{ 0xE89FBC, 0xf2e4 },
	{ 0xE89FBE, 0xc3ca },
	{ 0xE89FBF, 0xf2e6 },
	{ 0xE8A080, 0xf2db },
	{ 0xE8A081, 0xf0ce },
	{ 0xE8A082, 0xf2e8 },
	{ 0xE8A083, 0xf2dd },
	{ 0xE8A084, 0x9e5e },
	{ 0xE8A085, 0xc3c7 },
	{ 0xE8A086, 0xf2e3 },
	{ 0xE8A088, 0xf2e5 },
	{ 0xE8A089, 0xf2e0 },
	{ 0xE8A08A, 0xf2e7 },
	{ 0xE8A08B, 0xf2e2 },
	{ 0xE8A08C, 0xf2e1 },
	{ 0xE8A08D, 0xc3c8 },
	{ 0xE8A08F, 0x8fb6 },
	{ 0xE8A090, 0xf4c5 },
	{ 0xE8A091, 0xf4c6 },
	{ 0xE8A093, 0xf4c8 },
	{ 0xE8A094, 0xc4ae },
	{ 0xE8A095, 0xc4af },
	{ 0xE8A096, 0xf4c9 },
	{ 0xE8A097, 0xf4c7 },
	{ 0xE8A098, 0x9fe8 },
	{ 0xE8A099, 0xf4c4 },
	{ 0xE8A09B, 0xf642 },
	{ 0xE8A09C, 0xf645 },
	{ 0xE8A09D, 0xf641 },
	{ 0xE8A09F, 0xc4fa },
	{ 0xE8A0A0, 0xf643 },
	{ 0xE8A0A1, 0xc4f9 },
	{ 0xE8A0A2, 0xc4f8 },
	{ 0xE8A0A3, 0xc4f7 },
	{ 0xE8A0A4, 0xf644 },
	{ 0xE8A0A5, 0xf751 },
	{ 0xE8A0A6, 0xf74f },
	{ 0xE8A0A7, 0x9cb2 },
	{ 0xE8A0A8, 0xf74e },
	{ 0xE8A0A9, 0xf640 },
	{ 0xE8A0AA, 0xf750 },
	{ 0xE8A0AB, 0xf646 },
	{ 0xE8A0AC, 0xf74d },
	{ 0xE8A0AD, 0x957c },
	{ 0xE8A0AE, 0xf7f9 },
	{ 0xE8A0AF, 0xf7d7 },
	{ 0xE8A0B0, 0xf7f7 },
	{ 0xE8A0B1, 0xc5db },
	{ 0xE8A0B2, 0xf7f8 },
	{ 0xE8A0B3, 0xf7fa },
	{ 0xE8A0B5, 0xf8bf },
	{ 0xE8A0B6, 0xc5fa },
	{ 0xE8A0B7, 0xf8be },
	{ 0xE8A0B8, 0xf8bd },
	{ 0xE8A0B9, 0xc5fb },
	{ 0xE8A0BB, 0xc65a },
	{ 0xE8A0BC, 0xf96e },
	{ 0xE8A0BD, 0xf9a7 },
	{ 0xE8A0BE, 0xf9a6 },
	{ 0xE8A0BF, 0xf9a8 },
	{ 0xE8A180, 0xa6e5 },
	{ 0xE8A181, 0xd0aa },
	{ 0xE8A182, 0x9fc7 },
	{ 0xE8A183, 0xd3cf },
	{ 0xE8A184, 0xd3d0 },
	{ 0xE8A185, 0x8fbb },
	{ 0xE8A186, 0x8fbc },
	{ 0xE8A188, 0xdbc0 },
	{ 0xE8A18A, 0xf647 },
	{ 0xE8A18B, 0xf8c0 },
	{ 0xE8A18C, 0xa6e6 },
	{ 0xE8A18D, 0xad6c },
	{ 0xE8A18E, 0xd0ab },
	{ 0xE8A18F, 0x8fec },
	{ 0xE8A192, 0xd7b1 },
	{ 0xE8A193, 0xb34e },
	{ 0xE8A195, 0xdbc2 },
	{ 0xE8A196, 0xdbc1 },
	{ 0xE8A197, 0xb5f3 },
	{ 0xE8A199, 0xb8c5 },
	{ 0xE8A19A, 0xe7c1 },
	{ 0xE8A19B, 0xbdc3 },
	{ 0xE8A19D, 0xbdc4 },
	{ 0xE8A19E, 0x8fc0 },
	{ 0xE8A1A0, 0x936a },
	{ 0xE8A1A1, 0xbfc5 },
	{ 0xE8A1A2, 0xc5fc },
	{ 0xE8A1A3, 0xa6e7 },
	{ 0xE8A1A4, 0x8be4 },
	{ 0xE8A1A5, 0x9c7c },
	{ 0xE8A1A7, 0xd0ac },
	{ 0xE8A1A8, 0xaaed },
	{ 0xE8A1A9, 0xd0ae },
	{ 0xE8A1AA, 0xd0ad },
	{ 0xE8A1AB, 0xad6d },
	{ 0xE8A1AD, 0xd3d1 },
	{ 0xE8A1AE, 0x95a1 },
	{ 0xE8A1AF, 0xd3d8 },
	{ 0xE8A1B0, 0xb049 },
	{ 0xE8A1B1, 0xd3d6 },
	{ 0xE8A1B2, 0xd3d4 },
	{ 0xE8A1B4, 0xd3db },
	{ 0xE8A1B5, 0xd3d2 },
	{ 0xE8A1B6, 0xd3d3 },
	{ 0xE8A1B7, 0xb04a },
	{ 0xE8A1B9, 0xb04e },
	{ 0xE8A1BC, 0xd3dc },
	{ 0xE8A1BD, 0xb04d },
	{ 0xE8A1BE, 0xd3da },
	{ 0xE8A1BF, 0xd3d7 },
	{ 0xE8A280, 0xd3d5 },
	{ 0xE8A281, 0xb04b },
	{ 0xE8A282, 0xb04c },
	{ 0xE8A283, 0xd3d9 },
	{ 0xE8A284, 0xfeec },
	{ 0xE8A287, 0x95a3 },
	{ 0xE8A288, 0xb350 },
	{ 0xE8A289, 0xd7b2 },
	{ 0xE8A28B, 0xb355 },
	{ 0xE8A28C, 0xd7c2 },
	{ 0xE8A28D, 0xb354 },
	{ 0xE8A28E, 0xd7c4 },
	{ 0xE8A28F, 0x8c45 },
	{ 0xE8A290, 0x8cb8 },
	{ 0xE8A291, 0xd7b8 },
	{ 0xE8A292, 0xb352 },
	{ 0xE8A293, 0xd7c3 },
	{ 0xE8A295, 0xd7b3 },
	{ 0xE8A296, 0xb353 },
	{ 0xE8A297, 0xd7bf },
	{ 0xE8A298, 0xd7bb },
	{ 0xE8A299, 0xd7bd },
	{ 0xE8A29A, 0xd7b7 },
	{ 0xE8A29B, 0xd7be },
	{ 0xE8A29C, 0x8fc1 },
	{ 0xE8A29E, 0xb34f },
	{ 0xE8A29F, 0xd7ba },
	{ 0xE8A2A0, 0xa052 },
	{ 0xE8A2A1, 0xd7b9 },
	{ 0xE8A2A2, 0xd7b5 },
	{ 0xE8A2A4, 0xd7c0 },
	{ 0xE8A2A7, 0xd7bc },
	{ 0xE8A2A8, 0xd7b4 },
	{ 0xE8A2AA, 0xd7b6 },
	{ 0xE8A2AB, 0xb351 },
	{ 0xE8A2AC, 0xd7c1 },
	{ 0xE8A2AE, 0x99d0 },
	{ 0xE8A2B1, 0xb5f6 },
	{ 0xE8A2B2, 0xdbcd },
	{ 0xE8A2B4, 0x8fc3 },
	{ 0xE8A2B5, 0x8fc4 },
	{ 0xE8A2B6, 0xdbc9 },
	{ 0xE8A2B7, 0xdbcb },
	{ 0xE8A2B8, 0xdbc6 },
	{ 0xE8A2B9, 0xdbc5 },
	{ 0xE8A2BA, 0xdbc3 },
	{ 0xE8A2BC, 0xdbca },
	{ 0xE8A2BD, 0xdbcc },
	{ 0xE8A2BE, 0xdbc8 },
	{ 0xE8A2BF, 0x95a4 },
	{ 0xE8A380, 0xdbc7 },
	{ 0xE8A381, 0xb5f4 },
	{ 0xE8A382, 0xb5f5 },
	{ 0xE8A385, 0x8fc6 },
	{ 0xE8A387, 0x9e60 },
	{ 0xE8A389, 0xdbcf },
	{ 0xE8A38A, 0xb8cd },
	{ 0xE8A38B, 0xdff2 },
	{ 0xE8A38C, 0xdff8 },
	{ 0xE8A38D, 0xdff3 },
	{ 0xE8A38E, 0xdff4 },
	{ 0xE8A38F, 0xf9d8 },
	{ 0xE8A390, 0xdff9 },
	{ 0xE8A392, 0xb8cf },
	{ 0xE8A394, 0xb8c7 },
	{ 0xE8A395, 0xb8ce },
	{ 0xE8A396, 0xdff1 },
	{ 0xE8A397, 0xdbc4 },
	{ 0xE8A398, 0xb8ca },
	{ 0xE8A399, 0xb8c8 },
	{ 0xE8A39A, 0xdff7 },
	{ 0xE8A39B, 0xdff6 },
	{ 0xE8A39C, 0xb8c9 },
	{ 0xE8A39D, 0xb8cb },
	{ 0xE8A39E, 0xdff5 },
	{ 0xE8A39F, 0xb8c6 },
	{ 0xE8A3A1, 0xb8cc },
	{ 0xE8A3A6, 0x95a5 },
	{ 0xE8A3A7, 0xe3f6 },
	{ 0xE8A3A8, 0xbb74 },
	{ 0xE8A3AB, 0xe442 },
	{ 0xE8A3AC, 0xe441 },
	{ 0xE8A3AE, 0xe3fb },
	{ 0xE8A3AF, 0xbb76 },
	{ 0xE8A3B0, 0xe440 },
	{ 0xE8A3B1, 0xe3f7 },
	{ 0xE8A3B2, 0xe3f8 },
	{ 0xE8A3B3, 0xbb6e },
	{ 0xE8A3B4, 0xbb70 },
	{ 0xE8A3B5, 0x9cb3 },
	{ 0xE8A3B6, 0xe3fd },
	{ 0xE8A3B7, 0xe3f5 },
	{ 0xE8A3B8, 0xbb72 },
	{ 0xE8A3B9, 0xbb71 },
	{ 0xE8A3BA, 0xe3f9 },
	{ 0xE8A3BB, 0xe3fe },
	{ 0xE8A3BC, 0xe3fc },
	{ 0xE8A3BD, 0xbb73 },
	{ 0xE8A3BE, 0xe3fa },
	{ 0xE8A3BF, 0x99d1 },
	{ 0xE8A480, 0xfef1 },
	{ 0xE8A481, 0xdbce },
	{ 0xE8A482, 0xbb6f },
	{ 0xE8A485, 0xe7c2 },
	{ 0xE8A486, 0xe7c9 },
	{ 0xE8A487, 0xbdc6 },
	{ 0xE8A489, 0xe7cd },
	{ 0xE8A48A, 0xbdca },
	{ 0xE8A48B, 0xe7c5 },
	{ 0xE8A48C, 0xe7c3 },
	{ 0xE8A48E, 0xe7cc },
	{ 0xE8A490, 0xbdc5 },
	{ 0xE8A491, 0xe7cb },
	{ 0xE8A492, 0xbdc7 },
	{ 0xE8A493, 0xbdc8 },
	{ 0xE8A494, 0xe7c4 },
	{ 0xE8A495, 0xbdc9 },
	{ 0xE8A496, 0xe7ca },
	{ 0xE8A497, 0xe7c6 },
	{ 0xE8A498, 0xe7c7 },
	{ 0xE8A499, 0xe7c8 },
	{ 0xE8A49A, 0xbb75 },
	{ 0xE8A49E, 0xeb70 },
	{ 0xE8A49F, 0xeb7c },
	{ 0xE8A4A1, 0xbfca },
	{ 0xE8A4A2, 0xeb77 },
	{ 0xE8A4A3, 0xeb79 },
	{ 0xE8A4A4, 0x99d2 },
	{ 0xE8A4A5, 0xbfc8 },
	{ 0xE8A4A6, 0xeb71 },
	{ 0xE8A4A7, 0xeb75 },
	{ 0xE8A4A9, 0xeb78 },
	{ 0xE8A4AA, 0xbfc6 },
	{ 0xE8A4AB, 0xbfc9 },
	{ 0xE8A4AC, 0xeb7b },
	{ 0xE8A4AD, 0xeb73 },
	{ 0xE8A4AE, 0xeb74 },
	{ 0xE8A4AF, 0xeb7a },
	{ 0xE8A4B0, 0xeb72 },
	{ 0xE8A4B1, 0xeb76 },
	{ 0xE8A4B2, 0xbfc7 },
	{ 0xE8A4B3, 0xee72 },
	{ 0xE8A4B5, 0xee71 },
	{ 0xE8A4B6, 0xc1b7 },
	{ 0xE8A4B7, 0xee77 },
	{ 0xE8A4B8, 0xc1b9 },
	{ 0xE8A4BB, 0xc1b6 },
	{ 0xE8A4BC, 0xee73 },
	{ 0xE8A4BD, 0xc1ba },
	{ 0xE8A4BE, 0xee74 },
	{ 0xE8A581, 0xee75 },
	{ 0xE8A582, 0xee78 },
	{ 0xE8A583, 0x9cc2 },
	{ 0xE8A584, 0xc1b8 },
	{ 0xE8A586, 0xf0d6 },
	{ 0xE8A587, 0x99d3 },
	{ 0xE8A589, 0xf0d9 },
	{ 0xE8A58B, 0xf0d3 },
	{ 0xE8A58C, 0xf0d5 },
	{ 0xE8A58D, 0x95a7 },
	{ 0xE8A58F, 0xf0d4 },
	{ 0xE8A590, 0xf0d7 },
	{ 0xE8A591, 0xf0d8 },
	{ 0xE8A592, 0xee76 },
	{ 0xE8A593, 0xf0d2 },
	{ 0xE8A594, 0x95a9 },
	{ 0xE8A596, 0xc3cd },
	{ 0xE8A597, 0xf2ec },
	{ 0xE8A598, 0xf2ef },
	{ 0xE8A599, 0xf2f1 },
	{ 0xE8A59A, 0xf2ea },
	{ 0xE8A59B, 0xf2eb },
	{ 0xE8A59C, 0xf2ee },
	{ 0xE8A59D, 0xf2f0 },
	{ 0xE8A59E, 0xc3ce },
	{ 0xE8A59F, 0xc3cc },
	{ 0xE8A5A0, 0xc3cb },
	{ 0xE8A5A1, 0xf2ed },
	{ 0xE8A5A2, 0xf2e9 },
	{ 0xE8A5A3, 0xf4ca },
	{ 0xE8A5A4, 0xc4b0 },
	{ 0xE8A5A5, 0x95a6 },
	{ 0xE8A5A6, 0xf4cb },
	{ 0xE8A5A9, 0xf649 },
	{ 0xE8A5AA, 0xc4fb },
	{ 0xE8A5AB, 0xf64b },
	{ 0xE8A5AC, 0xc4fc },
	{ 0xE8A5AD, 0xf648 },
	{ 0xE8A5AE, 0xf64a },
	{ 0xE8A5AF, 0xc5a8 },
	{ 0xE8A5B1, 0xf752 },
	{ 0xE8A5B2, 0xc5a7 },
	{ 0xE8A5B3, 0xf7fd },
	{ 0xE8A5B4, 0xf7fc },
	{ 0xE8A5B6, 0xf7fb },
	{ 0xE8A5B7, 0x9c5d },
	{ 0xE8A5B9, 0xf948 },
	{ 0xE8A5BA, 0xf949 },
	{ 0xE8A5BB, 0xf94b },
	{ 0xE8A5BC, 0xf94a },
	{ 0xE8A5BE, 0xca50 },
	{ 0xE8A5BF, 0xa6e8 },
	{ 0xE8A680, 0x98e2 },
	{ 0xE8A681, 0xad6e },
	{ 0xE8A682, 0xd7c5 },
	{ 0xE8A683, 0xb5f7 },
	{ 0xE8A685, 0xdffa },
	{ 0xE8A686, 0xc2d0 },
	{ 0xE8A687, 0x8fc9 },
	{ 0xE8A688, 0xf2f2 },
	{ 0xE8A689, 0xa0c2 },
	{ 0xE8A68A, 0x8fca },
	{ 0xE8A68B, 0xa8a3 },
	{ 0xE8A68F, 0xb357 },
	{ 0xE8A691, 0x99d4 },
	{ 0xE8A693, 0xb356 },
	{ 0xE8A694, 0xa0b9 },
	{ 0xE8A695, 0xdbd0 },
	{ 0xE8A696, 0xb5f8 },
	{ 0xE8A697, 0xdbd2 },
	{ 0xE8A698, 0xdbd1 },
	{ 0xE8A69B, 0xdffb },
	{ 0xE8A69C, 0xb8d0 },
	{ 0xE8A69D, 0xe443 },
	{ 0xE8A69E, 0xe446 },
	{ 0xE8A69F, 0xe445 },
	{ 0xE8A6A1, 0xe444 },
	{ 0xE8A6A2, 0xe7ce },
	{ 0xE8A6A3, 0xe7d0 },
	{ 0xE8A6A4, 0xe7cf },
	{ 0xE8A6A5, 0x9b58 },
	{ 0xE8A6A6, 0xbfcc },
	{ 0xE8A6A7, 0x8fcd },
	{ 0xE8A6A9, 0xa0d4 },
	{ 0xE8A6AA, 0xbfcb },
	{ 0xE8A6AC, 0xc1bb },
	{ 0xE8A6AD, 0xee79 },
	{ 0xE8A6AE, 0xee7b },
	{ 0xE8A6AF, 0xee7a },
	{ 0xE8A6B2, 0xc2d1 },
	{ 0xE8A6B6, 0xf2f4 },
	{ 0xE8A6B7, 0xf2f3 },
	{ 0xE8A6B9, 0xf4cc },
	{ 0xE8A6BA, 0xc4b1 },
	{ 0xE8A6BC, 0x8fce },
	{ 0xE8A6BD, 0xc4fd },
	{ 0xE8A6BE, 0xf754 },
	{ 0xE8A6BF, 0xf753 },
	{ 0xE8A780, 0xc65b },
	{ 0xE8A781, 0x8be5 },
	{ 0xE8A786, 0x8979 },
	{ 0xE8A792, 0xa8a4 },
	{ 0xE8A793, 0xd0af },
	{ 0xE8A794, 0xad6f },
	{ 0xE8A795, 0xd7c8 },
	{ 0xE8A796, 0xd7c6 },
	{ 0xE8A799, 0xd7c7 },
	{ 0xE8A79A, 0xdbd4 },
	{ 0xE8A79B, 0xdbd5 },
	{ 0xE8A79C, 0xe043 },
	{ 0xE8A79D, 0xdbd3 },
	{ 0xE8A79F, 0xdffc },
	{ 0xE8A7A0, 0xe041 },
	{ 0xE8A7A1, 0xe040 },
	{ 0xE8A7A2, 0xe042 },
	{ 0xE8A7A3, 0xb8d1 },
	{ 0xE8A7A4, 0xdffe },
	{ 0xE8A7A5, 0xdffd },
	{ 0xE8A7A6, 0xe044 },
	{ 0xE8A7A7, 0x8fd0 },
	{ 0xE8A7A8, 0xe449 },
	{ 0xE8A7A9, 0xe447 },
	{ 0xE8A7AB, 0xe448 },
	{ 0xE8A7AC, 0xe7d3 },
	{ 0xE8A7AD, 0xe7d1 },
	{ 0xE8A7B0, 0xe7d2 },
	{ 0xE8A7B1, 0xeb7d },
	{ 0xE8A7B2, 0xee7c },
	{ 0xE8A7B3, 0xee7d },
	{ 0xE8A7B4, 0xc2d2 },
	{ 0xE8A7B6, 0xf2f5 },
	{ 0xE8A7B7, 0xf4cd },
	{ 0xE8A7B8, 0xc4b2 },
	{ 0xE8A7BA, 0xf64c },
	{ 0xE8A7BB, 0xf755 },
	{ 0xE8A7BC, 0xc5a9 },
	{ 0xE8A7BE, 0xf7fe },
	{ 0xE8A7BF, 0xf94c },
	{ 0xE8A880, 0xa8a5 },
	{ 0xE8A882, 0xad71 },
	{ 0xE8A883, 0xad72 },
	{ 0xE8A884, 0xd0b0 },
	{ 0xE8A887, 0xd0b1 },
	{ 0xE8A888, 0xad70 },
	{ 0xE8A88A, 0xb054 },
	{ 0xE8A88C, 0xb052 },
	{ 0xE8A88E, 0xb051 },
	{ 0xE8A88F, 0xb058 },
	{ 0xE8A890, 0xb050 },
	{ 0xE8A891, 0xb059 },
	{ 0xE8A892, 0xd3dd },
	{ 0xE8A893, 0xb056 },
	{ 0xE8A895, 0xb053 },
	{ 0xE8A896, 0xb057 },
	{ 0xE8A897, 0xb055 },
	{ 0xE8A898, 0xb04f },
	{ 0xE8A89B, 0xb35f },
	{ 0xE8A89C, 0x95b6 },
	{ 0xE8A89D, 0xb359 },
	{ 0xE8A89E, 0xd7cc },
	{ 0xE8A89F, 0xb35e },
	{ 0xE8A8A2, 0xb360 },
	{ 0xE8A8A3, 0xb35a },
	{ 0xE8A8A5, 0xb35b },
	{ 0xE8A8A7, 0xd7ca },
	{ 0xE8A8A9, 0x99d6 },
	{ 0xE8A8AA, 0xb358 },
	{ 0xE8A8AB, 0x95e5 },
	{ 0xE8A8AC, 0xd7cb },
	{ 0xE8A8AD, 0xb35d },
	{ 0xE8A8B0, 0xd7c9 },
	{ 0xE8A8B1, 0xb35c },
	{ 0xE8A8B4, 0xb644 },
	{ 0xE8A8B6, 0xb646 },
	{ 0xE8A8B8, 0x99d7 },
	{ 0xE8A8B9, 0xdbd8 },
	{ 0xE8A8BA, 0xb645 },
	{ 0xE8A8BB, 0xb5f9 },
	{ 0xE8A8BC, 0xb5fd },
	{ 0xE8A8BD, 0x95b5 },
	{ 0xE8A8BE, 0xb8e4 },
	{ 0xE8A8BF, 0xe049 },
	{ 0xE8A980, 0xdbda },
	{ 0xE8A981, 0xb5fe },
	{ 0xE8A984, 0xdbdd },
	{ 0xE8A985, 0xdbde },
	{ 0xE8A986, 0xb643 },
	{ 0xE8A988, 0xdbe0 },
	{ 0xE8A989, 0xa0ca },
	{ 0xE8A98A, 0xdbe2 },
	{ 0xE8A98C, 0xdbe3 },
	{ 0xE8A98D, 0xdbd7 },
	{ 0xE8A98E, 0xdbd6 },
	{ 0xE8A98F, 0xdbe4 },
	{ 0xE8A990, 0xb642 },
	{ 0xE8A991, 0xdbe1 },
	{ 0xE8A992, 0xdbdf },
	{ 0xE8A994, 0xb640 },
	{ 0xE8A995, 0xb5fb },
	{ 0xE8A996, 0xb647 },
	{ 0xE8A997, 0xdbdb },
	{ 0xE8A998, 0xdbdc },
	{ 0xE8A999, 0xdbd9 },
	{ 0xE8A99B, 0xb641 },
	{ 0xE8A99E, 0xb5fc },
	{ 0xE8A9A0, 0xb5fa },
	{ 0xE8A9A1, 0xe048 },
	{ 0xE8A9A2, 0xb8df },
	{ 0xE8A9A3, 0xb8da },
	{ 0xE8A9A6, 0xb8d5 },
	{ 0xE8A9A7, 0x9ffd },
	{ 0xE8A9A8, 0xb8e5 },
	{ 0xE8A9A9, 0xb8d6 },
	{ 0xE8A9AB, 0xb8d2 },
	{ 0xE8A9AC, 0xb8e1 },
	{ 0xE8A9AD, 0xb8de },
	{ 0xE8A9AE, 0xb8e0 },
	{ 0xE8A9B0, 0xb8d7 },
	{ 0xE8A9B1, 0xb8dc },
	{ 0xE8A9B2, 0xb8d3 },
	{ 0xE8A9B3, 0xb8d4 },
	{ 0xE8A9B4, 0xe050 },
	{ 0xE8A9B5, 0xe04d },
	{ 0xE8A9B6, 0xe045 },
	{ 0xE8A9B7, 0xe04a },
	{ 0xE8A9B9, 0xb8e2 },
	{ 0xE8A9BA, 0xe051 },
	{ 0xE8A9BB, 0xb8e3 },
	{ 0xE8A9BC, 0xb8d9 },
	{ 0xE8A9BE, 0xa058 },
	{ 0xE8A9BF, 0xe047 },
	{ 0xE8AA81, 0xe04f },
	{ 0xE8AA82, 0xe04b },
	{ 0xE8AA83, 0xe04e },
	{ 0xE8AA84, 0xe04c },
	{ 0xE8AA85, 0xb8dd },
	{ 0xE8AA86, 0xe046 },
	{ 0xE8AA87, 0xb8d8 },
	{ 0xE8AA8B, 0xe44c },
	{ 0xE8AA8C, 0xbb78 },
	{ 0xE8AA8D, 0xbb7b },
	{ 0xE8AA8F, 0xe44e },
	{ 0xE8AA90, 0x8fd6 },
	{ 0xE8AA91, 0xbba5 },
	{ 0xE8AA92, 0xe44d },
	{ 0xE8AA93, 0xbb7d },
	{ 0xE8AA94, 0x99d8 },
	{ 0xE8AA95, 0xbdcf },
	{ 0xE8AA96, 0xe44f },
	{ 0xE8AA98, 0xbba4 },
	{ 0xE8AA99, 0xe44b },
	{ 0xE8AA9A, 0xbba6 },
	{ 0xE8AA9C, 0x8fd3 },
	{ 0xE8AA9E, 0xbb79 },
	{ 0xE8AAA0, 0xb8db },
	{ 0xE8AAA1, 0xbb7c },
	{ 0xE8AAA3, 0xbb7a },
	{ 0xE8AAA4, 0xbb7e },
	{ 0xE8AAA5, 0xbba2 },
	{ 0xE8AAA6, 0xbb77 },
	{ 0xE8AAA7, 0xbba7 },
	{ 0xE8AAA8, 0xbba3 },
	{ 0xE8AAA9, 0x8fe5 },
	{ 0xE8AAAA, 0xbba1 },
	{ 0xE8AAAB, 0xe44a },
	{ 0xE8AAAF, 0x8fe9 },
	{ 0xE8AAB0, 0xbdd6 },
	{ 0xE8AAB2, 0xbdd2 },
	{ 0xE8AAB4, 0x99d9 },
	{ 0xE8AAB6, 0xbdd9 },
	{ 0xE8AAB8, 0xe7d6 },
	{ 0xE8AAB9, 0xbdda },
	{ 0xE8AABA, 0xe7e2 },
	{ 0xE8AABB, 0xe7db },
	{ 0xE8AABC, 0xbdcb },
	{ 0xE8AABD, 0xe7e3 },
	{ 0xE8AABE, 0xe7dd },
	{ 0xE8AABF, 0xbdd5 },
	{ 0xE8AB80, 0xe7de },
	{ 0xE8AB82, 0xbdd4 },
	{ 0xE8AB83, 0xe7e1 },
	{ 0xE8AB84, 0xbdce },
	{ 0xE8AB85, 0xe7df },
	{ 0xE8AB86, 0xe7d5 },
	{ 0xE8AB87, 0xbdcd },
	{ 0xE8AB88, 0xebaa },
	{ 0xE8AB89, 0xbdd3 },
	{ 0xE8AB8B, 0xbdd0 },
	{ 0xE8AB8C, 0x8cf7 },
	{ 0xE8AB8D, 0xbdd8 },
	{ 0xE8AB8F, 0xe7d4 },
	{ 0xE8AB91, 0xe7d8 },
	{ 0xE8AB92, 0xbdcc },
	{ 0xE8AB93, 0xe7d7 },
	{ 0xE8AB94, 0xe7d9 },
	{ 0xE8AB95, 0xe7da },
	{ 0xE8AB96, 0xbdd7 },
	{ 0xE8AB97, 0xe7dc },
	{ 0xE8AB98, 0xe7e0 },
	{ 0xE8AB99, 0xe7e4 },
	{ 0xE8AB9A, 0x927c },
	{ 0xE8AB9B, 0xbddb },
	{ 0xE8AB9C, 0xbfd2 },
	{ 0xE8AB9D, 0xeba5 },
	{ 0xE8AB9E, 0xebab },
	{ 0xE8AB9F, 0xeba8 },
	{ 0xE8ABA0, 0xeb7e },
	{ 0xE8ABA1, 0xebac },
	{ 0xE8ABA2, 0xeba1 },
	{ 0xE8ABA4, 0xeba7 },
	{ 0xE8ABA6, 0xbfcd },
	{ 0xE8ABA7, 0xbfd3 },
	{ 0xE8ABA8, 0xebad },
	{ 0xE8ABAA, 0x9c45 },
	{ 0xE8ABAB, 0xbfcf },
	{ 0xE8ABAD, 0xbfd9 },
	{ 0xE8ABAE, 0xbfd4 },
	{ 0xE8ABAF, 0xebaf },
	{ 0xE8ABB0, 0xeba9 },
	{ 0xE8ABB1, 0xbfd0 },
	{ 0xE8ABB2, 0xeba2 },
	{ 0xE8ABB3, 0xbfda },
	{ 0xE8ABB4, 0xeba3 },
	{ 0xE8ABB5, 0xeba4 },
	{ 0xE8ABB6, 0xbfdb },
	{ 0xE8ABB7, 0xbfd8 },
	{ 0xE8ABB8, 0xbdd1 },
	{ 0xE8ABB9, 0x8ce8 },
	{ 0xE8ABBA, 0xbfce },
	{ 0xE8ABBB, 0xebb0 },
	{ 0xE8ABBC, 0xbfdc },
	{ 0xE8ABBE, 0xbfd5 },
	{ 0xE8ABBF, 0xebae },
	{ 0xE8AC80, 0xbfd1 },
	{ 0xE8AC81, 0xbfd6 },
	{ 0xE8AC82, 0xbfd7 },
	{ 0xE8AC84, 0xc1c3 },
	{ 0xE8AC85, 0xeea4 },
	{ 0xE8AC86, 0xeead },
	{ 0xE8AC87, 0xeeaa },
	{ 0xE8AC88, 0xeeac },
	{ 0xE8AC8A, 0xc1c0 },
	{ 0xE8AC8B, 0xeea5 },
	{ 0xE8AC8C, 0x8fde },
	{ 0xE8AC8D, 0xeeab },
	{ 0xE8AC8E, 0xc1bc },
	{ 0xE8AC8F, 0xeea7 },
	{ 0xE8AC90, 0xc1c4 },
	{ 0xE8AC91, 0xeea3 },
	{ 0xE8AC92, 0xeea8 },
	{ 0xE8AC93, 0xeeaf },
	{ 0xE8AC94, 0xeba6 },
	{ 0xE8AC95, 0xeea9 },
	{ 0xE8AC96, 0xeea2 },
	{ 0xE8AC97, 0xc1bd },
	{ 0xE8AC98, 0xeea1 },
	{ 0xE8AC99, 0xc1be },
	{ 0xE8AC9A, 0xeeb0 },
	{ 0xE8AC9B, 0xc1bf },
	{ 0xE8AC9C, 0xeeae },
	{ 0xE8AC9D, 0xc1c2 },
	{ 0xE8AC9E, 0xee7e },
	{ 0xE8AC9F, 0x8fdf },
	{ 0xE8ACA0, 0xc1c1 },
	{ 0xE8ACA2, 0xeea6 },
	{ 0xE8ACA3, 0xf0dc },
	{ 0xE8ACA4, 0xf0ea },
	{ 0xE8ACA5, 0xf0e5 },
	{ 0xE8ACA6, 0xf0e7 },
	{ 0xE8ACA7, 0xf0db },
	{ 0xE8ACA8, 0xc2d3 },
	{ 0xE8ACAA, 0xf0da },
	{ 0xE8ACAB, 0xc2d6 },
	{ 0xE8ACAC, 0xc2d5 },
	{ 0xE8ACAD, 0xa04b },
	{ 0xE8ACAE, 0xf0e9 },
	{ 0xE8ACAF, 0xf0e1 },
	{ 0xE8ACB0, 0xf0de },
	{ 0xE8ACB1, 0xf0e4 },
	{ 0xE8ACB3, 0xf0dd },
	{ 0xE8ACB5, 0xf0df },
	{ 0xE8ACB6, 0xf0e8 },
	{ 0xE8ACB7, 0xf0e6 },
	{ 0xE8ACB9, 0xc2d4 },
	{ 0xE8ACBA, 0xf0ed },
	{ 0xE8ACBB, 0xf0eb },
	{ 0xE8ACBC, 0xf0e2 },
	{ 0xE8ACBD, 0xf0ec },
	{ 0xE8ACBE, 0xf0e3 },
	{ 0xE8ACBF, 0x8fe2 },
	{ 0xE8AD80, 0xf2f9 },
	{ 0xE8AD81, 0xc3cf },
	{ 0xE8AD82, 0xf341 },
	{ 0xE8AD83, 0xa0cc },
	{ 0xE8AD85, 0xf64f },
	{ 0xE8AD86, 0xc3d6 },
	{ 0xE8AD87, 0xf0e0 },
	{ 0xE8AD88, 0xf2f7 },
	{ 0xE8AD89, 0xc3d2 },
	{ 0xE8AD8A, 0xf2f8 },
	{ 0xE8AD8B, 0xf2fd },
	{ 0xE8AD8C, 0x8fe3 },
	{ 0xE8AD8D, 0x8fe4 },
	{ 0xE8AD8E, 0xc3d4 },
	{ 0xE8AD8F, 0xc3d5 },
	{ 0xE8AD90, 0xf2f6 },
	{ 0xE8AD91, 0xf340 },
	{ 0xE8AD92, 0xf342 },
	{ 0xE8AD93, 0xf2fa },
	{ 0xE8AD94, 0xf2fc },
	{ 0xE8AD95, 0xf2fe },
	{ 0xE8AD96, 0xf2fb },
	{ 0xE8AD97, 0xf343 },
	{ 0xE8AD98, 0xc3d1 },
	{ 0xE8AD99, 0xc3d7 },
	{ 0xE8AD9A, 0xc3d3 },
	{ 0xE8AD9C, 0xc3d0 },
	{ 0xE8AD9D, 0xf4d0 },
	{ 0xE8AD9E, 0x9bc4 },
	{ 0xE8AD9F, 0xc4b7 },
	{ 0xE8ADA0, 0xf4ce },
	{ 0xE8ADA2, 0x9bfc },
	{ 0xE8ADA3, 0xf4d2 },
	{ 0xE8ADA5, 0xf4d3 },
	{ 0xE8ADA6, 0xc4b5 },
	{ 0xE8ADA7, 0xf4d4 },
	{ 0xE8ADA8, 0xf4d1 },
	{ 0xE8ADA9, 0x964c },
	{ 0xE8ADAA, 0xf4cf },
	{ 0xE8ADAB, 0xc4b8 },
	{ 0xE8ADAC, 0xc4b4 },
	{ 0xE8ADAD, 0xf4d5 },
	{ 0xE8ADAF, 0xc4b6 },
	{ 0xE8ADB0, 0xc4b3 },
	{ 0xE8ADB4, 0xc4fe },
	{ 0xE8ADB7, 0xc540 },
	{ 0xE8ADB8, 0xf64e },
	{ 0xE8ADB9, 0xf64d },
	{ 0xE8ADBA, 0xf650 },
	{ 0xE8ADBB, 0xf651 },
	{ 0xE8ADBD, 0xc541 },
	{ 0xE8ADBE, 0xf756 },
	{ 0xE8ADBF, 0xf75b },
	{ 0xE8AE80, 0xc5aa },
	{ 0xE8AE81, 0x9af6 },
	{ 0xE8AE82, 0xf758 },
	{ 0xE8AE83, 0x8cae },
	{ 0xE8AE84, 0xf757 },
	{ 0xE8AE85, 0xf75a },
	{ 0xE8AE86, 0xf759 },
	{ 0xE8AE88, 0xf843 },
	{ 0xE8AE8A, 0xc5dc },
	{ 0xE8AE8B, 0xf842 },
	{ 0xE8AE8C, 0xf840 },
	{ 0xE8AE8E, 0xf841 },
	{ 0xE8AE90, 0x8fe7 },
	{ 0xE8AE92, 0xc5fe },
	{ 0xE8AE93, 0xc5fd },
	{ 0xE8AE94, 0xf8c1 },
	{ 0xE8AE95, 0xf8c2 },
	{ 0xE8AE96, 0xc640 },
	{ 0xE8AE98, 0xf94d },
	{ 0xE8AE99, 0xf94e },
	{ 0xE8AE9A, 0xc667 },
	{ 0xE8AE9B, 0x8fe8 },
	{ 0xE8AE9C, 0xc66d },
	{ 0xE8AE9E, 0xf9a9 },
	{ 0xE8AE9F, 0xf9c8 },
	{ 0xE8AEA0, 0x8be7 },
	{ 0xE8AEBE, 0x897a },
	{ 0xE8AFA2, 0x897b },
	{ 0xE8B0B7, 0xa8a6 },
	{ 0xE8B0B9, 0xd7cd },
	{ 0xE8B0BB, 0xd7ce },
	{ 0xE8B0BC, 0xe052 },
	{ 0xE8B0BD, 0xe450 },
	{ 0xE8B0BE, 0xe7e5 },
	{ 0xE8B0BF, 0xc1c6 },
	{ 0xE8B181, 0xc1c5 },
	{ 0xE8B182, 0xf0ee },
	{ 0xE8B183, 0xf344 },
	{ 0xE8B185, 0xf844 },
	{ 0xE8B186, 0xa8a7 },
	{ 0xE8B187, 0xd3de },
	{ 0xE8B188, 0xb05a },
	{ 0xE8B189, 0xb361 },
	{ 0xE8B18A, 0xe054 },
	{ 0xE8B18B, 0xe053 },
	{ 0xE8B18C, 0xbddc },
	{ 0xE8B18D, 0xe7e6 },
	{ 0xE8B18E, 0xbddd },
	{ 0xE8B18F, 0xeeb1 },
	{ 0xE8B190, 0xc2d7 },
	{ 0xE8B191, 0x99da },
	{ 0xE8B194, 0xc676 },
	{ 0xE8B195, 0xa8a8 },
	{ 0xE8B196, 0xcdcb },
	{ 0xE8B197, 0xd3df },
	{ 0xE8B19A, 0xb362 },
	{ 0xE8B19C, 0xd7cf },
	{ 0xE8B19D, 0xd7d0 },
	{ 0xE8B19F, 0xdbe5 },
	{ 0xE8B1A1, 0xb648 },
	{ 0xE8B1A2, 0xb8e6 },
	{ 0xE8B1A4, 0xe056 },
	{ 0xE8B1A5, 0xe055 },
	{ 0xE8B1A6, 0xe057 },
	{ 0xE8B1A8, 0xe451 },
	{ 0xE8B1A9, 0xe452 },
	{ 0xE8B1AA, 0xbba8 },
	{ 0xE8B1AB, 0xbfdd },
	{ 0xE8B1AC, 0xbdde },
	{ 0xE8B1AD, 0xbfde },
	{ 0xE8B1AF, 0xeeb5 },
	{ 0xE8B1B0, 0xeeb2 },
	{ 0xE8B1B1, 0xeeb4 },
	{ 0xE8B1B2, 0xeeb3 },
	{ 0xE8B1B3, 0xc1c7 },
	{ 0xE8B1B5, 0xf0ef },
	{ 0xE8B1B6, 0xf346 },
	{ 0xE8B1B7, 0xf345 },
	{ 0xE8B1B8, 0xcba4 },
	{ 0xE8B1B9, 0xb05c },
	{ 0xE8B1BA, 0xb05b },
	{ 0xE8B1BB, 0xd3e0 },
	{ 0xE8B1BD, 0xd7d1 },
	{ 0xE8B280, 0xdbe7 },
	{ 0xE8B281, 0xdbe6 },
	{ 0xE8B282, 0xb649 },
	{ 0xE8B284, 0xe059 },
	{ 0xE8B285, 0xe05a },
	{ 0xE8B286, 0xe058 },
	{ 0xE8B289, 0xb8e8 },
	{ 0xE8B28A, 0xb8e7 },
	{ 0xE8B28C, 0xbbaa },
	{ 0xE8B28D, 0xbba9 },
	{ 0xE8B28F, 0xe7e7 },
	{ 0xE8B290, 0xebb3 },
	{ 0xE8B291, 0xebb1 },
	{ 0xE8B292, 0xebb2 },
	{ 0xE8B293, 0xbfdf },
	{ 0xE8B294, 0xeeb7 },
	{ 0xE8B295, 0xeeb6 },
	{ 0xE8B297, 0xf0f2 },
	{ 0xE8B298, 0xf0f1 },
	{ 0xE8B299, 0xf0f0 },
	{ 0xE8B29A, 0xf347 },
	{ 0xE8B29B, 0x8fed },
	{ 0xE8B29C, 0xf9aa },
	{ 0xE8B29D, 0xa8a9 },
	{ 0xE8B29E, 0xad73 },
	{ 0xE8B29F, 0x95c0 },
	{ 0xE8B2A0, 0xad74 },
	{ 0xE8B2A1, 0xb05d },
	{ 0xE8B2A2, 0xb05e },
	{ 0xE8B2A3, 0xd3e2 },
	{ 0xE8B2A4, 0xd3e1 },
	{ 0xE8B2A5, 0xd7d2 },
	{ 0xE8B2A7, 0xb368 },
	{ 0xE8B2A8, 0xb366 },
	{ 0xE8B2A9, 0xb363 },
	{ 0xE8B2AA, 0xb367 },
	{ 0xE8B2AB, 0xb365 },
	{ 0xE8B2AC, 0xb364 },
	{ 0xE8B2AD, 0xa0cb },
	{ 0xE8B2AF, 0xb64a },
	{ 0xE8B2B0, 0xdbea },
	{ 0xE8B2B2, 0xb8ed },
	{ 0xE8B2B3, 0xb64c },
	{ 0xE8B2B4, 0xb651 },
	{ 0xE8B2B5, 0xdbec },
	{ 0xE8B2B6, 0xb653 },
	{ 0xE8B2B7, 0xb652 },
	{ 0xE8B2B8, 0xb655 },
	{ 0xE8B2B9, 0xdbeb },
	{ 0xE8B2BA, 0xdbe8 },
	{ 0xE8B2BB, 0xb64f },
	{ 0xE8B2BC, 0xb64b },
	{ 0xE8B2BD, 0xb64d },
	{ 0xE8B2BE, 0xdbe9 },
	{ 0xE8B2BF, 0xb654 },
	{ 0xE8B380, 0xb650 },
	{ 0xE8B381, 0xb64e },
	{ 0xE8B382, 0xb8ef },
	{ 0xE8B383, 0xb8ee },
	{ 0xE8B384, 0xb8ec },
	{ 0xE8B385, 0xb8f0 },
	{ 0xE8B387, 0xb8ea },
	{ 0xE8B388, 0xb8eb },
	{ 0xE8B38A, 0xb8e9 },
	{ 0xE8B38C, 0xe05b },
	{ 0xE8B38D, 0x9e48 },
	{ 0xE8B38F, 0xe454 },
	{ 0xE8B391, 0xbbac },
	{ 0xE8B392, 0xbbad },
	{ 0xE8B393, 0xbbab },
	{ 0xE8B394, 0x99db },
	{ 0xE8B395, 0xe453 },
	{ 0xE8B396, 0x8ff3 },
	{ 0xE8B397, 0xe455 },
	{ 0xE8B399, 0xe7ea },
	{ 0xE8B39A, 0xe7ec },
	{ 0xE8B39B, 0x8ff9 },
	{ 0xE8B39C, 0xbde7 },
	{ 0xE8B39D, 0xe7ed },
	{ 0xE8B39E, 0xbde0 },
	{ 0xE8B39F, 0xe7e9 },
	{ 0xE8B3A0, 0xbddf },
	{ 0xE8B3A1, 0xbde9 },
	{ 0xE8B3A2, 0xbde5 },
	{ 0xE8B3A3, 0xbde6 },
	{ 0xE8B3A4, 0xbde2 },
	{ 0xE8B3A5, 0xe7e8 },
	{ 0xE8B3A6, 0xbde1 },
	{ 0xE8B3A7, 0xe7ee },
	{ 0xE8B3A8, 0xe7eb },
	{ 0xE8B3A9, 0x95c1 },
	{ 0xE8B3AA, 0xbde8 },
	{ 0xE8B3AB, 0xa04e },
	{ 0xE8B3AC, 0xbde3 },
	{ 0xE8B3AD, 0xbde4 },
	{ 0xE8B3AE, 0xebb5 },
	{ 0xE8B3B0, 0xebb7 },
	{ 0xE8B3B1, 0xebb6 },
	{ 0xE8B3B2, 0x99dc },
	{ 0xE8B3B3, 0xebb8 },
	{ 0xE8B3B4, 0xbfe0 },
	{ 0xE8B3B5, 0xebb4 },
	{ 0xE8B3B7, 0xa064 },
	{ 0xE8B3B8, 0xc1cb },
	{ 0xE8B3B9, 0xeeb8 },
	{ 0xE8B3BA, 0xc1c8 },
	{ 0xE8B3BB, 0xc1cc },
	{ 0xE8B3BC, 0xc1ca },
	{ 0xE8B3BD, 0xc1c9 },
	{ 0xE8B3BE, 0xf0f3 },
	{ 0xE8B480, 0xf0f6 },
	{ 0xE8B482, 0xf0f5 },
	{ 0xE8B483, 0x8ff7 },
	{ 0xE8B484, 0xf0f4 },
	{ 0xE8B485, 0xc2d8 },
	{ 0xE8B486, 0xf348 },
	{ 0xE8B487, 0xf349 },
	{ 0xE8B488, 0xc3d8 },
	{ 0xE8B489, 0xf34a },
	{ 0xE8B48A, 0xc3d9 },
	{ 0xE8B48B, 0x89b0 },
	{ 0xE8B48C, 0xa048 },
	{ 0xE8B48D, 0xc4ba },
	{ 0xE8B48F, 0xc4b9 },
	{ 0xE8B490, 0xf652 },
	{ 0xE8B491, 0x8ffb },
	{ 0xE8B492, 0x8ff6 },
	{ 0xE8B493, 0xc542 },
	{ 0xE8B494, 0xf653 },
	{ 0xE8B495, 0xf75c },
	{ 0xE8B496, 0xc5ab },
	{ 0xE8B497, 0xc5ac },
	{ 0xE8B498, 0x9ddc },
	{ 0xE8B499, 0xf845 },
	{ 0xE8B49B, 0xc642 },
	{ 0xE8B49C, 0x99dd },
	{ 0xE8B49D, 0x8be8 },
	{ 0xE8B5A4, 0xa8aa },
	{ 0xE8B5A6, 0xb36a },
	{ 0xE8B5A7, 0xb369 },
	{ 0xE8B5A8, 0xe05c },
	{ 0xE8B5A9, 0xe05d },
	{ 0xE8B5AB, 0xbbae },
	{ 0xE8B5AC, 0xebb9 },
	{ 0xE8B5AD, 0xbdea },
	{ 0xE8B5AE, 0xebba },
	{ 0xE8B5AF, 0xeeb9 },
	{ 0xE8B5B0, 0xa8ab },
	{ 0xE8B5B2, 0xd0b2 },
	{ 0xE8B5B3, 0xad76 },
	{ 0xE8B5B4, 0xad75 },
	{ 0xE8B5B6, 0xd3e3 },
	{ 0xE8B5B7, 0xb05f },
	{ 0xE8B5B8, 0xd3e4 },
	{ 0xE8B5B9, 0xd7d5 },
	{ 0xE8B5BA, 0x92c1 },
	{ 0xE8B5BB, 0xd7d4 },
	{ 0xE8B5BD, 0xd7d3 },
	{ 0xE8B680, 0xdbee },
	{ 0xE8B681, 0xb658 },
	{ 0xE8B682, 0x9fd6 },
	{ 0xE8B684, 0xdbed },
	{ 0xE8B685, 0xb657 },
	{ 0xE8B689, 0xdbef },
	{ 0xE8B68A, 0xb656 },
	{ 0xE8B68C, 0xe05f },
	{ 0xE8B68D, 0xe062 },
	{ 0xE8B68E, 0xe060 },
	{ 0xE8B68F, 0xe061 },
	{ 0xE8B690, 0xe065 },
	{ 0xE8B691, 0xe05e },
	{ 0xE8B692, 0xe066 },
	{ 0xE8B693, 0xe063 },
	{ 0xE8B694, 0xe064 },
	{ 0xE8B695, 0xbbb0 },
	{ 0xE8B696, 0xe456 },
	{ 0xE8B699, 0xbbaf },
	{ 0xE8B69B, 0xe7f2 },
	{ 0xE8B69C, 0xe7f0 },
	{ 0xE8B69F, 0xbdeb },
	{ 0xE8B6A0, 0xe7ef },
	{ 0xE8B6A1, 0xe7f1 },
	{ 0xE8B6A3, 0xbdec },
	{ 0xE8B6A5, 0xebbb },
	{ 0xE8B6A6, 0xa0d2 },
	{ 0xE8B6A7, 0xebbc },
	{ 0xE8B6A8, 0xc1cd },
	{ 0xE8B6A9, 0x9040 },
	{ 0xE8B6AA, 0xf34c },
	{ 0xE8B6AB, 0xf34e },
	{ 0xE8B6AC, 0xf34b },
	{ 0xE8B6AD, 0xf34d },
	{ 0xE8B6AE, 0xf4d6 },
	{ 0xE8B6AF, 0xf654 },
	{ 0xE8B6B2, 0xf96f },
	{ 0xE8B6B3, 0xa8ac },
	{ 0xE8B6B4, 0xad77 },
	{ 0xE8B6B5, 0xd3e5 },
	{ 0xE8B6B6, 0xd3e7 },
	{ 0xE8B6B7, 0xd3e6 },
	{ 0xE8B6B9, 0xd7d8 },
	{ 0xE8B6BA, 0xb36c },
	{ 0xE8B6BC, 0xd7d6 },
	{ 0xE8B6BE, 0xb36b },
	{ 0xE8B6BF, 0xd7d9 },
	{ 0xE8B780, 0x8ac4 },
	{ 0xE8B781, 0xd7da },
	{ 0xE8B782, 0xd7d7 },
	{ 0xE8B783, 0x99e0 },
	{ 0xE8B785, 0xdbfb },
	{ 0xE8B786, 0xb660 },
	{ 0xE8B787, 0xdbf3 },
	{ 0xE8B788, 0xdbf9 },
	{ 0xE8B78B, 0xb65b },
	{ 0xE8B78C, 0xb65e },
	{ 0xE8B78D, 0xdbf2 },
	{ 0xE8B78E, 0xb659 },
	{ 0xE8B78F, 0xdbf6 },
	{ 0xE8B790, 0xe06c },
	{ 0xE8B791, 0xb65d },
	{ 0xE8B793, 0xdbf1 },
	{ 0xE8B794, 0x9ff0 },
	{ 0xE8B795, 0xdbf7 },
	{ 0xE8B796, 0xdbf4 },
	{ 0xE8B797, 0xdbfa },
	{ 0xE8B798, 0xdbf0 },
	{ 0xE8B799, 0xdbf8 },
	{ 0xE8B79A, 0xb65c },
	{ 0xE8B79B, 0xb65f },
	{ 0xE8B79C, 0xdbf5 },
	{ 0xE8B79D, 0xb65a },
	{ 0xE8B79F, 0xb8f2 },
	{ 0xE8B7A0, 0xe068 },
	{ 0xE8B7A1, 0xb8f1 },
	{ 0xE8B7A2, 0xe06f },
	{ 0xE8B7A3, 0xe06e },
	{ 0xE8B7A4, 0xb8f8 },
	{ 0xE8B7A6, 0xb8f9 },
	{ 0xE8B7A7, 0xe070 },
	{ 0xE8B7A8, 0xb8f3 },
	{ 0xE8B7A9, 0xe06d },
	{ 0xE8B7AA, 0xb8f7 },
	{ 0xE8B7AB, 0xe072 },
	{ 0xE8B7AC, 0xe069 },
	{ 0xE8B7AE, 0xe06b },
	{ 0xE8B7AF, 0xb8f4 },
	{ 0xE8B7B0, 0xe067 },
	{ 0xE8B7B1, 0xe06a },
	{ 0xE8B7B2, 0xe071 },
	{ 0xE8B7B3, 0xb8f5 },
	{ 0xE8B7B4, 0xe073 },
	{ 0xE8B7BA, 0xb8f6 },
	{ 0xE8B7BC, 0xbbb1 },
	{ 0xE8B7BD, 0xe45b },
	{ 0xE8B7BE, 0xe461 },
	{ 0xE8B7BF, 0xe459 },
	{ 0xE8B880, 0xe462 },
	{ 0xE8B881, 0x9ff3 },
	{ 0xE8B882, 0xe458 },
	{ 0xE8B883, 0xe45d },
	{ 0xE8B884, 0xe463 },
	{ 0xE8B885, 0xe460 },
	{ 0xE8B886, 0xe45f },
	{ 0xE8B887, 0xe45e },
	{ 0xE8B889, 0xe457 },
	{ 0xE8B88A, 0xe45c },
	{ 0xE8B88D, 0xe45a },
	{ 0xE8B88E, 0x9dbf },
	{ 0xE8B88F, 0xbdf1 },
	{ 0xE8B890, 0xbdee },
	{ 0xE8B891, 0xe7fb },
	{ 0xE8B892, 0xe841 },
	{ 0xE8B893, 0xe843 },
	{ 0xE8B894, 0xe840 },
	{ 0xE8B895, 0xe7f8 },
	{ 0xE8B896, 0xe7fa },
	{ 0xE8B897, 0xe845 },
	{ 0xE8B898, 0xe842 },
	{ 0xE8B899, 0xe7fc },
	{ 0xE8B89A, 0xe846 },
	{ 0xE8B89B, 0xe7f9 },
	{ 0xE8B89C, 0xe844 },
	{ 0xE8B89D, 0xbdef },
	{ 0xE8B89E, 0xbdf5 },
	{ 0xE8B89F, 0xbdf3 },
	{ 0xE8B8A0, 0xe7f3 },
	{ 0xE8B8A1, 0xbdf4 },
	{ 0xE8B8A2, 0xbdf0 },
	{ 0xE8B8A3, 0xe7f4 },
	{ 0xE8B8A4, 0xe7f6 },
	{ 0xE8B8A5, 0xe7f5 },
	{ 0xE8B8A6, 0xe7fd },
	{ 0xE8B8A7, 0xe7fe },
	{ 0xE8B8A8, 0x9ff6 },
	{ 0xE8B8A9, 0xbdf2 },
	{ 0xE8B8AA, 0x95c8 },
	{ 0xE8B8AB, 0xbded },
	{ 0xE8B8AD, 0x9e5a },
	{ 0xE8B8AE, 0xe7f7 },
	{ 0xE8B8B0, 0xebc6 },
	{ 0xE8B8B1, 0xbfe2 },
	{ 0xE8B8B3, 0xebbd },
	{ 0xE8B8B4, 0xbfe3 },
	{ 0xE8B8B5, 0xbfe6 },
	{ 0xE8B8B6, 0xebc2 },
	{ 0xE8B8B8, 0xebbf },
	{ 0xE8B8B9, 0xbfe5 },
	{ 0xE8B8BA, 0x99e3 },
	{ 0xE8B8BC, 0xebc3 },
	{ 0xE8B8BD, 0xebc4 },
	{ 0xE8B8BE, 0xebbe },
	{ 0xE8B8BF, 0xebc7 },
	{ 0xE8B980, 0xebc0 },
	{ 0xE8B981, 0xebc5 },
	{ 0xE8B982, 0xbfe4 },
	{ 0xE8B984, 0xbfe1 },
	{ 0xE8B985, 0xebc1 },
	{ 0xE8B986, 0x8a4a },
	{ 0xE8B987, 0xeebf },
	{ 0xE8B988, 0xc1d0 },
	{ 0xE8B989, 0xc1ce },
	{ 0xE8B98A, 0xc1d1 },
	{ 0xE8B98B, 0xc1cf },
	{ 0xE8B98C, 0xeebe },
	{ 0xE8B98D, 0xeebb },
	{ 0xE8B98E, 0xeeba },
	{ 0xE8B98F, 0x9ff1 },
	{ 0xE8B990, 0xeebd },
	{ 0xE8B993, 0xeebc },
	{ 0xE8B994, 0xf145 },
	{ 0xE8B995, 0xc2de },
	{ 0xE8B996, 0xf0fb },
	{ 0xE8B997, 0xf0fa },
	{ 0xE8B999, 0xc2d9 },
	{ 0xE8B99A, 0xf141 },
	{ 0xE8B99B, 0xf140 },
	{ 0xE8B99C, 0xf0f7 },
	{ 0xE8B99D, 0xf143 },
	{ 0xE8B99E, 0xf0fc },
	{ 0xE8B99F, 0xc2dd },
	{ 0xE8B9A0, 0xf0f9 },
	{ 0xE8B9A1, 0xf142 },
	{ 0xE8B9A2, 0xf0f8 },
	{ 0xE8B9A3, 0xc2da },
	{ 0xE8B9A4, 0xc2dc },
	{ 0xE8B9A5, 0xf0fd },
	{ 0xE8B9A6, 0xc2db },
	{ 0xE8B9A7, 0xf0fe },
	{ 0xE8B9A8, 0x8aa7 },
	{ 0xE8B9A9, 0xf144 },
	{ 0xE8B9AA, 0xf352 },
	{ 0xE8B9AC, 0xc3de },
	{ 0xE8B9AD, 0xf34f },
	{ 0xE8B9AF, 0xf353 },
	{ 0xE8B9B1, 0x99e6 },
	{ 0xE8B9B2, 0xc3db },
	{ 0xE8B9B3, 0xf351 },
	{ 0xE8B9B4, 0xc3e0 },
	{ 0xE8B9B5, 0x9ff7 },
	{ 0xE8B9B6, 0xc3dd },
	{ 0xE8B9B7, 0x9fed },
	{ 0xE8B9B8, 0xf350 },
	{ 0xE8B9BA, 0xc3df },
	{ 0xE8B9BB, 0xf354 },
	{ 0xE8B9BC, 0xc3da },
	{ 0xE8B9BE, 0x8a5c },
	{ 0xE8BA80, 0x9dae },
	{ 0xE8BA81, 0xc4bc },
	{ 0xE8BA82, 0xc4be },
	{ 0xE8BA84, 0xf4d9 },
	{ 0xE8BA85, 0xc4bd },
	{ 0xE8BA86, 0xf4d7 },
	{ 0xE8BA87, 0xc3dc },
	{ 0xE8BA88, 0xf4d8 },
	{ 0xE8BA89, 0xc4bb },
	{ 0xE8BA8A, 0xc543 },
	{ 0xE8BA8B, 0xc545 },
	{ 0xE8BA8C, 0xf656 },
	{ 0xE8BA8D, 0xc544 },
	{ 0xE8BA8E, 0xf655 },
	{ 0xE8BA90, 0xf761 },
	{ 0xE8BA91, 0xc5ad },
	{ 0xE8BA92, 0xf760 },
	{ 0xE8BA93, 0xc5ae },
	{ 0xE8BA94, 0xf75e },
	{ 0xE8BA95, 0xf75d },
	{ 0xE8BA96, 0xf762 },
	{ 0xE8BA97, 0xf763 },
	{ 0xE8BA98, 0xf846 },
	{ 0xE8BA9A, 0xf75f },
	{ 0xE8BA9D, 0xf8c6 },
	{ 0xE8BA9E, 0xf8c3 },
	{ 0xE8BA9F, 0xf8c4 },
	{ 0xE8BAA0, 0xf8c5 },
	{ 0xE8BAA1, 0xc65c },
	{ 0xE8BAA3, 0xf951 },
	{ 0xE8BAA4, 0xf950 },
	{ 0xE8BAA5, 0xf94f },
	{ 0xE8BAA6, 0xf970 },
	{ 0xE8BAA7, 0x95c9 },
	{ 0xE8BAA8, 0xf9be },
	{ 0xE8BAA9, 0xf9ab },
	{ 0xE8BAAA, 0xc66e },
	{ 0xE8BAAB, 0xa8ad },
	{ 0xE8BAAC, 0xb060 },
	{ 0xE8BAAD, 0x9048 },
	{ 0xE8BAB0, 0x99e8 },
	{ 0xE8BAB2, 0xb8fa },
	{ 0xE8BAB6, 0x9049 },
	{ 0xE8BAB9, 0x8cba },
	{ 0xE8BABA, 0xbdf6 },
	{ 0xE8BABC, 0x90b1 },
	{ 0xE8BABD, 0xebc8 },
	{ 0xE8BB80, 0xc2df },
	{ 0xE8BB82, 0xf355 },
	{ 0xE8BB83, 0x904a },
	{ 0xE8BB89, 0xf9ac },
	{ 0xE8BB8A, 0xa8ae },
	{ 0xE8BB8B, 0xaaee },
	{ 0xE8BB8C, 0xad79 },
	{ 0xE8BB8D, 0xad78 },
	{ 0xE8BB8E, 0x99ea },
	{ 0xE8BB8F, 0xb063 },
	{ 0xE8BB91, 0xd3e8 },
	{ 0xE8BB92, 0xb061 },
	{ 0xE8BB93, 0xd3e9 },
	{ 0xE8BB94, 0xb062 },
	{ 0xE8BB97, 0xd7df },
	{ 0xE8BB98, 0xd7db },
	{ 0xE8BB9A, 0x9bd1 },
	{ 0xE8BB9B, 0xb36d },
	{ 0xE8BB9C, 0xd7de },
	{ 0xE8BB9D, 0xd7dd },
	{ 0xE8BB9E, 0xd7dc },
	{ 0xE8BB9F, 0xb36e },
	{ 0xE8BBA0, 0xd7e0 },
	{ 0xE8BBA1, 0xd7e1 },
	{ 0xE8BBA2, 0x99eb },
	{ 0xE8BBA4, 0x99ec },
	{ 0xE8BBA5, 0xdc43 },
	{ 0xE8BBA6, 0xdc41 },
	{ 0xE8BBA7, 0xdc45 },
	{ 0xE8BBA8, 0xdc46 },
	{ 0xE8BBA9, 0xdc4c },
	{ 0xE8BBAB, 0xdc48 },
	{ 0xE8BBAC, 0xdc4a },
	{ 0xE8BBAD, 0x99ed },
	{ 0xE8BBAE, 0xdc42 },
	{ 0xE8BBAF, 0xdbfc },
	{ 0xE8BBB1, 0xdc49 },
	{ 0xE8BBB2, 0x99ee },
	{ 0xE8BBB4, 0xdc4b },
	{ 0xE8BBB5, 0xdc44 },
	{ 0xE8BBB6, 0xdc47 },
	{ 0xE8BBB7, 0xdbfd },
	{ 0xE8BBB8, 0xb662 },
	{ 0xE8BBB9, 0xdc40 },
	{ 0xE8BBBA, 0xdbfe },
	{ 0xE8BBBB, 0xb661 },
	{ 0xE8BBBC, 0xb663 },
	{ 0xE8BBBE, 0xb8fd },
	{ 0xE8BBBF, 0xe075 },
	{ 0xE8BC80, 0xe077 },
	{ 0xE8BC81, 0xe076 },
	{ 0xE8BC82, 0xe07b },
	{ 0xE8BC83, 0xb8fb },
	{ 0xE8BC85, 0xe078 },
	{ 0xE8BC86, 0xe074 },
	{ 0xE8BC87, 0xe079 },
	{ 0xE8BC88, 0xe07a },
	{ 0xE8BC89, 0xb8fc },
	{ 0xE8BC8A, 0xb8fe },
	{ 0xE8BC8B, 0xe07c },
	{ 0xE8BC8D, 0xe467 },
	{ 0xE8BC8E, 0xe466 },
	{ 0xE8BC90, 0xe464 },
	{ 0xE8BC91, 0xe465 },
	{ 0xE8BC92, 0xbbb3 },
	{ 0xE8BC93, 0xbbb5 },
	{ 0xE8BC94, 0xbbb2 },
	{ 0xE8BC95, 0xbbb4 },
	{ 0xE8BC96, 0xe84d },
	{ 0xE8BC97, 0xe84e },
	{ 0xE8BC98, 0xe849 },
	{ 0xE8BC99, 0x904c },
	{ 0xE8BC9A, 0xe84a },
	{ 0xE8BC9B, 0xbdf8 },
	{ 0xE8BC9C, 0xbdfd },
	{ 0xE8BC9D, 0xbdf7 },
	{ 0xE8BC9E, 0xbdfe },
	{ 0xE8BC9F, 0xbdf9 },
	{ 0xE8BCA0, 0xe84b },
	{ 0xE8BCA3, 0xe84c },
	{ 0xE8BCA4, 0xe848 },
	{ 0xE8BCA5, 0xbe40 },
	{ 0xE8BCA6, 0xbdfb },
	{ 0xE8BCA9, 0xbdfa },
	{ 0xE8BCAA, 0xbdfc },
	{ 0xE8BCAC, 0xe847 },
	{ 0xE8BCAD, 0x904d },
	{ 0xE8BCAE, 0xebca },
	{ 0xE8BCAF, 0xbfe8 },
	{ 0xE8BCB0, 0x95cb },
	{ 0xE8BCB2, 0xebcc },
	{ 0xE8BCB3, 0xbfea },
	{ 0xE8BCB4, 0xebcf },
	{ 0xE8BCB5, 0xebcb },
	{ 0xE8BCB6, 0xebc9 },
	{ 0xE8BCB7, 0xebce },
	{ 0xE8BCB8, 0xbfe9 },
	{ 0xE8BCB9, 0xebcd },
	{ 0xE8BCBB, 0xbfe7 },
	{ 0xE8BCBE, 0xc1d3 },
	{ 0xE8BCBF, 0xc1d6 },
	{ 0xE8BD80, 0xeec1 },
	{ 0xE8BD81, 0x97e2 },
	{ 0xE8BD82, 0xc1d4 },
	{ 0xE8BD83, 0xeec0 },
	{ 0xE8BD84, 0xc1d2 },
	{ 0xE8BD85, 0xc1d5 },
	{ 0xE8BD86, 0xf146 },
	{ 0xE8BD87, 0xf147 },
	{ 0xE8BD88, 0xf148 },
	{ 0xE8BD89, 0xc2e0 },
	{ 0xE8BD8A, 0x95cc },
	{ 0xE8BD8B, 0xf149 },
	{ 0xE8BD8D, 0xc2e1 },
	{ 0xE8BD8E, 0xc3e2 },
	{ 0xE8BD8F, 0xf358 },
	{ 0xE8BD90, 0xf359 },
	{ 0xE8BD91, 0xf357 },
	{ 0xE8BD92, 0xf356 },
	{ 0xE8BD93, 0xf35a },
	{ 0xE8BD94, 0xc3e1 },
	{ 0xE8BD95, 0xf4dd },
	{ 0xE8BD96, 0xf4db },
	{ 0xE8BD97, 0xf4dc },
	{ 0xE8BD98, 0xf4de },
	{ 0xE8BD99, 0xf4da },
	{ 0xE8BD9A, 0xf4df },
	{ 0xE8BD9B, 0xf658 },
	{ 0xE8BD9C, 0x9f78 },
	{ 0xE8BD9D, 0xf659 },
	{ 0xE8BD9E, 0xf657 },
	{ 0xE8BD9F, 0xc546 },
	{ 0xE8BDA0, 0xf764 },
	{ 0xE8BDA1, 0xc5af },
	{ 0xE8BDA2, 0xf765 },
	{ 0xE8BDA3, 0xf848 },
	{ 0xE8BDA4, 0xf847 },
	{ 0xE8BDA6, 0x897c },
	{ 0xE8BDA7, 0x897d },
	{ 0xE8BDAE, 0x897e },
	{ 0xE8BE93, 0x995d },
	{ 0xE8BE9B, 0xa8af },
	{ 0xE8BE9C, 0xb664 },
	{ 0xE8BE9F, 0xb940 },
	{ 0xE8BEA0, 0x9b5a },
	{ 0xE8BEA3, 0xbbb6 },
	{ 0xE8BEA5, 0x9050 },
	{ 0xE8BEA6, 0xbfec },
	{ 0xE8BEA7, 0x8c4f },
	{ 0xE8BEA8, 0xbfeb },
	{ 0xE8BEAD, 0xc3e3 },
	{ 0xE8BEAE, 0xc47c },
	{ 0xE8BEAF, 0xc547 },
	{ 0xE8BEB0, 0xa8b0 },
	{ 0xE8BEB1, 0xb064 },
	{ 0xE8BEB2, 0xb941 },
	{ 0xE8BEB3, 0x9054 },
	{ 0xE8BEB4, 0xf35b },
	{ 0xE8BEB5, 0xc6d6 },
	{ 0xE8BEB6, 0x9aa8 },
	{ 0xE8BEB7, 0x99ef },
	{ 0xE8BEB8, 0xfeeb },
	{ 0xE8BEB9, 0x9da3 },
	{ 0xE8BEBA, 0x9da1 },
	{ 0xE8BEBB, 0x9943 },
	{ 0xE8BEBC, 0x9945 },
	{ 0xE8BEBE, 0x9d7d },
	{ 0xE8BEBF, 0xcba6 },
	{ 0xE8BF81, 0x99f0 },
	{ 0xE8BF82, 0xa8b1 },
	{ 0xE8BF84, 0xa8b4 },
	{ 0xE8BF85, 0xa8b3 },
	{ 0xE8BF86, 0xa8b2 },
	{ 0xE8BF89, 0xcba5 },
	{ 0xE8BF8A, 0x99f1 },
	{ 0xE8BF8B, 0xcdcd },
	{ 0xE8BF8C, 0x99f2 },
	{ 0xE8BF8D, 0xcdcf },
	{ 0xE8BF8E, 0xaaef },
	{ 0xE8BF8F, 0x8cbc },
	{ 0xE8BF90, 0x9d60 },
	{ 0xE8BF91, 0xaaf1 },
	{ 0xE8BF92, 0xcdcc },
	{ 0xE8BF93, 0xcdce },
	{ 0xE8BF94, 0xaaf0 },
	{ 0xE8BF95, 0xcdd1 },
	{ 0xE8BF96, 0xcdd0 },
	{ 0xE8BF97, 0xcdd2 },
	{ 0xE8BF9A, 0xa0a3 },
	{ 0xE8BFA0, 0xd0b6 },
	{ 0xE8BFA1, 0xd0b4 },
	{ 0xE8BFA2, 0xad7c },
	{ 0xE8BFA3, 0xd0b3 },
	{ 0xE8BFA4, 0xada3 },
	{ 0xE8BFA5, 0xad7e },
	{ 0xE8BFA6, 0xad7b },
	{ 0xE8BFA8, 0xada4 },
	{ 0xE8BFAA, 0xad7d },
	{ 0xE8BFAB, 0xada2 },
	{ 0xE8BFAD, 0xada1 },
	{ 0xE8BFAE, 0xd0b5 },
	{ 0xE8BFB0, 0xad7a },
	{ 0xE8BFB4, 0xb06a },
	{ 0xE8BFB5, 0xd3eb },
	{ 0xE8BFB6, 0xd3f1 },
	{ 0xE8BFB7, 0xb067 },
	{ 0xE8BFB8, 0xb06e },
	{ 0xE8BFB9, 0x905b },
	{ 0xE8BFBA, 0xb069 },
	{ 0xE8BFBB, 0xd3ee },
	{ 0xE8BFBC, 0xd3f0 },
	{ 0xE8BFBD, 0xb06c },
	{ 0xE8BFBE, 0xd3ea },
	{ 0xE8BFBF, 0xd3ed },
	{ 0xE98080, 0xb068 },
	{ 0xE98081, 0xb065 },
	{ 0xE98082, 0xd3ec },
	{ 0xE98083, 0xb06b },
	{ 0xE98084, 0xd3ef },
	{ 0xE98085, 0xb06d },
	{ 0xE98086, 0xb066 },
	{ 0xE98088, 0x9edb },
	{ 0xE9808B, 0xd7e3 },
	{ 0xE9808C, 0xd7e6 },
	{ 0xE9808D, 0xb370 },
	{ 0xE9808F, 0xb37a },
	{ 0xE98090, 0xb376 },
	{ 0xE98091, 0xd7e4 },
	{ 0xE98092, 0x9d79 },
	{ 0xE98094, 0xb37e },
	{ 0xE98095, 0xb377 },
	{ 0xE98096, 0xb37c },
	{ 0xE98097, 0xb372 },
	{ 0xE98099, 0xb36f },
	{ 0xE9809A, 0xb371 },
	{ 0xE9809B, 0xb37d },
	{ 0xE9809C, 0xd7e5 },
	{ 0xE9809D, 0xb375 },
	{ 0xE9809E, 0xb378 },
	{ 0xE9809F, 0xb374 },
	{ 0xE980A0, 0xb379 },
	{ 0xE980A1, 0xd7e7 },
	{ 0xE980A2, 0xb37b },
	{ 0xE980A3, 0xb373 },
	{ 0xE980A4, 0xd7e2 },
	{ 0xE980AD, 0xdc4d },
	{ 0xE980AE, 0xb665 },
	{ 0xE980AF, 0xdc4f },
	{ 0xE980B1, 0xb667 },
	{ 0xE980B2, 0xb669 },
	{ 0xE980B3, 0x99f3 },
	{ 0xE980B4, 0xdc4e },
	{ 0xE980B5, 0xb666 },
	{ 0xE980B6, 0xb66a },
	{ 0xE980B7, 0x9062 },
	{ 0xE980B8, 0xb668 },
	{ 0xE980BC, 0xb947 },
	{ 0xE980BD, 0xe0a3 },
	{ 0xE980BE, 0xb94f },
	{ 0xE980BF, 0xe07e },
	{ 0xE98181, 0xb950 },
	{ 0xE98182, 0xb945 },
	{ 0xE98184, 0xe0a1 },
	{ 0xE98187, 0xb94a },
	{ 0xE98189, 0xe0a2 },
	{ 0xE9818A, 0xb943 },
	{ 0xE9818B, 0xb942 },
	{ 0xE9818C, 0x9f55 },
	{ 0xE9818D, 0xb94d },
	{ 0xE9818E, 0xb94c },
	{ 0xE9818F, 0xb94b },
	{ 0xE98190, 0xb949 },
	{ 0xE98191, 0xb94e },
	{ 0xE98192, 0xe07d },
	{ 0xE98193, 0xb944 },
	{ 0xE98194, 0xb946 },
	{ 0xE98195, 0xb948 },
	{ 0xE98196, 0x9bf9 },
	{ 0xE98198, 0xbbb8 },
	{ 0xE98199, 0xbbbb },
	{ 0xE9819B, 0xbbbf },
	{ 0xE9819C, 0xbbb9 },
	{ 0xE9819D, 0xbbbe },
	{ 0xE9819E, 0xbbbc },
	{ 0xE981A0, 0xbbb7 },
	{ 0xE981A1, 0x9065 },
	{ 0xE981A2, 0xbbbd },
	{ 0xE981A3, 0xbbba },
	{ 0xE981A4, 0x96e0 },
	{ 0xE981A7, 0xe852 },
	{ 0xE981A8, 0xbe43 },
	{ 0xE981A9, 0xbe41 },
	{ 0xE981AB, 0xe853 },
	{ 0xE981AC, 0x98be },
	{ 0xE981AD, 0xbe44 },
	{ 0xE981AE, 0xbe42 },
	{ 0xE981AF, 0xe851 },
	{ 0xE981B0, 0xe850 },
	{ 0xE981B2, 0xbff0 },
	{ 0xE981B3, 0xe84f },
	{ 0xE981B4, 0xbfee },
	{ 0xE981B5, 0xbfed },
	{ 0xE981B6, 0xebd0 },
	{ 0xE981B7, 0xbe45 },
	{ 0xE981B8, 0xbfef },
	{ 0xE981B9, 0xebd1 },
	{ 0xE981BA, 0xbff2 },
	{ 0xE981BB, 0xebd2 },
	{ 0xE981BC, 0xbff1 },
	{ 0xE981BD, 0xc1d8 },
	{ 0xE981BE, 0xeec3 },
	{ 0xE981BF, 0xc1d7 },
	{ 0xE98280, 0xc1dc },
	{ 0xE98281, 0xc1da },
	{ 0xE98282, 0xc1db },
	{ 0xE98283, 0xc2e3 },
	{ 0xE98284, 0xc1d9 },
	{ 0xE98285, 0xeec2 },
	{ 0xE98286, 0xebd3 },
	{ 0xE98287, 0xc2e2 },
	{ 0xE98288, 0xc2e4 },
	{ 0xE9828A, 0xc3e4 },
	{ 0xE9828B, 0xc3e5 },
	{ 0xE9828D, 0xf4e0 },
	{ 0xE9828F, 0xc5de },
	{ 0xE98290, 0xc5dd },
	{ 0xE98291, 0xa8b6 },
	{ 0xE98294, 0xca55 },
	{ 0xE98295, 0xb06f },
	{ 0xE98297, 0xca52 },
	{ 0xE98298, 0xca53 },
	{ 0xE98299, 0xca51 },
	{ 0xE9829B, 0xca54 },
	{ 0xE9829E, 0xcbaa },
	{ 0xE9829F, 0xcba7 },
	{ 0xE982A0, 0xcbac },
	{ 0xE982A1, 0xcba8 },
	{ 0xE982A2, 0xa8b7 },
	{ 0xE982A3, 0xa8ba },
	{ 0xE982A5, 0xcba9 },
	{ 0xE982A6, 0xa8b9 },
	{ 0xE982A7, 0xcbab },
	{ 0xE982A8, 0x9068 },
	{ 0xE982AA, 0xa8b8 },
	{ 0xE982AE, 0x906c },
	{ 0xE982AF, 0xcdd5 },
	{ 0xE982B0, 0xcdd7 },
	{ 0xE982B1, 0xaaf4 },
	{ 0xE982B2, 0xcdd3 },
	{ 0xE982B3, 0xcdd6 },
	{ 0xE982B4, 0xcdd4 },
	{ 0xE982B5, 0xaaf2 },
	{ 0xE982B6, 0xaaf5 },
	{ 0xE982B8, 0xaaf3 },
	{ 0xE982BB, 0x95d8 },
	{ 0xE982BD, 0xd0b8 },
	{ 0xE982BE, 0xd0bc },
	{ 0xE982BF, 0xd0b9 },
	{ 0xE98381, 0xada7 },
	{ 0xE98383, 0xada8 },
	{ 0xE98384, 0x906a },
	{ 0xE98385, 0xd0bb },
	{ 0xE98387, 0xd0bd },
	{ 0xE98388, 0xd0bf },
	{ 0xE9838A, 0xada5 },
	{ 0xE9838B, 0xd0be },
	{ 0xE9838E, 0xada6 },
	{ 0xE98394, 0xd7ee },
	{ 0xE98395, 0xd0ba },
	{ 0xE98396, 0xd3f2 },
	{ 0xE98397, 0xd3fb },
	{ 0xE98398, 0xd3f9 },
	{ 0xE98399, 0xd3f4 },
	{ 0xE9839A, 0xd3f5 },
	{ 0xE9839B, 0xd3fa },
	{ 0xE9839C, 0xd3fc },
	{ 0xE9839D, 0xb071 },
	{ 0xE9839F, 0xd3f7 },
	{ 0xE983A0, 0xd3f3 },
	{ 0xE983A1, 0xb070 },
	{ 0xE983A2, 0xb072 },
	{ 0xE983A3, 0xd3f6 },
	{ 0xE983A4, 0xd3fd },
	{ 0xE983A5, 0xd3f8 },
	{ 0xE983A8, 0xb3a1 },
	{ 0xE983A9, 0xd7f1 },
	{ 0xE983AA, 0xd7e9 },
	{ 0xE983AB, 0xd7ef },
	{ 0xE983AC, 0xd7f0 },
	{ 0xE983AD, 0xb3a2 },
	{ 0xE983AF, 0xd7e8 },
	{ 0xE983B0, 0xd7ea },
	{ 0xE983B1, 0xd0b7 },
	{ 0xE983B2, 0xd7ec },
	{ 0xE983B3, 0xd7ed },
	{ 0xE983B4, 0xd7eb },
	{ 0xE983B5, 0xb66c },
	{ 0xE983B9, 0xdc56 },
	{ 0xE983BA, 0xebd4 },
	{ 0xE983BB, 0xdc57 },
	{ 0xE983BC, 0xdc54 },
	{ 0xE983BD, 0xb3a3 },
	{ 0xE983BE, 0xb66e },
	{ 0xE983BF, 0xdc53 },
	{ 0xE98480, 0xdc59 },
	{ 0xE98481, 0xdc58 },
	{ 0xE98482, 0xb66b },
	{ 0xE98483, 0xdc5c },
	{ 0xE98484, 0xdc52 },
	{ 0xE98485, 0xdc5b },
	{ 0xE98486, 0xdc50 },
	{ 0xE98487, 0xdc5a },
	{ 0xE98488, 0xdc55 },
	{ 0xE98489, 0xb66d },
	{ 0xE9848B, 0xe0aa },
	{ 0xE9848D, 0xe0a5 },
	{ 0xE9848E, 0xe0ab },
	{ 0xE9848F, 0xe0a6 },
	{ 0xE98490, 0xe0a4 },
	{ 0xE98491, 0xe0a7 },
	{ 0xE98492, 0xb951 },
	{ 0xE98494, 0xe0a9 },
	{ 0xE98496, 0xe0a8 },
	{ 0xE98497, 0xb952 },
	{ 0xE98498, 0xbbc1 },
	{ 0xE98499, 0xbbc0 },
	{ 0xE9849A, 0xe46e },
	{ 0xE9849B, 0xe471 },
	{ 0xE9849C, 0xe469 },
	{ 0xE9849D, 0xe46d },
	{ 0xE9849E, 0xbbc2 },
	{ 0xE9849F, 0xe46c },
	{ 0xE984A0, 0xe46a },
	{ 0xE984A1, 0xe470 },
	{ 0xE984A2, 0xe46b },
	{ 0xE984A3, 0xe468 },
	{ 0xE984A4, 0xe46f },
	{ 0xE984A6, 0xe859 },
	{ 0xE984A7, 0xbe48 },
	{ 0xE984A8, 0xf14a },
	{ 0xE984A9, 0xe856 },
	{ 0xE984AA, 0xe857 },
	{ 0xE984AB, 0xe855 },
	{ 0xE984AC, 0xdc51 },
	{ 0xE984AD, 0xbe47 },
	{ 0xE984AE, 0xe85a },
	{ 0xE984AF, 0xe854 },
	{ 0xE984B0, 0xbe46 },
	{ 0xE984B1, 0xbe49 },
	{ 0xE984B2, 0xe858 },
	{ 0xE984B3, 0xebd5 },
	{ 0xE984B4, 0xbff3 },
	{ 0xE984B5, 0xebd6 },
	{ 0xE984B6, 0xebd7 },
	{ 0xE984B8, 0xeec4 },
	{ 0xE984B9, 0xc1dd },
	{ 0xE984BA, 0xf14b },
	{ 0xE984BB, 0xf14c },
	{ 0xE984BE, 0xf14d },
	{ 0xE984BF, 0xf35d },
	{ 0xE98580, 0xf35c },
	{ 0xE98581, 0xf4e2 },
	{ 0xE98583, 0xf4e1 },
	{ 0xE98584, 0xf65b },
	{ 0xE98585, 0xf65c },
	{ 0xE98586, 0xf65a },
	{ 0xE98587, 0xf766 },
	{ 0xE98588, 0xc5b0 },
	{ 0xE98589, 0xa8bb },
	{ 0xE9858A, 0xadaa },
	{ 0xE9858B, 0xada9 },
	{ 0xE9858C, 0xb075 },
	{ 0xE9858D, 0xb074 },
	{ 0xE9858E, 0xd440 },
	{ 0xE9858F, 0xd441 },
	{ 0xE98590, 0xd3fe },
	{ 0xE98591, 0x9fb2 },
	{ 0xE98592, 0xb073 },
	{ 0xE98593, 0xd7f5 },
	{ 0xE98595, 0xd7f6 },
	{ 0xE98596, 0xd7f2 },
	{ 0xE98597, 0xb3a4 },
	{ 0xE98598, 0xd7f3 },
	{ 0xE98599, 0x9fae },
	{ 0xE9859A, 0xd7f4 },
	{ 0xE9859C, 0x9fb0 },
	{ 0xE9859E, 0x89ad },
	{ 0xE9859F, 0xdc5f },
	{ 0xE985A0, 0xdc61 },
	{ 0xE985A1, 0xdc5d },
	{ 0xE985A2, 0xdc60 },
	{ 0xE985A3, 0xb66f },
	{ 0xE985A4, 0xdc5e },
	{ 0xE985A5, 0xb670 },
	{ 0xE985A7, 0x906e },
	{ 0xE985A8, 0xdd73 },
	{ 0xE985A9, 0xb955 },
	{ 0xE985AA, 0xb954 },
	{ 0xE985AC, 0xb953 },
	{ 0xE985AE, 0xe0ac },
	{ 0xE985AF, 0xe0ad },
	{ 0xE985B0, 0x9e71 },
	{ 0xE985B2, 0xe473 },
	{ 0xE985B3, 0xe475 },
	{ 0xE985B4, 0xbbc6 },
	{ 0xE985B5, 0xbbc3 },
	{ 0xE985B6, 0x9e4a },
	{ 0xE985B7, 0xbbc5 },
	{ 0xE985B8, 0xbbc4 },
	{ 0xE985B9, 0xe474 },
	{ 0xE985BA, 0xe472 },
	{ 0xE985BC, 0x9fdc },
	{ 0xE98680, 0xe861 },
	{ 0xE98681, 0xe85e },
	{ 0xE98682, 0xe85f },
	{ 0xE98683, 0xbe4d },
	{ 0xE98684, 0xe860 },
	{ 0xE98685, 0xe85b },
	{ 0xE98686, 0xe85c },
	{ 0xE98687, 0xbe4a },
	{ 0xE98689, 0xbe4b },
	{ 0xE9868A, 0xe85d },
	{ 0xE9868B, 0xbe4c },
	{ 0xE9868C, 0x89ab },
	{ 0xE9868D, 0xebdb },
	{ 0xE9868E, 0x9fb8 },
	{ 0xE9868F, 0xebdc },
	{ 0xE98690, 0xebd9 },
	{ 0xE98691, 0xebda },
	{ 0xE98692, 0xbff4 },
	{ 0xE98693, 0xebd8 },
	{ 0xE98699, 0xeec8 },
	{ 0xE9869A, 0xeec5 },
	{ 0xE9869B, 0xeec7 },
	{ 0xE9869C, 0xc1e0 },
	{ 0xE9869D, 0xeecb },
	{ 0xE9869E, 0xc1df },
	{ 0xE9869F, 0xeec9 },
	{ 0xE986A0, 0xeecc },
	{ 0xE986A1, 0xeeca },
	{ 0xE986A2, 0xeec6 },
	{ 0xE986A3, 0xc1de },
	{ 0xE986A5, 0xf14f },
	{ 0xE986A7, 0xf150 },
	{ 0xE986A8, 0xf14e },
	{ 0xE986A9, 0x9070 },
	{ 0xE986AA, 0xf152 },
	{ 0xE986AB, 0xc2e5 },
	{ 0xE986AC, 0xc2e6 },
	{ 0xE986AD, 0xf35f },
	{ 0xE986AE, 0xc3e7 },
	{ 0xE986AF, 0xf151 },
	{ 0xE986B0, 0xf35e },
	{ 0xE986B1, 0xc3e6 },
	{ 0xE986B2, 0xf4e5 },
	{ 0xE986B3, 0xf4e6 },
	{ 0xE986B4, 0xc4bf },
	{ 0xE986B5, 0xf4e4 },
	{ 0xE986B6, 0x8b63 },
	{ 0xE986B7, 0xf4e3 },
	{ 0xE986B9, 0xf65d },
	{ 0xE986BA, 0xc548 },
	{ 0xE986BB, 0x95dc },
	{ 0xE986BC, 0xf849 },
	{ 0xE986BD, 0xf8c8 },
	{ 0xE986BE, 0xf8c7 },
	{ 0xE98780, 0xc643 },
	{ 0xE98781, 0xc65d },
	{ 0xE98782, 0xf8c9 },
	{ 0xE98783, 0xf971 },
	{ 0xE98784, 0x9071 },
	{ 0xE98785, 0xc66f },
	{ 0xE98786, 0xa8bc },
	{ 0xE98787, 0xaaf6 },
	{ 0xE98789, 0xb956 },
	{ 0xE9878B, 0xc4c0 },
	{ 0xE9878C, 0xa8bd },
	{ 0xE9878D, 0xadab },
	{ 0xE9878E, 0xb3a5 },
	{ 0xE9878F, 0xb671 },
	{ 0xE98790, 0xc2e7 },
	{ 0xE98791, 0xaaf7 },
	{ 0xE98793, 0xd0c1 },
	{ 0xE98794, 0xd0c0 },
	{ 0xE98795, 0xd442 },
	{ 0xE98796, 0xfc5e },
	{ 0xE98797, 0xb078 },
	{ 0xE98798, 0xb076 },
	{ 0xE98799, 0xb07a },
	{ 0xE9879A, 0xd444 },
	{ 0xE9879C, 0xb079 },
	{ 0xE9879D, 0xb077 },
	{ 0xE9879F, 0x8949 },
	{ 0xE987A2, 0xd443 },
	{ 0xE987A3, 0xb3a8 },
	{ 0xE987A4, 0xd7fc },
	{ 0xE987A5, 0x965b },
	{ 0xE987A6, 0xb3a7 },
	{ 0xE987A7, 0xb3a9 },
	{ 0xE987A8, 0xd842 },
	{ 0xE987A9, 0xb3ab },
	{ 0xE987AA, 0xd7fe },
	{ 0xE987AB, 0xd840 },
	{ 0xE987AC, 0xd7f7 },
	{ 0xE987AD, 0xb3aa },
	{ 0xE987AE, 0xd843 },
	{ 0xE987B1, 0xd7f9 },
	{ 0xE987B3, 0xd7fa },
	{ 0xE987B4, 0xd7f8 },
	{ 0xE987B5, 0xb3a6 },
	{ 0xE987B6, 0x8c50 },
	{ 0xE987B7, 0xd841 },
	{ 0xE987B8, 0xd7fb },
	{ 0xE987B9, 0xd7fd },
	{ 0xE987BA, 0x94a6 },
	{ 0xE987BD, 0xdc6d },
	{ 0xE987BE, 0x8fd5 },
	{ 0xE987BF, 0xdc6c },
	{ 0xE98880, 0xdc6a },
	{ 0xE98881, 0xdc62 },
	{ 0xE98882, 0xdc71 },
	{ 0xE98883, 0xdc65 },
	{ 0xE98884, 0xdc6f },
	{ 0xE98885, 0xdc76 },
	{ 0xE98886, 0xdc6e },
	{ 0xE98887, 0xb679 },
	{ 0xE98888, 0x9e73 },
	{ 0xE98889, 0xb675 },
	{ 0xE9888A, 0xdc63 },
	{ 0xE9888C, 0xdc69 },
	{ 0xE9888D, 0xb677 },
	{ 0xE9888E, 0x9075 },
	{ 0xE9888F, 0xdc68 },
	{ 0xE98890, 0xb678 },
	{ 0xE98891, 0xb67a },
	{ 0xE98892, 0xdc6b },
	{ 0xE98893, 0x99f7 },
	{ 0xE98894, 0xb672 },
	{ 0xE98895, 0xb673 },
	{ 0xE98896, 0xdc77 },
	{ 0xE98897, 0xdc75 },
	{ 0xE98899, 0xdc74 },
	{ 0xE9889A, 0xdc66 },
	{ 0xE9889C, 0xdc72 },
	{ 0xE9889E, 0xb676 },
	{ 0xE988A1, 0x8cbf },
	{ 0xE988A3, 0xb674 },
	{ 0xE988A4, 0xdc73 },
	{ 0xE988A5, 0xdc64 },
	{ 0xE988A6, 0xdc67 },
	{ 0xE988A7, 0xdc70 },
	{ 0xE988A8, 0x99f9 },
	{ 0xE988AA, 0x9663 },
	{ 0xE988AB, 0x95b9 },
	{ 0xE988AD, 0xe4ba },
	{ 0xE988AE, 0xe0b7 },
	{ 0xE988B0, 0xe0b0 },
	{ 0xE988B1, 0xe0c3 },
	{ 0xE988B2, 0xe0cc },
	{ 0xE988B3, 0xe0b3 },
	{ 0xE988B4, 0xb961 },
	{ 0xE988B5, 0x94d4 },
	{ 0xE988B6, 0xe0c0 },
	{ 0xE988B7, 0xb957 },
	{ 0xE988B8, 0xb959 },
	{ 0xE988B9, 0xb965 },
	{ 0xE988BA, 0xe0b1 },
	{ 0xE988BC, 0xfcfa },
	{ 0xE988BD, 0xb95a },
	{ 0xE988BE, 0xb95c },
	{ 0xE988BF, 0xb966 },
	{ 0xE98980, 0xb95b },
	{ 0xE98981, 0x9077 },
	{ 0xE98984, 0x90ab },
	{ 0xE98985, 0xb964 },
	{ 0xE98986, 0xe0b9 },
	{ 0xE98988, 0xe0ae },
	{ 0xE98989, 0xb962 },
	{ 0xE9898A, 0xe0b8 },
	{ 0xE9898B, 0xb95e },
	{ 0xE9898C, 0xe0ca },
	{ 0xE9898D, 0xb963 },
	{ 0xE9898E, 0xe0c8 },
	{ 0xE9898F, 0xe0bc },
	{ 0xE98990, 0xe0c6 },
	{ 0xE98991, 0xb960 },
	{ 0xE98992, 0xe0af },
	{ 0xE98993, 0xe0c9 },
	{ 0xE98994, 0xe0c4 },
	{ 0xE98995, 0x9d4d },
	{ 0xE98996, 0xe0cb },
	{ 0xE98997, 0xb958 },
	{ 0xE98998, 0x99fa },
	{ 0xE9899A, 0xb967 },
	{ 0xE9899B, 0xb95d },
	{ 0xE9899D, 0x92e3 },
	{ 0xE9899E, 0xe0b5 },
	{ 0xE9899F, 0x97bb },
	{ 0xE989A0, 0xe0bd },
	{ 0xE989A1, 0xe0c1 },
	{ 0xE989A2, 0x9078 },
	{ 0xE989A3, 0xe0c5 },
	{ 0xE989A4, 0xb95f },
	{ 0xE989A5, 0xe0b4 },
	{ 0xE989A6, 0xe0b2 },
	{ 0xE989A7, 0xe0be },
	{ 0xE989AB, 0x99fb },
	{ 0xE989AC, 0xe0bb },
	{ 0xE989AD, 0xe0ba },
	{ 0xE989AE, 0x97e0 },
	{ 0xE989AF, 0xe0bf },
	{ 0xE989B0, 0xe0c2 },
	{ 0xE989B2, 0xe0c7 },
	{ 0xE989B6, 0xe478 },
	{ 0xE989B7, 0x96dc },
	{ 0xE989B8, 0xbbc7 },
	{ 0xE989B9, 0xe4a4 },
	{ 0xE989BA, 0xe47a },
	{ 0xE989BB, 0xbbcc },
	{ 0xE989BC, 0xbbd0 },
	{ 0xE989BD, 0xe4ad },
	{ 0xE989BE, 0xe4b5 },
	{ 0xE989BF, 0xe4a6 },
	{ 0xE98A80, 0xbbc8 },
	{ 0xE98A81, 0x9ca8 },
	{ 0xE98A82, 0xe4aa },
	{ 0xE98A83, 0xe0b6 },
	{ 0xE98A84, 0x9772 },
	{ 0xE98A85, 0xbbc9 },
	{ 0xE98A86, 0xe4b1 },
	{ 0xE98A87, 0xe4b6 },
	{ 0xE98A88, 0xe4ae },
	{ 0xE98A89, 0x9440 },
	{ 0xE98A8A, 0xe4b0 },
	{ 0xE98A8B, 0xe4b9 },
	{ 0xE98A8C, 0xe4b2 },
	{ 0xE98A8D, 0xe47e },
	{ 0xE98A8E, 0xe4a9 },
	{ 0xE98A8F, 0x92f2 },
	{ 0xE98A91, 0xbbd1 },
	{ 0xE98A93, 0xbbcd },
	{ 0xE98A94, 0xe47c },
	{ 0xE98A95, 0xe4ab },
	{ 0xE98A96, 0xbbcb },
	{ 0xE98A97, 0xe4a5 },
	{ 0xE98A98, 0xbbca },
	{ 0xE98A99, 0xe4b3 },
	{ 0xE98A9A, 0xe4a2 },
	{ 0xE98A9B, 0xe479 },
	{ 0xE98A9C, 0xbbce },
	{ 0xE98A9D, 0xe4b8 },
	{ 0xE98AA0, 0xe47b },
	{ 0xE98AA1, 0xe4af },
	{ 0xE98AA2, 0xe4ac },
	{ 0xE98AA3, 0xe4a7 },
	{ 0xE98AA4, 0xe477 },
	{ 0xE98AA5, 0xe476 },
	{ 0xE98AA6, 0xe4a1 },
	{ 0xE98AA7, 0xe4b4 },
	{ 0xE98AA8, 0xbbcf },
	{ 0xE98AA9, 0xe4b7 },
	{ 0xE98AAA, 0xe47d },
	{ 0xE98AAB, 0xe4a3 },
	{ 0xE98AAC, 0xbe52 },
	{ 0xE98AAE, 0x99fd },
	{ 0xE98AB1, 0x99fc },
	{ 0xE98AB2, 0xbe5a },
	{ 0xE98AB3, 0xbe55 },
	{ 0xE98AB4, 0xe8a4 },
	{ 0xE98AB5, 0xe8a1 },
	{ 0xE98AB6, 0xe867 },
	{ 0xE98AB7, 0xbe50 },
	{ 0xE98AB9, 0xf9d7 },
	{ 0xE98ABA, 0x964a },
	{ 0xE98ABB, 0xbe4f },
	{ 0xE98ABC, 0xbe56 },
	{ 0xE98ABE, 0x96d8 },
	{ 0xE98ABF, 0x99fe },
	{ 0xE98B80, 0xe865 },
	{ 0xE98B81, 0xbe54 },
	{ 0xE98B82, 0xe871 },
	{ 0xE98B83, 0xe863 },
	{ 0xE98B84, 0xe864 },
	{ 0xE98B85, 0xbe4e },
	{ 0xE98B86, 0xe8a3 },
	{ 0xE98B87, 0xbe58 },
	{ 0xE98B88, 0xe874 },
	{ 0xE98B89, 0xe879 },
	{ 0xE98B8A, 0xe873 },
	{ 0xE98B8B, 0xebee },
	{ 0xE98B8C, 0xe86f },
	{ 0xE98B8D, 0xe877 },
	{ 0xE98B8E, 0xe875 },
	{ 0xE98B8F, 0xe868 },
	{ 0xE98B90, 0xe862 },
	{ 0xE98B91, 0xe87d },
	{ 0xE98B92, 0xbe57 },
	{ 0xE98B93, 0xe87e },
	{ 0xE98B94, 0x904b },
	{ 0xE98B95, 0xe878 },
	{ 0xE98B97, 0xe86d },
	{ 0xE98B98, 0xe86b },
	{ 0xE98B99, 0xe866 },
	{ 0xE98B9B, 0xfa41 },
	{ 0xE98B9D, 0xe86e },
	{ 0xE98B9E, 0xe87b },
	{ 0xE98B9F, 0xe86a },
	{ 0xE98BA0, 0xe87a },
	{ 0xE98BA1, 0xe8a2 },
	{ 0xE98BA3, 0x9a40 },
	{ 0xE98BA4, 0xbe53 },
	{ 0xE98BA5, 0x975b },
	{ 0xE98BA6, 0xe876 },
	{ 0xE98BA7, 0xe87c },
	{ 0xE98BA8, 0xe872 },
	{ 0xE98BA9, 0xe86c },
	{ 0xE98BAA, 0xbe51 },
	{ 0xE98BAB, 0x9a41 },
	{ 0xE98BAC, 0x91dd },
	{ 0xE98BAE, 0xe4a8 },
	{ 0xE98BAF, 0xe870 },
	{ 0xE98BB0, 0xbe59 },
	{ 0xE98BB1, 0xe869 },
	{ 0xE98BB2, 0x93fc },
	{ 0xE98BB3, 0x9a42 },
	{ 0xE98BB4, 0x9a43 },
	{ 0xE98BB6, 0x9659 },
	{ 0xE98BB7, 0xebf4 },
	{ 0xE98BB8, 0xbff7 },
	{ 0xE98BB9, 0xebf3 },
	{ 0xE98BBA, 0xebf0 },
	{ 0xE98BBB, 0xec44 },
	{ 0xE98BBC, 0xbffb },
	{ 0xE98BBD, 0x9a44 },
	{ 0xE98BBE, 0xec41 },
	{ 0xE98BBF, 0xebf8 },
	{ 0xE98C80, 0xec43 },
	{ 0xE98C81, 0xebe9 },
	{ 0xE98C82, 0xebf6 },
	{ 0xE98C83, 0x9051 },
	{ 0xE98C84, 0xbffd },
	{ 0xE98C86, 0xebe1 },
	{ 0xE98C87, 0x94bf },
	{ 0xE98C88, 0xebdf },
	{ 0xE98C89, 0xec42 },
	{ 0xE98C8B, 0xec40 },
	{ 0xE98C8C, 0xebfe },
	{ 0xE98C8D, 0xebed },
	{ 0xE98C8E, 0xebec },
	{ 0xE98C8F, 0xebe2 },
	{ 0xE98C90, 0xc040 },
	{ 0xE98C92, 0xebe8 },
	{ 0xE98C93, 0xebf2 },
	{ 0xE98C94, 0xebfd },
	{ 0xE98C95, 0xc043 },
	{ 0xE98C96, 0xec45 },
	{ 0xE98C98, 0xc1e8 },
	{ 0xE98C99, 0xc045 },
	{ 0xE98C9A, 0xbffe },
	{ 0xE98C9B, 0xebe6 },
	{ 0xE98C9D, 0xebef },
	{ 0xE98C9E, 0xebde },
	{ 0xE98C9F, 0xebe0 },
	{ 0xE98CA0, 0xbff5 },
	{ 0xE98CA1, 0xc042 },
	{ 0xE98CA2, 0xbffa },
	{ 0xE98CA3, 0xebe7 },
	{ 0xE98CA4, 0xebf7 },
	{ 0xE98CA5, 0xebf1 },
	{ 0xE98CA6, 0xc041 },
	{ 0xE98CA7, 0xebdd },
	{ 0xE98CA8, 0xc1e3 },
	{ 0xE98CA9, 0xebf9 },
	{ 0xE98CAA, 0xebfc },
	{ 0xE98CAB, 0xbffc },
	{ 0xE98CAC, 0x90a2 },
	{ 0xE98CAD, 0xebeb },
	{ 0xE98CAE, 0xc044 },
	{ 0xE98CAF, 0xbff9 },
	{ 0xE98CB0, 0x9cab },
	{ 0xE98CB1, 0x9776 },
	{ 0xE98CB3, 0xbff8 },
	{ 0xE98CB4, 0xebf5 },
	{ 0xE98CB5, 0xebfb },
	{ 0xE98CB6, 0xbff6 },
	{ 0xE98CB8, 0xebe4 },
	{ 0xE98CB9, 0xebfa },
	{ 0xE98CBC, 0xebe5 },
	{ 0xE98D80, 0xfc55 },
	{ 0xE98D81, 0xfe45 },
	{ 0xE98D82, 0x94a8 },
	{ 0xE98D83, 0x9a45 },
	{ 0xE98D84, 0xfa4b },
	{ 0xE98D85, 0x9de1 },
	{ 0xE98D86, 0xebea },
	{ 0xE98D87, 0xeed2 },
	{ 0xE98D88, 0x96d9 },
	{ 0xE98D89, 0xeed7 },
	{ 0xE98D8A, 0xc1e5 },
	{ 0xE98D8B, 0xc1e7 },
	{ 0xE98D8C, 0xeedd },
	{ 0xE98D8D, 0xc1e1 },
	{ 0xE98D8E, 0xeeec },
	{ 0xE98D8F, 0xeee3 },
	{ 0xE98D90, 0xeed8 },
	{ 0xE98D91, 0xeed9 },
	{ 0xE98D92, 0xeee2 },
	{ 0xE98D94, 0xc1ee },
	{ 0xE98D95, 0xeee1 },
	{ 0xE98D96, 0xeed1 },
	{ 0xE98D97, 0xeee0 },
	{ 0xE98D98, 0xeed4 },
	{ 0xE98D99, 0xeeed },
	{ 0xE98D9A, 0xc1ed },
	{ 0xE98D9B, 0xc1eb },
	{ 0xE98D9C, 0xeed5 },
	{ 0xE98D9E, 0xeee8 },
	{ 0xE98D9F, 0x9774 },
	{ 0xE98DA0, 0xeeda },
	{ 0xE98DA1, 0xeee7 },
	{ 0xE98DA2, 0xfdf5 },
	{ 0xE98DA3, 0xeee9 },
	{ 0xE98DA4, 0xeed0 },
	{ 0xE98DA5, 0xc1e6 },
	{ 0xE98DA6, 0x92e5 },
	{ 0xE98DA7, 0xeeea },
	{ 0xE98DA8, 0x9645 },
	{ 0xE98DA9, 0x91da },
	{ 0xE98DAA, 0xeede },
	{ 0xE98DAB, 0x90a3 },
	{ 0xE98DAC, 0xc1ea },
	{ 0xE98DAD, 0xeedb },
	{ 0xE98DAE, 0xa05f },
	{ 0xE98DB0, 0xc1ec },
	{ 0xE98DB1, 0xeee4 },
	{ 0xE98DB3, 0x90af },
	{ 0xE98DB4, 0x97bf },
	{ 0xE98DB5, 0xc1e4 },
	{ 0xE98DB6, 0xeed6 },
	{ 0xE98DB7, 0xeee5 },
	{ 0xE98DB8, 0x914c },
	{ 0xE98DB9, 0xeedf },
	{ 0xE98DBA, 0xebe3 },
	{ 0xE98DBB, 0xeee6 },
	{ 0xE98DBC, 0xeed3 },
	{ 0xE98DBD, 0x967a },
	{ 0xE98DBE, 0xc1e9 },
	{ 0xE98E80, 0xeeeb },
	{ 0xE98E81, 0x91de },
	{ 0xE98E82, 0xc1e2 },
	{ 0xE98E83, 0xeece },
	{ 0xE98E84, 0x9a46 },
	{ 0xE98E85, 0xfeb0 },
	{ 0xE98E86, 0x9779 },
	{ 0xE98E87, 0x946c },
	{ 0xE98E88, 0xf160 },
	{ 0xE98E89, 0xf159 },
	{ 0xE98E8A, 0xc2e9 },
	{ 0xE98E8C, 0xf154 },
	{ 0xE98E8D, 0xf163 },
	{ 0xE98E8E, 0xf15b },
	{ 0xE98E8F, 0xeedc },
	{ 0xE98E90, 0x9858 },
	{ 0xE98E91, 0xf165 },
	{ 0xE98E92, 0xf155 },
	{ 0xE98E94, 0xc2e8 },
	{ 0xE98E95, 0xf15f },
	{ 0xE98E96, 0xc2ea },
	{ 0xE98E97, 0xc2f2 },
	{ 0xE98E98, 0xc2f0 },
	{ 0xE98E99, 0xf161 },
	{ 0xE98E9A, 0xc2f1 },
	{ 0xE98E9B, 0xf157 },
	{ 0xE98E9C, 0x9266 },
	{ 0xE98E9D, 0xf158 },
	{ 0xE98E9E, 0xf15d },
	{ 0xE98E9F, 0xf162 },
	{ 0xE98EA0, 0x93fb },
	{ 0xE98EA1, 0xeecd },
	{ 0xE98EA2, 0xc2eb },
	{ 0xE98EA3, 0xf16a },
	{ 0xE98EA4, 0xf167 },
	{ 0xE98EA5, 0xf16b },
	{ 0xE98EA6, 0xf15e },
	{ 0xE98EA7, 0xf15a },
	{ 0xE98EA8, 0xf168 },
	{ 0xE98EA9, 0xf36a },
	{ 0xE98EAA, 0xf15c },
	{ 0xE98EAC, 0xc2ee },
	{ 0xE98EAD, 0x9a47 },
	{ 0xE98EAE, 0xc2ed },
	{ 0xE98EAF, 0xeecf },
	{ 0xE98EB0, 0xc2ef },
	{ 0xE98EB1, 0xf164 },
	{ 0xE98EB2, 0xf166 },
	{ 0xE98EB3, 0xc2ec },
	{ 0xE98EB4, 0xf169 },
	{ 0xE98EB5, 0xf153 },
	{ 0xE98EB7, 0xf156 },
	{ 0xE98EB8, 0x9749 },
	{ 0xE98EBB, 0x9748 },
	{ 0xE98EBD, 0x934a },
	{ 0xE98EBF, 0x9ce2 },
	{ 0xE98F80, 0xf373 },
	{ 0xE98F82, 0xf363 },
	{ 0xE98F83, 0xc3eb },
	{ 0xE98F84, 0xf371 },
	{ 0xE98F86, 0x9264 },
	{ 0xE98F87, 0xf361 },
	{ 0xE98F88, 0xc3ec },
	{ 0xE98F8A, 0xf36c },
	{ 0xE98F8B, 0x91df },
	{ 0xE98F8C, 0xf368 },
	{ 0xE98F8D, 0xc3f1 },
	{ 0xE98F8E, 0xf372 },
	{ 0xE98F8F, 0xf362 },
	{ 0xE98F90, 0xf365 },
	{ 0xE98F91, 0xc3e9 },
	{ 0xE98F92, 0xf374 },
	{ 0xE98F93, 0xfb79 },
	{ 0xE98F94, 0xf36d },
	{ 0xE98F95, 0xf370 },
	{ 0xE98F96, 0xc3ef },
	{ 0xE98F97, 0xc3f4 },
	{ 0xE98F98, 0xc3f2 },
	{ 0xE98F99, 0xf369 },
	{ 0xE98F9A, 0xf364 },
	{ 0xE98F9B, 0x96d7 },
	{ 0xE98F9C, 0xc3ed },
	{ 0xE98F9D, 0xc3ee },
	{ 0xE98F9E, 0xf360 },
	{ 0xE98F9F, 0xc3ea },
	{ 0xE98FA0, 0x9343 },
	{ 0xE98FA1, 0xc3e8 },
	{ 0xE98FA2, 0xc3f0 },
	{ 0xE98FA3, 0xf36f },
	{ 0xE98FA4, 0xc3f3 },
	{ 0xE98FA6, 0xf36b },
	{ 0xE98FA7, 0xf375 },
	{ 0xE98FA8, 0xc3f5 },
	{ 0xE98FAC, 0xf367 },
	{ 0xE98FAE, 0xf36e },
	{ 0xE98FB0, 0xfdcb },
	{ 0xE98FB1, 0xfe7a },
	{ 0xE98FB3, 0x91db },
	{ 0xE98FB4, 0x8c6a },
	{ 0xE98FB5, 0xf4f3 },
	{ 0xE98FB6, 0xf542 },
	{ 0xE98FB7, 0xf4f5 },
	{ 0xE98FB8, 0xf4fc },
	{ 0xE98FB9, 0xf366 },
	{ 0xE98FBA, 0xf4fa },
	{ 0xE98FBB, 0xf4e9 },
	{ 0xE98FBC, 0xf540 },
	{ 0xE98FBD, 0xc4c3 },
	{ 0xE98FBE, 0xf4ed },
	{ 0xE98FBF, 0xf4fe },
	{ 0xE99080, 0xf4f4 },
	{ 0xE99081, 0x97af },
	{ 0xE99083, 0xc4c2 },
	{ 0xE99084, 0x95dd },
	{ 0xE99086, 0xf544 },
	{ 0xE99087, 0xf4f6 },
	{ 0xE99088, 0x9348 },
	{ 0xE99089, 0xf4fb },
	{ 0xE9908A, 0xf4fd },
	{ 0xE9908B, 0xf4e7 },
	{ 0xE9908C, 0xf541 },
	{ 0xE9908D, 0xf4f2 },
	{ 0xE9908E, 0xf4f7 },
	{ 0xE9908F, 0xf4eb },
	{ 0xE99090, 0xf4ef },
	{ 0xE99091, 0xf543 },
	{ 0xE99092, 0xf4f9 },
	{ 0xE99093, 0xf4e8 },
	{ 0xE99094, 0xf4ec },
	{ 0xE99095, 0xf4ee },
	{ 0xE99096, 0xf4f8 },
	{ 0xE99097, 0x9a4b },
	{ 0xE99098, 0xc4c1 },
	{ 0xE99099, 0xf4f1 },
	{ 0xE9909B, 0xfc45 },
	{ 0xE9909D, 0x9a4d },
	{ 0xE990A0, 0xf4ea },
	{ 0xE990A4, 0x91bc },
	{ 0xE990A5, 0x90e2 },
	{ 0xE990A6, 0x90b4 },
	{ 0xE990A7, 0x95e1 },
	{ 0xE990A8, 0xf4f0 },
	{ 0xE990A9, 0xf661 },
	{ 0xE990AA, 0xf666 },
	{ 0xE990AB, 0xc54f },
	{ 0xE990AC, 0xf668 },
	{ 0xE990AD, 0x9a4e },
	{ 0xE990AE, 0xc549 },
	{ 0xE990B0, 0xf664 },
	{ 0xE990B1, 0xf66a },
	{ 0xE990B2, 0xc54e },
	{ 0xE990B3, 0xc54a },
	{ 0xE990B5, 0xc54b },
	{ 0xE990B6, 0xf660 },
	{ 0xE990B7, 0xf667 },
	{ 0xE990B8, 0xc54d },
	{ 0xE990B9, 0xf665 },
	{ 0xE990BA, 0xc54c },
	{ 0xE990BB, 0xf65f },
	{ 0xE990BC, 0xf663 },
	{ 0xE990BD, 0xf662 },
	{ 0xE990BE, 0x9a4f },
	{ 0xE990BF, 0xf65e },
	{ 0xE99180, 0xf669 },
	{ 0xE99182, 0xfe40 },
	{ 0xE99183, 0xfe43 },
	{ 0xE99184, 0xc5b1 },
	{ 0xE99185, 0xf76d },
	{ 0xE99186, 0xf770 },
	{ 0xE99187, 0xf76c },
	{ 0xE99188, 0xf76e },
	{ 0xE99189, 0xf76f },
	{ 0xE9918A, 0xf769 },
	{ 0xE9918B, 0xf76a },
	{ 0xE9918C, 0xf767 },
	{ 0xE9918D, 0x96dd },
	{ 0xE9918F, 0xf76b },
	{ 0xE99190, 0xf768 },
	{ 0xE99191, 0xc5b2 },
	{ 0xE99192, 0xc5b3 },
	{ 0xE99194, 0x9a51 },
	{ 0xE99195, 0xf84b },
	{ 0xE99197, 0xf84d },
	{ 0xE99198, 0x96a7 },
	{ 0xE9919B, 0x90b0 },
	{ 0xE9919D, 0xf84c },
	{ 0xE9919E, 0xf84e },
	{ 0xE991A0, 0xc5e0 },
	{ 0xE991A2, 0xf84a },
	{ 0xE991A3, 0xc5df },
	{ 0xE991A4, 0xc5e1 },
	{ 0xE991A5, 0x9c4e },
	{ 0xE991A7, 0x9443 },
	{ 0xE991A8, 0xf8cb },
	{ 0xE991A9, 0xf8cc },
	{ 0xE991AA, 0xc644 },
	{ 0xE991AB, 0xf8ca },
	{ 0xE991AC, 0x8eba },
	{ 0xE991AD, 0xf953 },
	{ 0xE991AE, 0xf952 },
	{ 0xE991AF, 0xf954 },
	{ 0xE991B0, 0xc65f },
	{ 0xE991B1, 0xf955 },
	{ 0xE991B2, 0xc65e },
	{ 0xE991B3, 0xf956 },
	{ 0xE991B4, 0xf972 },
	{ 0xE991B5, 0xf975 },
	{ 0xE991B6, 0xf974 },
	{ 0xE991B7, 0xc668 },
	{ 0xE991B8, 0xf973 },
	{ 0xE991B9, 0x9a52 },
	{ 0xE991BB, 0xfcc1 },
	{ 0xE991BC, 0xc672 },
	{ 0xE991BD, 0xc670 },
	{ 0xE991BE, 0xc671 },
	{ 0xE991BF, 0xc677 },
	{ 0xE99280, 0xf9c0 },
	{ 0xE99281, 0xf9c1 },
	{ 0xE99282, 0xf9bf },
	{ 0xE99283, 0xf9c9 },
	{ 0xE99285, 0x8be9 },
	{ 0xE9929F, 0x9caf },
	{ 0xE992A2, 0x8bfd },
	{ 0xE99381, 0x9abc },
	{ 0xE99383, 0x9ab8 },
	{ 0xE9939C, 0x9aae },
	{ 0xE993B6, 0x9aa7 },
	{ 0xE994AD, 0x9a53 },
	{ 0xE99587, 0x9d74 },
	{ 0xE995B7, 0xaaf8 },
	{ 0xE995B8, 0x8bea },
	{ 0xE995BA, 0xd844 },
	{ 0xE995BB, 0xdc78 },
	{ 0xE995BC, 0xe8a5 },
	{ 0xE995BD, 0xf376 },
	{ 0xE995BF, 0x8beb },
	{ 0xE99680, 0xaaf9 },
	{ 0xE99682, 0xadac },
	{ 0xE99683, 0xb07b },
	{ 0xE99685, 0x90b2 },
	{ 0xE99686, 0xd845 },
	{ 0xE99688, 0xd846 },
	{ 0xE99689, 0xb3ac },
	{ 0xE9968B, 0xb67d },
	{ 0xE9968C, 0xdc7a },
	{ 0xE9968D, 0xdc79 },
	{ 0xE9968E, 0xb6a3 },
	{ 0xE9968F, 0xb67c },
	{ 0xE99690, 0xdc7b },
	{ 0xE99691, 0xb67e },
	{ 0xE99692, 0xb6a2 },
	{ 0xE99693, 0xb6a1 },
	{ 0xE99694, 0xb67b },
	{ 0xE99696, 0x95e9 },
	{ 0xE99697, 0x95e8 },
	{ 0xE99698, 0xb968 },
	{ 0xE99699, 0x95e6 },
	{ 0xE9969B, 0xe0d0 },
	{ 0xE9969C, 0xe0ce },
	{ 0xE9969E, 0xe0cf },
	{ 0xE9969F, 0xe0cd },
	{ 0xE996A0, 0x90b5 },
	{ 0xE996A1, 0xbbd2 },
	{ 0xE996A2, 0x9a54 },
	{ 0xE996A3, 0xbbd5 },
	{ 0xE996A4, 0xbbd7 },
	{ 0xE996A5, 0xbbd6 },
	{ 0xE996A6, 0x90b3 },
	{ 0xE996A7, 0x95e7 },
	{ 0xE996A8, 0xbbd3 },
	{ 0xE996A9, 0xbbd4 },
	{ 0xE996AA, 0x8b50 },
	{ 0xE996AB, 0xe8a7 },
	{ 0xE996AC, 0xe8a6 },
	{ 0xE996AD, 0xbe5b },
	{ 0xE996AE, 0xe8a8 },
	{ 0xE996B0, 0xe8a9 },
	{ 0xE996B1, 0xbe5c },
	{ 0xE996B5, 0xec4d },
	{ 0xE996B6, 0xec4b },
	{ 0xE996B7, 0xeef3 },
	{ 0xE996B9, 0xec49 },
	{ 0xE996BA, 0xec4a },
	{ 0xE996BB, 0xc046 },
	{ 0xE996BC, 0xec46 },
	{ 0xE996BD, 0xec4e },
	{ 0xE996BE, 0xec48 },
	{ 0xE996BF, 0xec4c },
	{ 0xE99780, 0xeeef },
	{ 0xE99783, 0xeef1 },
	{ 0xE99785, 0xeef2 },
	{ 0xE99786, 0xc1f3 },
	{ 0xE99787, 0xeeee },
	{ 0xE99788, 0xc1f2 },
	{ 0xE99789, 0xeef0 },
	{ 0xE9978A, 0xc1ef },
	{ 0xE9978B, 0xc1f0 },
	{ 0xE9978C, 0xc1f1 },
	{ 0xE9978D, 0xec47 },
	{ 0xE99790, 0xc2f5 },
	{ 0xE99791, 0xf16e },
	{ 0xE99792, 0xf16c },
	{ 0xE99793, 0xf16d },
	{ 0xE99794, 0xc2f3 },
	{ 0xE99795, 0xc2f6 },
	{ 0xE99796, 0xc2f4 },
	{ 0xE9979A, 0xf377 },
	{ 0xE9979B, 0xf378 },
	{ 0xE9979C, 0xc3f6 },
	{ 0xE9979E, 0xf545 },
	{ 0xE9979F, 0xf547 },
	{ 0xE997A0, 0xf546 },
	{ 0xE997A1, 0xc4c4 },
	{ 0xE997A2, 0xc550 },
	{ 0xE997A3, 0xf66d },
	{ 0xE997A4, 0xf66c },
	{ 0xE997A5, 0xf66b },
	{ 0xE997A8, 0x8bec },
	{ 0xE997B4, 0x9a56 },
	{ 0xE9989C, 0xaafa },
	{ 0xE9989D, 0x8bfb },
	{ 0xE9989E, 0xc9aa },
	{ 0xE998A0, 0xca58 },
	{ 0xE998A1, 0xa6e9 },
	{ 0xE998A2, 0xca56 },
	{ 0xE998A3, 0xca59 },
	{ 0xE998A4, 0xca57 },
	{ 0xE998A8, 0xcbae },
	{ 0xE998AA, 0xa8c1 },
	{ 0xE998AC, 0xa8c2 },
	{ 0xE998AD, 0xcbb0 },
	{ 0xE998AE, 0xa8bf },
	{ 0xE998AF, 0xcbaf },
	{ 0xE998B0, 0xcbad },
	{ 0xE998B1, 0xa8c0 },
	{ 0xE998B2, 0xa8be },
	{ 0xE998B3, 0x9a57 },
	{ 0xE998B8, 0xa0aa },
	{ 0xE998B9, 0xcdd8 },
	{ 0xE998BA, 0xcddb },
	{ 0xE998BB, 0xaafd },
	{ 0xE998BC, 0xcdda },
	{ 0xE998BD, 0xcdd9 },
	{ 0xE998BF, 0xaafc },
	{ 0xE99980, 0xaafb },
	{ 0xE99981, 0x9fa6 },
	{ 0xE99982, 0xab40 },
	{ 0xE99983, 0xcddc },
	{ 0xE99984, 0xaafe },
	{ 0xE99985, 0x99cc },
	{ 0xE9998A, 0xd0c6 },
	{ 0xE9998B, 0xadae },
	{ 0xE9998C, 0xadaf },
	{ 0xE9998D, 0xadb0 },
	{ 0xE9998E, 0xd0c7 },
	{ 0xE9998F, 0xd0c3 },
	{ 0xE99990, 0xadad },
	{ 0xE99991, 0xd0c4 },
	{ 0xE99993, 0xd0c5 },
	{ 0xE99994, 0xd0c2 },
	{ 0xE99996, 0x9c59 },
	{ 0xE99998, 0xb0a4 },
	{ 0xE9999B, 0xb0a1 },
	{ 0xE9999C, 0xd445 },
	{ 0xE9999D, 0xb0a2 },
	{ 0xE9999E, 0xb0a5 },
	{ 0xE9999F, 0xd446 },
	{ 0xE999A1, 0xb07e },
	{ 0xE999A2, 0xb07c },
	{ 0xE999A3, 0xb07d },
	{ 0xE999A4, 0xb0a3 },
	{ 0xE999A9, 0x99b5 },
	{ 0xE999AA, 0xb3ad },
	{ 0xE999AB, 0xd849 },
	{ 0xE999AC, 0xb3b5 },
	{ 0xE999AD, 0xd848 },
	{ 0xE999AF, 0xd84b },
	{ 0xE999B0, 0xb3b1 },
	{ 0xE999B1, 0xd84a },
	{ 0xE999B2, 0xb6ab },
	{ 0xE999B3, 0xb3af },
	{ 0xE999B4, 0xb3b2 },
	{ 0xE999B5, 0xb3ae },
	{ 0xE999B6, 0xb3b3 },
	{ 0xE999B7, 0xb3b4 },
	{ 0xE999B8, 0xb3b0 },
	{ 0xE999BB, 0x90be },
	{ 0xE999BC, 0xd847 },
	{ 0xE999BD, 0xb6a7 },
	{ 0xE999BE, 0xdc7d },
	{ 0xE99A80, 0xdca3 },
	{ 0xE99A81, 0x9faf },
	{ 0xE99A83, 0xdca2 },
	{ 0xE99A84, 0xb6ac },
	{ 0xE99A85, 0xb6a8 },
	{ 0xE99A86, 0xb6a9 },
	{ 0xE99A87, 0xdc7c },
	{ 0xE99A88, 0xdc7e },
	{ 0xE99A89, 0xdca1 },
	{ 0xE99A8A, 0xb6a4 },
	{ 0xE99A8B, 0xb6a6 },
	{ 0xE99A8D, 0xb6aa },
	{ 0xE99A8E, 0xb6a5 },
	{ 0xE99A8F, 0x95f2 },
	{ 0xE99A91, 0xe0d3 },
	{ 0xE99A92, 0xe0d1 },
	{ 0xE99A93, 0xe0d2 },
	{ 0xE99A94, 0xb96a },
	{ 0xE99A95, 0xb96b },
	{ 0xE99A96, 0x90bf },
	{ 0xE99A97, 0xe0d4 },
	{ 0xE99A98, 0xb969 },
	{ 0xE99A99, 0xbbd8 },
	{ 0xE99A9B, 0xbbda },
	{ 0xE99A9C, 0xbbd9 },
	{ 0xE99A9E, 0xe4bb },
	{ 0xE99AA1, 0xe4bc },
	{ 0xE99AA2, 0xe8ab },
	{ 0xE99AA3, 0x90c1 },
	{ 0xE99AA4, 0xe8aa },
	{ 0xE99AA5, 0xfee4 },
	{ 0xE99AA7, 0xc047 },
	{ 0xE99AA8, 0xc048 },
	{ 0xE99AA9, 0xec4f },
	{ 0xE99AAA, 0xc049 },
	{ 0xE99AAC, 0xeef6 },
	{ 0xE99AAE, 0xeef4 },
	{ 0xE99AB0, 0xeef5 },
	{ 0xE99AB1, 0xc1f4 },
	{ 0xE99AB3, 0xf16f },
	{ 0xE99AB4, 0xc3f7 },
	{ 0xE99AB6, 0x90c4 },
	{ 0xE99AB8, 0xc1f5 },
	{ 0xE99AB9, 0xab41 },
	{ 0xE99ABB, 0xb0a6 },
	{ 0xE99ABC, 0xd447 },
	{ 0xE99ABD, 0x90c7 },
	{ 0xE99ABF, 0xd84c },
	{ 0xE99B80, 0xb3b6 },
	{ 0xE99B81, 0xb6ad },
	{ 0xE99B82, 0xdca4 },
	{ 0xE99B83, 0xdca6 },
	{ 0xE99B84, 0xb6af },
	{ 0xE99B85, 0xb6ae },
	{ 0xE99B86, 0xb6b0 },
	{ 0xE99B87, 0xb6b1 },
	{ 0xE99B88, 0xdca5 },
	{ 0xE99B89, 0xb96e },
	{ 0xE99B8A, 0xb96f },
	{ 0xE99B8B, 0xb96d },
	{ 0xE99B8C, 0xbbdb },
	{ 0xE99B8D, 0xb96c },
	{ 0xE99B8E, 0xe0d5 },
	{ 0xE99B92, 0xbbdc },
	{ 0xE99B93, 0xe8ac },
	{ 0xE99B94, 0xec50 },
	{ 0xE99B95, 0xc04a },
	{ 0xE99B96, 0xc1f6 },
	{ 0xE99B97, 0xf170 },
	{ 0xE99B98, 0xf174 },
	{ 0xE99B99, 0xc2f9 },
	{ 0xE99B9A, 0xf171 },
	{ 0xE99B9B, 0xc2fa },
	{ 0xE99B9C, 0xc2f8 },
	{ 0xE99B9D, 0xf175 },
	{ 0xE99B9E, 0xc2fb },
	{ 0xE99B9F, 0xf173 },
	{ 0xE99BA1, 0xf379 },
	{ 0xE99BA2, 0xc2f7 },
	{ 0xE99BA3, 0xc3f8 },
	{ 0xE99BA5, 0xf8cd },
	{ 0xE99BA8, 0xab42 },
	{ 0xE99BA9, 0xb3b8 },
	{ 0xE99BAA, 0xb3b7 },
	{ 0xE99BAF, 0xb6b2 },
	{ 0xE99BB0, 0xdca8 },
	{ 0xE99BB1, 0xdca7 },
	{ 0xE99BB2, 0xb6b3 },
	{ 0xE99BB4, 0x92e4 },
	{ 0xE99BB5, 0xe0d9 },
	{ 0xE99BB6, 0xb973 },
	{ 0xE99BB7, 0xb970 },
	{ 0xE99BB8, 0xe0d8 },
	{ 0xE99BB9, 0xb972 },
	{ 0xE99BBA, 0xe0d6 },
	{ 0xE99BBB, 0xb971 },
	{ 0xE99BBD, 0xe0d7 },
	{ 0xE99BBF, 0xe4bd },
	{ 0xE99C80, 0xbbdd },
	{ 0xE99C82, 0xe8af },
	{ 0xE99C83, 0x9f52 },
	{ 0xE99C84, 0xbe5d },
	{ 0xE99C85, 0xe8ad },
	{ 0xE99C86, 0xbe5e },
	{ 0xE99C87, 0xbe5f },
	{ 0xE99C88, 0xe8ae },
	{ 0xE99C89, 0xbe60 },
	{ 0xE99C8B, 0xec51 },
	{ 0xE99C8D, 0xc04e },
	{ 0xE99C8E, 0xc04b },
	{ 0xE99C8F, 0xc050 },
	{ 0xE99C90, 0xec53 },
	{ 0xE99C91, 0xc04c },
	{ 0xE99C92, 0xec52 },
	{ 0xE99C93, 0xc04f },
	{ 0xE99C96, 0xc04d },
	{ 0xE99C98, 0xeef9 },
	{ 0xE99C99, 0xeefb },
	{ 0xE99C9B, 0x90db },
	{ 0xE99C9C, 0xc1f7 },
	{ 0xE99C9D, 0xeefa },
	{ 0xE99C9E, 0xc1f8 },
	{ 0xE99C9F, 0xeef8 },
	{ 0xE99CA0, 0xeef7 },
	{ 0xE99CA1, 0xa066 },
	{ 0xE99CA2, 0xf177 },
	{ 0xE99CA3, 0xf176 },
	{ 0xE99CA4, 0xc2fc },
	{ 0xE99CA5, 0xf178 },
	{ 0xE99CA6, 0xf37e },
	{ 0xE99CA7, 0xc3fa },
	{ 0xE99CA8, 0xf37d },
	{ 0xE99CA9, 0xf37a },
	{ 0xE99CAA, 0xc3f9 },
	{ 0xE99CAB, 0xf37b },
	{ 0xE99CAC, 0xf37c },
	{ 0xE99CAE, 0xf548 },
	{ 0xE99CAF, 0xf549 },
	{ 0xE99CB0, 0xc4c5 },
	{ 0xE99CB1, 0x90d2 },
	{ 0xE99CB2, 0xc553 },
	{ 0xE99CB4, 0x876b },
	{ 0xE99CB5, 0xf66e },
	{ 0xE99CB6, 0x90d4 },
	{ 0xE99CB8, 0xc551 },
	{ 0xE99CB9, 0xc552 },
	{ 0xE99CBA, 0xf66f },
	{ 0xE99CBD, 0xc5b4 },
	{ 0xE99CBE, 0xc5b5 },
	{ 0xE99CBF, 0xf771 },
	{ 0xE99D80, 0x9a5b },
	{ 0xE99D81, 0x95fd },
	{ 0xE99D82, 0xc645 },
	{ 0xE99D83, 0xf8cf },
	{ 0xE99D84, 0xc647 },
	{ 0xE99D86, 0xf8ce },
	{ 0xE99D87, 0xf8d0 },
	{ 0xE99D88, 0xc646 },
	{ 0xE99D89, 0xf957 },
	{ 0xE99D8B, 0xf9ad },
	{ 0xE99D91, 0x8bc4 },
	{ 0xE99D92, 0xab43 },
	{ 0xE99D95, 0x8c66 },
	{ 0xE99D96, 0xb974 },
	{ 0xE99D97, 0x90de },
	{ 0xE99D98, 0xe4be },
	{ 0xE99D9A, 0xe8b0 },
	{ 0xE99D9B, 0xc051 },
	{ 0xE99D9C, 0xc052 },
	{ 0xE99D9D, 0x9ce4 },
	{ 0xE99D9E, 0xab44 },
	{ 0xE99D9F, 0x90e1 },
	{ 0xE99DA0, 0xbe61 },
	{ 0xE99DA1, 0xc3fb },
	{ 0xE99DA2, 0xadb1 },
	{ 0xE99DA6, 0xc053 },
	{ 0xE99DA8, 0xc5e2 },
	{ 0xE99DA9, 0xadb2 },
	{ 0xE99DAA, 0xd84d },
	{ 0xE99DAC, 0xdca9 },
	{ 0xE99DAD, 0x9e46 },
	{ 0xE99DAE, 0xdcab },
	{ 0xE99DB0, 0xdcaa },
	{ 0xE99DB1, 0x9651 },
	{ 0xE99DB2, 0xe0dd },
	{ 0xE99DB3, 0xe0da },
	{ 0xE99DB4, 0xb975 },
	{ 0xE99DB6, 0xb976 },
	{ 0xE99DB7, 0xe0db },
	{ 0xE99DB8, 0xe0dc },
	{ 0xE99DBA, 0xe4c0 },
	{ 0xE99DBB, 0xe4c5 },
	{ 0xE99DBC, 0xbbde },
	{ 0xE99DBD, 0xe4bf },
	{ 0xE99DBE, 0xe4c1 },
	{ 0xE99DBF, 0xe4c8 },
	{ 0xE99E80, 0xe4c3 },
	{ 0xE99E81, 0xe4c7 },
	{ 0xE99E82, 0xe4c4 },
	{ 0xE99E83, 0xe4c2 },
	{ 0xE99E84, 0xe4c6 },
	{ 0xE99E85, 0xbbdf },
	{ 0xE99E87, 0xfb58 },
	{ 0xE99E88, 0xe8b3 },
	{ 0xE99E89, 0x90e6 },
	{ 0xE99E8A, 0xe8b1 },
	{ 0xE99E8B, 0xbe63 },
	{ 0xE99E8D, 0xbe62 },
	{ 0xE99E8E, 0xe8b2 },
	{ 0xE99E8F, 0xbe64 },
	{ 0xE99E94, 0xec56 },
	{ 0xE99E97, 0xec55 },
	{ 0xE99E98, 0xc054 },
	{ 0xE99E99, 0xec54 },
	{ 0xE99E9A, 0xeefc },
	{ 0xE99E9B, 0x9650 },
	{ 0xE99E9C, 0xeefe },
	{ 0xE99E9D, 0xef41 },
	{ 0xE99E9E, 0xef40 },
	{ 0xE99E9F, 0x90e7 },
	{ 0xE99EA0, 0xc1f9 },
	{ 0xE99EA1, 0xeefd },
	{ 0xE99EA2, 0xf1a1 },
	{ 0xE99EA3, 0xc2fd },
	{ 0xE99EA4, 0xf17d },
	{ 0xE99EA5, 0xf1a2 },
	{ 0xE99EA6, 0xc2fe },
	{ 0xE99EA8, 0xf17b },
	{ 0xE99EAA, 0xf17e },
	{ 0xE99EAB, 0xf17c },
	{ 0xE99EAC, 0xf179 },
	{ 0xE99EAD, 0xc340 },
	{ 0xE99EAE, 0xf17a },
	{ 0xE99EB1, 0x90e8 },
	{ 0xE99EB2, 0x9a5d },
	{ 0xE99EB3, 0xf3a1 },
	{ 0xE99EB4, 0x9f7a },
	{ 0xE99EB6, 0xf3a3 },
	{ 0xE99EB7, 0xf3a2 },
	{ 0xE99EB8, 0x9b5c },
	{ 0xE99EB9, 0xf54a },
	{ 0xE99EBA, 0x9f7c },
	{ 0xE99EBB, 0xf54b },
	{ 0xE99EBD, 0xfc52 },
	{ 0xE99EBE, 0x90e9 },
	{ 0xE99EBF, 0xf670 },
	{ 0xE99F80, 0x90ea },
	{ 0xE99F81, 0xc5b7 },
	{ 0xE99F82, 0x9a5e },
	{ 0xE99F83, 0xc5b6 },
	{ 0xE99F84, 0xf84f },
	{ 0xE99F85, 0xf850 },
	{ 0xE99F86, 0xc648 },
	{ 0xE99F87, 0xf8d1 },
	{ 0xE99F88, 0x9f76 },
	{ 0xE99F89, 0xc669 },
	{ 0xE99F8B, 0xadb3 },
	{ 0xE99F8C, 0xb6b4 },
	{ 0xE99F8D, 0xe4ca },
	{ 0xE99F8E, 0xe4c9 },
	{ 0xE99F8F, 0xe8b5 },
	{ 0xE99F90, 0xe8b4 },
	{ 0xE99F92, 0x90eb },
	{ 0xE99F93, 0xc1fa },
	{ 0xE99F94, 0xef43 },
	{ 0xE99F95, 0xef42 },
	{ 0xE99F96, 0xf1a5 },
	{ 0xE99F97, 0xf1a3 },
	{ 0xE99F98, 0xf1a6 },
	{ 0xE99F99, 0xf1a4 },
	{ 0xE99F9C, 0xc3fc },
	{ 0xE99F9D, 0xf3a4 },
	{ 0xE99F9E, 0xf3a5 },
	{ 0xE99F9F, 0xf3a6 },
	{ 0xE99FA0, 0x90ec },
	{ 0xE99FA1, 0xf671 },
	{ 0xE99FA3, 0xf772 },
	{ 0xE99FA5, 0xf8d2 },
	{ 0xE99FA6, 0x8bee },
	{ 0xE99FAD, 0xadb4 },
	{ 0xE99FAE, 0x90ee },
	{ 0xE99FB0, 0xec57 },
	{ 0xE99FB1, 0xef44 },
	{ 0xE99FB2, 0x91c6 },
	{ 0xE99FB3, 0xadb5 },
	{ 0xE99FB5, 0x90f2 },
	{ 0xE99FB6, 0xbbe0 },
	{ 0xE99FB8, 0xec58 },
	{ 0xE99FB9, 0xc341 },
	{ 0xE99FBA, 0xf1a7 },
	{ 0xE99FBB, 0xc3fd },
	{ 0xE99FBD, 0xf54c },
	{ 0xE99FBE, 0xf54d },
	{ 0xE99FBF, 0xc554 },
	{ 0xE9A080, 0xf851 },
	{ 0xE9A081, 0xadb6 },
	{ 0xE9A082, 0xb3bb },
	{ 0xE9A083, 0xb3bc },
	{ 0xE9A084, 0xd84e },
	{ 0xE9A085, 0xb6b5 },
	{ 0xE9A086, 0xb6b6 },
	{ 0xE9A087, 0xdcac },
	{ 0xE9A088, 0xb6b7 },
	{ 0xE9A08A, 0xb97a },
	{ 0xE9A08C, 0xb97c },
	{ 0xE9A08D, 0xe0df },
	{ 0xE9A08E, 0xe0e0 },
	{ 0xE9A08F, 0xe0de },
	{ 0xE9A090, 0xb977 },
	{ 0xE9A091, 0xb978 },
	{ 0xE9A092, 0xb97b },
	{ 0xE9A093, 0xb979 },
	{ 0xE9A094, 0xfcbc },
	{ 0xE9A095, 0x8a74 },
	{ 0xE9A096, 0xe4cb },
	{ 0xE9A097, 0xbbe1 },
	{ 0xE9A098, 0xbbe2 },
	{ 0xE9A09B, 0xe8bc },
	{ 0xE9A09C, 0xbe67 },
	{ 0xE9A09D, 0xe8b7 },
	{ 0xE9A09E, 0xe8b6 },
	{ 0xE9A09F, 0x9657 },
	{ 0xE9A0A0, 0xe8bb },
	{ 0xE9A0A1, 0xbe65 },
	{ 0xE9A0A3, 0x9cef },
	{ 0xE9A0A4, 0xc05b },
	{ 0xE9A0A6, 0xe8b8 },
	{ 0xE9A0A7, 0xe8bd },
	{ 0xE9A0A8, 0xe8ba },
	{ 0xE9A0A9, 0xe8b9 },
	{ 0xE9A0AB, 0xbe66 },
	{ 0xE9A0AD, 0xc059 },
	{ 0xE9A0AE, 0x9fdf },
	{ 0xE9A0AF, 0xec5a },
	{ 0xE9A0B0, 0xc055 },
	{ 0xE9A0B2, 0xec5b },
	{ 0xE9A0B3, 0x90f7 },
	{ 0xE9A0B4, 0x90f6 },
	{ 0xE9A0B5, 0xec59 },
	{ 0xE9A0B7, 0xc058 },
	{ 0xE9A0B8, 0xc056 },
	{ 0xE9A0B9, 0xc05a },
	{ 0xE9A0BB, 0xc057 },
	{ 0xE9A181, 0xef45 },
	{ 0xE9A183, 0xef4a },
	{ 0xE9A184, 0xef46 },
	{ 0xE9A185, 0xef49 },
	{ 0xE9A186, 0xc1fb },
	{ 0xE9A187, 0x9b5e },
	{ 0xE9A188, 0xedd4 },
	{ 0xE9A189, 0xef48 },
	{ 0xE9A18A, 0xef47 },
	{ 0xE9A18B, 0x90f8 },
	{ 0xE9A18C, 0xc344 },
	{ 0xE9A18D, 0xc342 },
	{ 0xE9A18E, 0xc345 },
	{ 0xE9A18F, 0xc343 },
	{ 0xE9A190, 0xf1a8 },
	{ 0xE9A191, 0xf1a9 },
	{ 0xE9A192, 0xf1aa },
	{ 0xE9A193, 0xc346 },
	{ 0xE9A196, 0x8cfc },
	{ 0xE9A197, 0xf3aa },
	{ 0xE9A198, 0xc440 },
	{ 0xE9A199, 0xf3a8 },
	{ 0xE9A19B, 0xc441 },
	{ 0xE9A19C, 0xf3a7 },
	{ 0xE9A19D, 0xf3a9 },
	{ 0xE9A19E, 0xc3fe },
	{ 0xE9A19F, 0xf551 },
	{ 0xE9A1A0, 0xf54e },
	{ 0xE9A1A2, 0xf54f },
	{ 0xE9A1A3, 0xf550 },
	{ 0xE9A1A4, 0xf672 },
	{ 0xE9A1A5, 0xc556 },
	{ 0xE9A1A6, 0x90f9 },
	{ 0xE9A1A7, 0xc555 },
	{ 0xE9A1A8, 0x8cc9 },
	{ 0xE9A1A9, 0xf774 },
	{ 0xE9A1AA, 0xf773 },
	{ 0xE9A1AB, 0xc5b8 },
	{ 0xE9A1AC, 0xfa6a },
	{ 0xE9A1AF, 0xc5e3 },
	{ 0xE9A1B0, 0xc649 },
	{ 0xE9A1B1, 0xc660 },
	{ 0xE9A1B2, 0xf958 },
	{ 0xE9A1B3, 0xf9ae },
	{ 0xE9A1B4, 0xf9af },
	{ 0xE9A1B5, 0x8bef },
	{ 0xE9A2A8, 0xadb7 },
	{ 0xE9A2A9, 0xdcad },
	{ 0xE9A2AC, 0xe0e1 },
	{ 0xE9A2AD, 0xe4cc },
	{ 0xE9A2AE, 0xe4cd },
	{ 0xE9A2AF, 0xbbe3 },
	{ 0xE9A2B1, 0xbbe4 },
	{ 0xE9A2B2, 0xe8be },
	{ 0xE9A2B3, 0xbe68 },
	{ 0xE9A2B4, 0x9fe0 },
	{ 0xE9A2B6, 0xc1fc },
	{ 0xE9A2B7, 0x9142 },
	{ 0xE9A2B8, 0xf1ab },
	{ 0xE9A2B9, 0x9a62 },
	{ 0xE9A2BA, 0xc347 },
	{ 0xE9A2BB, 0xf3ad },
	{ 0xE9A2BC, 0xc442 },
	{ 0xE9A2BD, 0xf3ac },
	{ 0xE9A2BE, 0xf3ae },
	{ 0xE9A2BF, 0xf3ab },
	{ 0xE9A380, 0xf675 },
	{ 0xE9A381, 0xf552 },
	{ 0xE9A382, 0xf553 },
	{ 0xE9A383, 0x9569 },
	{ 0xE9A384, 0xc4c6 },
	{ 0xE9A386, 0xf674 },
	{ 0xE9A387, 0x9144 },
	{ 0xE9A388, 0x9143 },
	{ 0xE9A389, 0xf673 },
	{ 0xE9A38A, 0x9141 },
	{ 0xE9A38B, 0xf775 },
	{ 0xE9A38C, 0xf9b0 },
	{ 0xE9A38E, 0x8bf0 },
	{ 0xE9A39B, 0xadb8 },
	{ 0xE9A39C, 0x9660 },
	{ 0xE9A39E, 0x8bf1 },
	{ 0xE9A39F, 0xadb9 },
	{ 0xE9A3A0, 0x99f6 },
	{ 0xE9A3A1, 0x9149 },
	{ 0xE9A3A2, 0xb0a7 },
	{ 0xE9A3A3, 0xd448 },
	{ 0xE9A3A5, 0xd84f },
	{ 0xE9A3A6, 0x914a },
	{ 0xE9A3A7, 0xb6b8 },
	{ 0xE9A3A9, 0xb6bb },
	{ 0xE9A3AA, 0xb6b9 },
	{ 0xE9A3AB, 0xdcae },
	{ 0xE9A3AC, 0x914b },
	{ 0xE9A3AD, 0xb6bd },
	{ 0xE9A3AF, 0xb6ba },
	{ 0xE9A3B1, 0x9a64 },
	{ 0xE9A3B2, 0xb6bc },
	{ 0xE9A3B4, 0xb97e },
	{ 0xE9A3B5, 0x8abf },
	{ 0xE9A3B6, 0xe0e2 },
	{ 0xE9A3B9, 0xe0e3 },
	{ 0xE9A3BA, 0xe8c0 },
	{ 0xE9A3BC, 0xb97d },
	{ 0xE9A3BD, 0xb9a1 },
	{ 0xE9A3BE, 0xb9a2 },
	{ 0xE9A480, 0xe4cf },
	{ 0xE9A482, 0xe4ce },
	{ 0xE9A483, 0xbbe5 },
	{ 0xE9A485, 0xbbe6 },
	{ 0xE9A487, 0xe4d0 },
	{ 0xE9A488, 0xe8bf },
	{ 0xE9A489, 0xbbe8 },
	{ 0xE9A48A, 0xbe69 },
	{ 0xE9A48C, 0xbbe7 },
	{ 0xE9A48E, 0x9a66 },
	{ 0xE9A490, 0xc05c },
	{ 0xE9A491, 0xe8c1 },
	{ 0xE9A492, 0xbe6b },
	{ 0xE9A493, 0xbe6a },
	{ 0xE9A494, 0xe8c2 },
	{ 0xE9A495, 0xe8c5 },
	{ 0xE9A496, 0xe8c3 },
	{ 0xE9A497, 0xe8c4 },
	{ 0xE9A498, 0xbe6c },
	{ 0xE9A499, 0x9a67 },
	{ 0xE9A49A, 0xc061 },
	{ 0xE9A49B, 0xc05f },
	{ 0xE9A49C, 0x9a69 },
	{ 0xE9A49E, 0xc05e },
	{ 0xE9A49F, 0xec5d },
	{ 0xE9A4A1, 0xc060 },
	{ 0xE9A4A4, 0xec5c },
	{ 0xE9A4A5, 0xef4b },
	{ 0xE9A4A7, 0xec5e },
	{ 0xE9A4A8, 0xc05d },
	{ 0xE9A4A9, 0xec5f },
	{ 0xE9A4AA, 0xef4e },
	{ 0xE9A4AB, 0xef4c },
	{ 0xE9A4AC, 0xef4d },
	{ 0xE9A4AD, 0xef52 },
	{ 0xE9A4AE, 0xc34b },
	{ 0xE9A4AF, 0xef51 },
	{ 0xE9A4B0, 0xef54 },
	{ 0xE9A4B1, 0xef53 },
	{ 0xE9A4B2, 0xef50 },
	{ 0xE9A4B3, 0xef4f },
	{ 0xE9A4B5, 0xc1fd },
	{ 0xE9A4B7, 0x9a6a },
	{ 0xE9A4B8, 0x9652 },
	{ 0xE9A4B9, 0x914d },
	{ 0xE9A4BA, 0xf1ae },
	{ 0xE9A4BB, 0x9666 },
	{ 0xE9A4BC, 0xf1ad },
	{ 0xE9A4BD, 0xc34a },
	{ 0xE9A4BE, 0xc348 },
	{ 0xE9A4BF, 0xc349 },
	{ 0xE9A580, 0x9f7b },
	{ 0xE9A581, 0xf1ac },
	{ 0xE9A582, 0x9a6b },
	{ 0xE9A583, 0xf3b1 },
	{ 0xE9A585, 0xc443 },
	{ 0xE9A587, 0xf3b0 },
	{ 0xE9A588, 0xf3af },
	{ 0xE9A589, 0xc444 },
	{ 0xE9A58A, 0xa06c },
	{ 0xE9A58B, 0xf558 },
	{ 0xE9A58C, 0xf557 },
	{ 0xE9A58D, 0x9667 },
	{ 0xE9A58E, 0xf555 },
	{ 0xE9A590, 0xf554 },
	{ 0xE9A591, 0xc4c8 },
	{ 0xE9A592, 0xc4c7 },
	{ 0xE9A593, 0xf559 },
	{ 0xE9A594, 0xf776 },
	{ 0xE9A595, 0xc5b9 },
	{ 0xE9A596, 0xf677 },
	{ 0xE9A597, 0xc557 },
	{ 0xE9A598, 0xf676 },
	{ 0xE9A599, 0xf556 },
	{ 0xE9A59B, 0xf777 },
	{ 0xE9A59C, 0xc5e4 },
	{ 0xE9A59D, 0x9a6c },
	{ 0xE9A59E, 0xc661 },
	{ 0xE9A59F, 0xf959 },
	{ 0xE9A5A1, 0xf9b1 },
	{ 0xE9A5A2, 0x9a6d },
	{ 0xE9A5A3, 0x8bf2 },
	{ 0xE9A696, 0xadba },
	{ 0xE9A697, 0xd850 },
	{ 0xE9A698, 0xef55 },
	{ 0xE9A699, 0xadbb },
	{ 0xE9A69B, 0x966a },
	{ 0xE9A69C, 0xe4d2 },
	{ 0xE9A69D, 0xe4d1 },
	{ 0xE9A69E, 0xec60 },
	{ 0xE9A6A1, 0xef57 },
	{ 0xE9A6A3, 0xef56 },
	{ 0xE9A6A4, 0xfcea },
	{ 0xE9A6A5, 0xc34c },
	{ 0xE9A6A6, 0xf3b2 },
	{ 0xE9A6A7, 0xf3b3 },
	{ 0xE9A6A8, 0xc4c9 },
	{ 0xE9A6AA, 0x966c },
	{ 0xE9A6AB, 0xf9b2 },
	{ 0xE9A6AC, 0xb0a8 },
	{ 0xE9A6AD, 0xb6bf },
	{ 0xE9A6AE, 0xb6be },
	{ 0xE9A6AF, 0xe0e4 },
	{ 0xE9A6B0, 0xe0e6 },
	{ 0xE9A6B1, 0xb9a4 },
	{ 0xE9A6B2, 0xe0e5 },
	{ 0xE9A6B3, 0xb9a3 },
	{ 0xE9A6B4, 0xb9a5 },
	{ 0xE9A6B5, 0xe0e7 },
	{ 0xE9A6B8, 0x91c4 },
	{ 0xE9A6B9, 0xe4d4 },
	{ 0xE9A6BA, 0xe4d6 },
	{ 0xE9A6BB, 0xe4d5 },
	{ 0xE9A6BC, 0x9677 },
	{ 0xE9A6BD, 0xe4d8 },
	{ 0xE9A781, 0xbbe9 },
	{ 0xE9A782, 0xe4d7 },
	{ 0xE9A783, 0xe4d3 },
	{ 0xE9A784, 0x99f4 },
	{ 0xE9A785, 0x9a6f },
	{ 0xE9A787, 0xe4d9 },
	{ 0xE9A789, 0xe8cc },
	{ 0xE9A78B, 0xe8cf },
	{ 0xE9A78C, 0xe8d1 },
	{ 0xE9A78D, 0xe8c7 },
	{ 0xE9A78E, 0xe8cb },
	{ 0xE9A78F, 0xe8c8 },
	{ 0xE9A790, 0xbe6e },
	{ 0xE9A791, 0xbe71 },
	{ 0xE9A792, 0xbe73 },
	{ 0xE9A793, 0xe8c9 },
	{ 0xE9A794, 0xe8ca },
	{ 0xE9A795, 0xbe72 },
	{ 0xE9A796, 0xe8cd },
	{ 0xE9A797, 0xe8d0 },
	{ 0xE9A798, 0xe8ce },
	{ 0xE9A799, 0xbe74 },
	{ 0xE9A79A, 0x9fab },
	{ 0xE9A79B, 0xbe70 },
	{ 0xE9A79C, 0xe8c6 },
	{ 0xE9A79D, 0xbe6d },
	{ 0xE9A79F, 0xbe6f },
	{ 0xE9A7A0, 0x8cbe },
	{ 0xE9A7A1, 0x8ec1 },
	{ 0xE9A7A2, 0xc063 },
	{ 0xE9A7A3, 0xec66 },
	{ 0xE9A7A4, 0xec64 },
	{ 0xE9A7A5, 0xec63 },
	{ 0xE9A7A6, 0x9555 },
	{ 0xE9A7A7, 0xec69 },
	{ 0xE9A7A9, 0xec68 },
	{ 0xE9A7AA, 0xec67 },
	{ 0xE9A7AC, 0xec62 },
	{ 0xE9A7AD, 0xc062 },
	{ 0xE9A7AE, 0xec61 },
	{ 0xE9A7B0, 0xec65 },
	{ 0xE9A7B1, 0xc064 },
	{ 0xE9A7B4, 0xef5a },
	{ 0xE9A7B5, 0x9152 },
	{ 0xE9A7B6, 0xef5e },
	{ 0xE9A7B7, 0xef5b },
	{ 0xE9A7B8, 0xef5d },
	{ 0xE9A7B9, 0xef5c },
	{ 0xE9A7BA, 0xef59 },
	{ 0xE9A7BB, 0xef5f },
	{ 0xE9A7BC, 0xef62 },
	{ 0xE9A7BD, 0xef60 },
	{ 0xE9A7BE, 0xef61 },
	{ 0xE9A7BF, 0xc240 },
	{ 0xE9A881, 0xc1fe },
	{ 0xE9A882, 0xef58 },
	{ 0xE9A883, 0xef63 },
	{ 0xE9A884, 0xf1b3 },
	{ 0xE9A885, 0xf1b6 },
	{ 0xE9A886, 0xf1b8 },
	{ 0xE9A887, 0xf1b7 },
	{ 0xE9A889, 0xf1b1 },
	{ 0xE9A88A, 0xf1b5 },
	{ 0xE9A88B, 0xf1b0 },
	{ 0xE9A88C, 0x9153 },
	{ 0xE9A88D, 0xf1b2 },
	{ 0xE9A88E, 0xc34d },
	{ 0xE9A88F, 0xf1af },
	{ 0xE9A890, 0x9155 },
	{ 0xE9A891, 0xf1b4 },
	{ 0xE9A894, 0xf3c0 },
	{ 0xE9A895, 0xf3b5 },
	{ 0xE9A896, 0xc445 },
	{ 0xE9A899, 0xc446 },
	{ 0xE9A89A, 0xf3b4 },
	{ 0xE9A89B, 0xf3b9 },
	{ 0xE9A89C, 0xf3bf },
	{ 0xE9A89D, 0xf3b7 },
	{ 0xE9A89E, 0xf3be },
	{ 0xE9A89F, 0x955d },
	{ 0xE9A8A0, 0xf3bb },
	{ 0xE9A8A1, 0x9671 },
	{ 0xE9A8A2, 0xf3ba },
	{ 0xE9A8A3, 0xf3bd },
	{ 0xE9A8A4, 0xf3b8 },
	{ 0xE9A8A5, 0xf3b6 },
	{ 0xE9A8A6, 0x9c6d },
	{ 0xE9A8A7, 0xf3bc },
	{ 0xE9A8A9, 0xf560 },
	{ 0xE9A8AA, 0xf55e },
	{ 0xE9A8AB, 0xc4ca },
	{ 0xE9A8AC, 0xf55d },
	{ 0xE9A8AD, 0xf563 },
	{ 0xE9A8AE, 0xf561 },
	{ 0xE9A8AF, 0x9673 },
	{ 0xE9A8B0, 0xc4cb },
	{ 0xE9A8B1, 0xf55c },
	{ 0xE9A8B2, 0xf55a },
	{ 0xE9A8B4, 0xf55b },
	{ 0xE9A8B5, 0xc4cd },
	{ 0xE9A8B6, 0xf55f },
	{ 0xE9A8B7, 0xc4cc },
	{ 0xE9A8B8, 0xf562 },
	{ 0xE9A8B9, 0xf678 },
	{ 0xE9A8BA, 0xf67e },
	{ 0xE9A8BB, 0x9154 },
	{ 0xE9A8BC, 0x9a71 },
	{ 0xE9A8BD, 0xf679 },
	{ 0xE9A8BE, 0xc55b },
	{ 0xE9A8BF, 0xf6a1 },
	{ 0xE9A980, 0xc55a },
	{ 0xE9A981, 0xf67d },
	{ 0xE9A982, 0xf67c },
	{ 0xE9A983, 0xc559 },
	{ 0xE9A984, 0xf67b },
	{ 0xE9A985, 0xc558 },
	{ 0xE9A986, 0xf67a },
	{ 0xE9A988, 0xf77d },
	{ 0xE9A989, 0xf7a1 },
	{ 0xE9A98A, 0xf77e },
	{ 0xE9A98C, 0xf77b },
	{ 0xE9A98D, 0xc5bb },
	{ 0xE9A98E, 0xf778 },
	{ 0xE9A98F, 0xf77c },
	{ 0xE9A990, 0xf7a3 },
	{ 0xE9A992, 0xf7a2 },
	{ 0xE9A993, 0xf779 },
	{ 0xE9A994, 0xf77a },
	{ 0xE9A995, 0xc5ba },
	{ 0xE9A996, 0xf852 },
	{ 0xE9A997, 0xc5e7 },
	{ 0xE9A998, 0x9156 },
	{ 0xE9A999, 0xf853 },
	{ 0xE9A99A, 0xc5e5 },
	{ 0xE9A99B, 0xc5e6 },
	{ 0xE9A99C, 0x966d },
	{ 0xE9A99E, 0xf8d3 },
	{ 0xE9A99F, 0xc64a },
	{ 0xE9A9A0, 0xf976 },
	{ 0xE9A9A2, 0xc66a },
	{ 0xE9A9A3, 0x9557 },
	{ 0xE9A9A4, 0xf9b3 },
	{ 0xE9A9A5, 0xc66b },
	{ 0xE9A9A6, 0xf9b4 },
	{ 0xE9A9A7, 0xf9b5 },
	{ 0xE9A9A8, 0xf9c3 },
	{ 0xE9A9A9, 0xf9c2 },
	{ 0xE9A9AA, 0xc67a },
	{ 0xE9A9AB, 0xf9cd },
	{ 0xE9A9AC, 0x89c6 },
	{ 0xE9AA8F, 0x89c7 },
	{ 0xE9AAA8, 0xb0a9 },
	{ 0xE9AAAB, 0xe0e9 },
	{ 0xE9AAAD, 0xe0e8 },
	{ 0xE9AAAF, 0xbbea },
	{ 0xE9AAB0, 0xbbeb },
	{ 0xE9AAB1, 0xe4da },
	{ 0xE9AAB2, 0x8a6a },
	{ 0xE9AAB3, 0xe8d2 },
	{ 0xE9AAB4, 0xec6c },
	{ 0xE9AAB6, 0x8b57 },
	{ 0xE9AAB7, 0xbe75 },
	{ 0xE9AAB8, 0xc065 },
	{ 0xE9AAB9, 0xec6a },
	{ 0xE9AABA, 0x9fe1 },
	{ 0xE9AABB, 0xec6d },
	{ 0xE9AABC, 0xc066 },
	{ 0xE9AABD, 0x9b5f },
	{ 0xE9AABE, 0xef64 },
	{ 0xE9AABF, 0xec6b },
	{ 0xE9AB80, 0xf1b9 },
	{ 0xE9AB81, 0xc34e },
	{ 0xE9AB82, 0xf3c1 },
	{ 0xE9AB86, 0xf566 },
	{ 0xE9AB87, 0xf564 },
	{ 0xE9AB8A, 0xf565 },
	{ 0xE9AB8D, 0xf6a2 },
	{ 0xE9AB8F, 0xc55c },
	{ 0xE9AB90, 0xf7a4 },
	{ 0xE9AB91, 0xc5ea },
	{ 0xE9AB92, 0xc5bc },
	{ 0xE9AB93, 0xc5e8 },
	{ 0xE9AB94, 0xc5e9 },
	{ 0xE9AB95, 0xf8d4 },
	{ 0xE9AB96, 0xc662 },
	{ 0xE9AB97, 0xa05d },
	{ 0xE9AB98, 0xb0aa },
	{ 0xE9AB9C, 0xf1ba },
	{ 0xE9AB9F, 0xd449 },
	{ 0xE9ABA0, 0x915b },
	{ 0xE9ABA1, 0xb9a6 },
	{ 0xE9ABA2, 0x915c },
	{ 0xE9ABA3, 0xe4db },
	{ 0xE9ABA6, 0xbbec },
	{ 0xE9ABA7, 0xe4dc },
	{ 0xE9ABAB, 0xe8d4 },
	{ 0xE9ABAC, 0xe8d3 },
	{ 0xE9ABAD, 0xc068 },
	{ 0xE9ABAE, 0xbe76 },
	{ 0xE9ABAF, 0xbe77 },
	{ 0xE9ABB1, 0xe8d7 },
	{ 0xE9ABB2, 0xe8d6 },
	{ 0xE9ABB3, 0xe8d5 },
	{ 0xE9ABB4, 0x915e },
	{ 0xE9ABB6, 0xec6e },
	{ 0xE9ABB7, 0xec71 },
	{ 0xE9ABB9, 0xec70 },
	{ 0xE9ABBA, 0xec6f },
	{ 0xE9ABBB, 0xc067 },
	{ 0xE9ABBC, 0xef68 },
	{ 0xE9ABBD, 0xef66 },
	{ 0xE9ABBE, 0xef65 },
	{ 0xE9ABBF, 0x9f5c },
	{ 0xE9AC81, 0xef67 },
	{ 0xE9AC82, 0x9f57 },
	{ 0xE9AC83, 0xc34f },
	{ 0xE9AC84, 0xf1bc },
	{ 0xE9AC85, 0xf1bd },
	{ 0xE9AC86, 0xc350 },
	{ 0xE9AC88, 0xf1bb },
	{ 0xE9AC89, 0x9f65 },
	{ 0xE9AC8A, 0xf3c3 },
	{ 0xE9AC8B, 0xf3c2 },
	{ 0xE9AC8C, 0xf3c5 },
	{ 0xE9AC8D, 0xc447 },
	{ 0xE9AC8E, 0xf3c4 },
	{ 0xE9AC8F, 0x9a72 },
	{ 0xE9AC90, 0xf567 },
	{ 0xE9AC91, 0xf569 },
	{ 0xE9AC92, 0xf568 },
	{ 0xE9AC94, 0x9160 },
	{ 0xE9AC95, 0xf6a3 },
	{ 0xE9AC96, 0xf6a6 },
	{ 0xE9AC97, 0xf6a4 },
	{ 0xE9AC98, 0xf6a5 },
	{ 0xE9AC99, 0xf7a5 },
	{ 0xE9AC9A, 0xc5bd },
	{ 0xE9AC9E, 0xf854 },
	{ 0xE9AC9F, 0xf855 },
	{ 0xE9ACA0, 0xf856 },
	{ 0xE9ACA2, 0xc64b },
	{ 0xE9ACA3, 0xc663 },
	{ 0xE9ACA4, 0xf9b6 },
	{ 0xE9ACA5, 0xb0ab },
	{ 0xE9ACA7, 0xbe78 },
	{ 0xE9ACA8, 0xc069 },
	{ 0xE9ACA9, 0xf1be },
	{ 0xE9ACAA, 0x9f5e },
	{ 0xE9ACAB, 0xf7a6 },
	{ 0xE9ACAD, 0x9161 },
	{ 0xE9ACAE, 0xf9c4 },
	{ 0xE9ACAF, 0xd44a },
	{ 0xE9ACB1, 0xc67b },
	{ 0xE9ACB2, 0xb0ac },
	{ 0xE9ACB3, 0xec72 },
	{ 0xE9ACB4, 0x9164 },
	{ 0xE9ACB5, 0xf1bf },
	{ 0xE9ACB7, 0xf3c6 },
	{ 0xE9ACB9, 0x9f41 },
	{ 0xE9ACBA, 0xf6a7 },
	{ 0xE9ACBB, 0xf7a7 },
	{ 0xE9ACBC, 0xb0ad },
	{ 0xE9ACBE, 0xe4dd },
	{ 0xE9ACBF, 0xe4de },
	{ 0xE9AD80, 0x9169 },
	{ 0xE9AD81, 0xbbed },
	{ 0xE9AD82, 0xbbee },
	{ 0xE9AD83, 0xe8d9 },
	{ 0xE9AD84, 0xbe7a },
	{ 0xE9AD85, 0xbe79 },
	{ 0xE9AD86, 0xe8d8 },
	{ 0xE9AD88, 0xef69 },
	{ 0xE9AD8A, 0xf1c0 },
	{ 0xE9AD8B, 0xf1c2 },
	{ 0xE9AD8C, 0xf1c1 },
	{ 0xE9AD8D, 0xc353 },
	{ 0xE9AD8E, 0xc352 },
	{ 0xE9AD8F, 0xc351 },
	{ 0xE9AD90, 0x9168 },
	{ 0xE9AD91, 0xc55e },
	{ 0xE9AD92, 0xf6a8 },
	{ 0xE9AD94, 0xc55d },
	{ 0xE9AD95, 0xf7a9 },
	{ 0xE9AD96, 0xf7a8 },
	{ 0xE9AD98, 0xc64c },
	{ 0xE9AD99, 0xf8d5 },
	{ 0xE9AD9A, 0xb3bd },
	{ 0xE9AD9B, 0xe0ea },
	{ 0xE9AD9F, 0xe4e1 },
	{ 0xE9ADA0, 0xe4df },
	{ 0xE9ADA1, 0xe4e0 },
	{ 0xE9ADA4, 0xe8e2 },
	{ 0xE9ADA6, 0xe8dd },
	{ 0xE9ADA7, 0xe8da },
	{ 0xE9ADA8, 0xe8e1 },
	{ 0xE9ADA9, 0x9a74 },
	{ 0xE9ADAC, 0xe8e3 },
	{ 0xE9ADAF, 0xbe7c },
	{ 0xE9ADB0, 0xe8e0 },
	{ 0xE9ADB1, 0xe8dc },
	{ 0xE9ADB4, 0xe8db },
	{ 0xE9ADB5, 0xe8df },
	{ 0xE9ADB6, 0xe8de },
	{ 0xE9ADB7, 0xbe7b },
	{ 0xE9ADBA, 0xec7d },
	{ 0xE9ADBB, 0xec78 },
	{ 0xE9ADBC, 0xec76 },
	{ 0xE9ADBD, 0xeca1 },
	{ 0xE9ADBE, 0xec77 },
	{ 0xE9ADBF, 0x96b2 },
	{ 0xE9AE80, 0xec73 },
	{ 0xE9AE81, 0x9a75 },
	{ 0xE9AE82, 0xec79 },
	{ 0xE9AE83, 0xfda5 },
	{ 0xE9AE85, 0xec74 },
	{ 0xE9AE86, 0xef72 },
	{ 0xE9AE87, 0xec75 },
	{ 0xE9AE88, 0xeca2 },
	{ 0xE9AE8B, 0x9ee9 },
	{ 0xE9AE8D, 0x8bba },
	{ 0xE9AE8E, 0x916d },
	{ 0xE9AE8F, 0xa060 },
	{ 0xE9AE90, 0xec7c },
	{ 0xE9AE91, 0xc06a },
	{ 0xE9AE92, 0xec7b },
	{ 0xE9AE93, 0xec7a },
	{ 0xE9AE95, 0xec7e },
	{ 0xE9AE97, 0x9fde },
	{ 0xE9AE9A, 0xef6a },
	{ 0xE9AE9B, 0xef6d },
	{ 0xE9AE9D, 0x9fc3 },
	{ 0xE9AE9E, 0xef6c },
	{ 0xE9AE9F, 0x96b5 },
	{ 0xE9AEA0, 0xef74 },
	{ 0xE9AEA1, 0xef6f },
	{ 0xE9AEA2, 0xef73 },
	{ 0xE9AEA4, 0xef71 },
	{ 0xE9AEA5, 0xef70 },
	{ 0xE9AEA6, 0xef6e },
	{ 0xE9AEA8, 0xef6b },
	{ 0xE9AEAA, 0xc243 },
	{ 0xE9AEAB, 0xc242 },
	{ 0xE9AEAD, 0xc244 },
	{ 0xE9AEAE, 0xc241 },
	{ 0xE9AEAF, 0xef75 },
	{ 0xE9AEB0, 0xa067 },
	{ 0xE9AEB5, 0xf1c8 },
	{ 0xE9AEB6, 0xf1cb },
	{ 0xE9AEB8, 0xf1c9 },
	{ 0xE9AEB9, 0xf1cd },
	{ 0xE9AEBD, 0xf1ce },
	{ 0xE9AEBF, 0xf1c6 },
	{ 0xE9AF80, 0xc358 },
	{ 0xE9AF81, 0xf1c7 },
	{ 0xE9AF83, 0xf1c5 },
	{ 0xE9AF84, 0xf1cc },
	{ 0xE9AF86, 0xf1c4 },
	{ 0xE9AF87, 0xf1c3 },
	{ 0xE9AF88, 0xc357 },
	{ 0xE9AF89, 0xc355 },
	{ 0xE9AF8A, 0xc354 },
	{ 0xE9AF8F, 0x96b3 },
	{ 0xE9AF93, 0xf1ca },
	{ 0xE9AF94, 0xf3cf },
	{ 0xE9AF95, 0xf3d5 },
	{ 0xE9AF96, 0xc44a },
	{ 0xE9AF97, 0xf3d0 },
	{ 0xE9AF99, 0xf3d3 },
	{ 0xE9AF9A, 0xf3d7 },
	{ 0xE9AF9B, 0xc44b },
	{ 0xE9AF9C, 0xf3d2 },
	{ 0xE9AF9D, 0x9a76 },
	{ 0xE9AF9E, 0xf3ca },
	{ 0xE9AFA0, 0xf3c9 },
	{ 0xE9AFA1, 0xf3d6 },
	{ 0xE9AFA2, 0xf3cd },
	{ 0xE9AFA4, 0xf3cb },
	{ 0xE9AFA5, 0xf3d4 },
	{ 0xE9AFA6, 0xf3cc },
	{ 0xE9AFA7, 0xc449 },
	{ 0xE9AFA8, 0xc448 },
	{ 0xE9AFA9, 0x95d5 },
	{ 0xE9AFAA, 0xf3c7 },
	{ 0xE9AFAB, 0xf3c8 },
	{ 0xE9AFAC, 0xf3d1 },
	{ 0xE9AFAD, 0x9eca },
	{ 0xE9AFB0, 0xf3ce },
	{ 0xE9AFB1, 0x9a77 },
	{ 0xE9AFB4, 0x9a78 },
	{ 0xE9AFB7, 0xf56c },
	{ 0xE9AFB8, 0xf56f },
	{ 0xE9AFBD, 0xc356 },
	{ 0xE9AFBF, 0x9170 },
	{ 0xE9B082, 0x916f },
	{ 0xE9B085, 0xf56d },
	{ 0xE9B086, 0xf573 },
	{ 0xE9B087, 0xf571 },
	{ 0xE9B088, 0xf56b },
	{ 0xE9B089, 0xf576 },
	{ 0xE9B08A, 0x9fa3 },
	{ 0xE9B08B, 0xf56a },
	{ 0xE9B08C, 0x9171 },
	{ 0xE9B08D, 0xc4cf },
	{ 0xE9B08E, 0xf572 },
	{ 0xE9B090, 0x96b1 },
	{ 0xE9B092, 0xf56e },
	{ 0xE9B093, 0xc4ce },
	{ 0xE9B094, 0xf575 },
	{ 0xE9B095, 0x9f63 },
	{ 0xE9B097, 0xf574 },
	{ 0xE9B09B, 0x9f67 },
	{ 0xE9B09C, 0xf6ab },
	{ 0xE9B09D, 0xf6aa },
	{ 0xE9B09F, 0x8bb9 },
	{ 0xE9B0A0, 0x9a7a },
	{ 0xE9B0A1, 0xf6b1 },
	{ 0xE9B0A3, 0xf6ad },
	{ 0xE9B0A4, 0xf6b0 },
	{ 0xE9B0A5, 0xc560 },
	{ 0xE9B0A6, 0x8b56 },
	{ 0xE9B0A8, 0xf6ae },
	{ 0xE9B0A9, 0xf6af },
	{ 0xE9B0AB, 0xf6a9 },
	{ 0xE9B0AC, 0xf6ac },
	{ 0xE9B0AD, 0xc55f },
	{ 0xE9B0AF, 0x9ada },
	{ 0xE9B0B1, 0xc5bf },
	{ 0xE9B0B2, 0xf7b4 },
	{ 0xE9B0B3, 0xf7af },
	{ 0xE9B0B4, 0xf7b3 },
	{ 0xE9B0B5, 0x96b0 },
	{ 0xE9B0B6, 0xf7b6 },
	{ 0xE9B0B7, 0xf7b2 },
	{ 0xE9B0B9, 0xf7ae },
	{ 0xE9B0BA, 0x9a7e },
	{ 0xE9B0BB, 0xc5c1 },
	{ 0xE9B0BC, 0xf7b1 },
	{ 0xE9B0BD, 0xf7b5 },
	{ 0xE9B0BE, 0xc5c0 },
	{ 0xE9B0BF, 0xf7ac },
	{ 0xE9B180, 0xf570 },
	{ 0xE9B181, 0xf7b0 },
	{ 0xE9B184, 0xf7ad },
	{ 0xE9B185, 0x9dde },
	{ 0xE9B186, 0xf7aa },
	{ 0xE9B188, 0xf7ab },
	{ 0xE9B189, 0xc5be },
	{ 0xE9B18A, 0xf85a },
	{ 0xE9B18B, 0xf85c },
	{ 0xE9B18C, 0xf85f },
	{ 0xE9B18D, 0xf85b },
	{ 0xE9B18E, 0xf860 },
	{ 0xE9B18F, 0x96ad },
	{ 0xE9B190, 0xf859 },
	{ 0xE9B192, 0xf857 },
	{ 0xE9B193, 0x96ae },
	{ 0xE9B194, 0xc5eb },
	{ 0xE9B195, 0xf85d },
	{ 0xE9B196, 0xc5ed },
	{ 0xE9B197, 0xc5ec },
	{ 0xE9B198, 0xf858 },
	{ 0xE9B199, 0xf85e },
	{ 0xE9B19D, 0x9ea1 },
	{ 0xE9B19E, 0xf8da },
	{ 0xE9B19F, 0xc64d },
	{ 0xE9B1A0, 0xf8db },
	{ 0xE9B1A2, 0xf8d9 },
	{ 0xE9B1A3, 0xf8d6 },
	{ 0xE9B1A6, 0xf8d8 },
	{ 0xE9B1A7, 0xf8d7 },
	{ 0xE9B1A8, 0xf95a },
	{ 0xE9B1AD, 0xf95c },
	{ 0xE9B1AE, 0xf95b },
	{ 0xE9B1B1, 0xf979 },
	{ 0xE9B1B2, 0x9e50 },
	{ 0xE9B1B3, 0xf978 },
	{ 0xE9B1B4, 0xf977 },
	{ 0xE9B1B5, 0xf97a },
	{ 0xE9B1B7, 0xc673 },
	{ 0xE9B1B8, 0xc674 },
	{ 0xE9B1B9, 0xf9ca },
	{ 0xE9B1BA, 0xf9ce },
	{ 0xE9B1BB, 0x96af },
	{ 0xE9B1BC, 0x8bf4 },
	{ 0xE9B3A5, 0xb3be },
	{ 0xE9B3A6, 0xdcaf },
	{ 0xE9B3A7, 0xe0ed },
	{ 0xE9B3A9, 0xb9a7 },
	{ 0xE9B3AA, 0xe0eb },
	{ 0xE9B3AD, 0xe0ec },
	{ 0xE9B3B1, 0xe4e2 },
	{ 0xE9B3B2, 0xe4e3 },
	{ 0xE9B3B3, 0xbbf1 },
	{ 0xE9B3B4, 0xbbef },
	{ 0xE9B3B5, 0xe4e4 },
	{ 0xE9B3B6, 0xbbf0 },
	{ 0xE9B3B7, 0xe8e8 },
	{ 0xE9B3B9, 0xe8eb },
	{ 0xE9B3BA, 0xe8e5 },
	{ 0xE9B3BB, 0xe8ec },
	{ 0xE9B3BC, 0xe8e4 },
	{ 0xE9B3BD, 0xe8e6 },
	{ 0xE9B3BF, 0xe8e7 },
	{ 0xE9B480, 0xe8ea },
	{ 0xE9B482, 0x9fa4 },
	{ 0xE9B483, 0xbea1 },
	{ 0xE9B484, 0xe8ef },
	{ 0xE9B485, 0xe8ee },
	{ 0xE9B486, 0xbe7d },
	{ 0xE9B487, 0xe8e9 },
	{ 0xE9B488, 0xe8ed },
	{ 0xE9B489, 0xbe7e },
	{ 0xE9B48C, 0x96bd },
	{ 0xE9B490, 0xecac },
	{ 0xE9B492, 0xc06f },
	{ 0xE9B494, 0xeca7 },
	{ 0xE9B495, 0xc06b },
	{ 0xE9B496, 0x96f4 },
	{ 0xE9B497, 0xeca4 },
	{ 0xE9B498, 0xecaa },
	{ 0xE9B499, 0xecad },
	{ 0xE9B49B, 0xc070 },
	{ 0xE9B49D, 0xeca9 },
	{ 0xE9B49E, 0xeca6 },
	{ 0xE9B49F, 0xecae },
	{ 0xE9B4A0, 0xeca5 },
	{ 0xE9B4A1, 0x96b8 },
	{ 0xE9B4A2, 0xecab },
	{ 0xE9B4A3, 0xc06c },
	{ 0xE9B4A5, 0xeca3 },
	{ 0xE9B4A6, 0xc06d },
	{ 0xE9B4A8, 0xc06e },
	{ 0xE9B4A9, 0xeca8 },
	{ 0xE9B4AD, 0xefa9 },
	{ 0xE9B4AE, 0xef7a },
	{ 0xE9B4AF, 0xef7b },
	{ 0xE9B4B0, 0xef7e },
	{ 0xE9B4B1, 0xef7c },
	{ 0xE9B4B3, 0xef76 },
	{ 0xE9B4B4, 0xfaa1 },
	{ 0xE9B4B6, 0xef79 },
	{ 0xE9B4B7, 0xefa5 },
	{ 0xE9B4B8, 0xef7d },
	{ 0xE9B4B9, 0x91a7 },
	{ 0xE9B4BB, 0xc245 },
	{ 0xE9B4BD, 0xefa7 },
	{ 0xE9B4BE, 0xefa4 },
	{ 0xE9B4BF, 0xc246 },
	{ 0xE9B580, 0xefa6 },
	{ 0xE9B581, 0xef77 },
	{ 0xE9B582, 0xefa2 },
	{ 0xE9B583, 0xefa3 },
	{ 0xE9B584, 0xa05e },
	{ 0xE9B585, 0xefa1 },
	{ 0xE9B589, 0x9a7d },
	{ 0xE9B58A, 0xf1d2 },
	{ 0xE9B58B, 0xf1d4 },
	{ 0xE9B58C, 0xf1d7 },
	{ 0xE9B58E, 0x8948 },
	{ 0xE9B58F, 0xf1d1 },
	{ 0xE9B590, 0x9eb1 },
	{ 0xE9B591, 0xc359 },
	{ 0xE9B592, 0xf1d9 },
	{ 0xE9B593, 0xf1d0 },
	{ 0xE9B594, 0xf1da },
	{ 0xE9B596, 0xf1d6 },
	{ 0xE9B597, 0xf1d8 },
	{ 0xE9B598, 0xf1dc },
	{ 0xE9B599, 0xf1d5 },
	{ 0xE9B59A, 0xf1dd },
	{ 0xE9B59B, 0xf1d3 },
	{ 0xE9B59C, 0xf1cf },
	{ 0xE9B59D, 0xc35a },
	{ 0xE9B59E, 0x9ddb },
	{ 0xE9B59F, 0xf1db },
	{ 0xE9B5A0, 0xc35b },
	{ 0xE9B5A1, 0xc44d },
	{ 0xE9B5A7, 0xef78 },
	{ 0xE9B5A8, 0xf3f1 },
	{ 0xE9B5A9, 0xf3e8 },
	{ 0xE9B5AA, 0xc44f },
	{ 0xE9B5AB, 0xf3e4 },
	{ 0xE9B5AC, 0xc450 },
	{ 0xE9B5AD, 0x95bf },
	{ 0xE9B5AE, 0x8a73 },
	{ 0xE9B5AF, 0xf3ed },
	{ 0xE9B5B0, 0xf3e7 },
	{ 0xE9B5B1, 0xf3dd },
	{ 0xE9B5B2, 0xc44e },
	{ 0xE9B5B3, 0xf3ea },
	{ 0xE9B5B4, 0xf3e5 },
	{ 0xE9B5B5, 0xf3e6 },
	{ 0xE9B5B7, 0xf3d8 },
	{ 0xE9B5B8, 0xf3df },
	{ 0xE9B5B9, 0xf3ee },
	{ 0xE9B5BB, 0xf3eb },
	{ 0xE9B5BC, 0x9efe },
	{ 0xE9B5BD, 0xf3e3 },
	{ 0xE9B5BE, 0x917a },
	{ 0xE9B5BF, 0xf3ef },
	{ 0xE9B680, 0xf3de },
	{ 0xE9B681, 0xf3d9 },
	{ 0xE9B682, 0xf3ec },
	{ 0xE9B683, 0x917b },
	{ 0xE9B684, 0xf3db },
	{ 0xE9B685, 0xf3e9 },
	{ 0xE9B686, 0xf3e0 },
	{ 0xE9B687, 0xf3f0 },
	{ 0xE9B688, 0xf3dc },
	{ 0xE9B689, 0xc44c },
	{ 0xE9B68A, 0xf3da },
	{ 0xE9B68B, 0xf3e1 },
	{ 0xE9B68C, 0xf3e2 },
	{ 0xE9B690, 0xf57d },
	{ 0xE9B692, 0xf57b },
	{ 0xE9B693, 0x9aa3 },
	{ 0xE9B694, 0xf5a2 },
	{ 0xE9B696, 0xf5ae },
	{ 0xE9B697, 0xf5a5 },
	{ 0xE9B698, 0xf57c },
	{ 0xE9B699, 0xf578 },
	{ 0xE9B69A, 0xf5a7 },
	{ 0xE9B69B, 0xf57e },
	{ 0xE9B69C, 0xf5a3 },
	{ 0xE9B69D, 0xf57a },
	{ 0xE9B69E, 0xf5aa },
	{ 0xE9B69F, 0xf577 },
	{ 0xE9B6A0, 0xf5a1 },
	{ 0xE9B6A1, 0xf5a6 },
	{ 0xE9B6A2, 0xf5a8 },
	{ 0xE9B6A3, 0xf5ab },
	{ 0xE9B6A4, 0xf579 },
	{ 0xE9B6A5, 0x96c2 },
	{ 0xE9B6A6, 0xf5af },
	{ 0xE9B6A7, 0xf5b0 },
	{ 0xE9B6A8, 0xf5a9 },
	{ 0xE9B6A9, 0xf5ad },
	{ 0xE9B6AA, 0xf5a4 },
	{ 0xE9B6AB, 0x9f77 },
	{ 0xE9B6AC, 0xf6c1 },
	{ 0xE9B6AD, 0xf6c4 },
	{ 0xE9B6AF, 0xc561 },
	{ 0xE9B6B1, 0xf6c3 },
	{ 0xE9B6B2, 0xf6c8 },
	{ 0xE9B6B3, 0xf6c6 },
	{ 0xE9B6B4, 0xc562 },
	{ 0xE9B6B5, 0xf6bd },
	{ 0xE9B6B6, 0xf6b3 },
	{ 0xE9B6B7, 0xf6b2 },
	{ 0xE9B6B8, 0xc564 },
	{ 0xE9B6B9, 0xf6bf },
	{ 0xE9B6BA, 0xf6c0 },
	{ 0xE9B6BB, 0xf6bc },
	{ 0xE9B6BC, 0xf6b4 },
	{ 0xE9B6BD, 0x9aa4 },
	{ 0xE9B6BE, 0xf6b9 },
	{ 0xE9B6BF, 0xf5ac },
	{ 0xE9B780, 0x9aa5 },
	{ 0xE9B781, 0xf6b5 },
	{ 0xE9B782, 0xc563 },
	{ 0xE9B783, 0xf6bb },
	{ 0xE9B784, 0x91a1 },
	{ 0xE9B785, 0xf6ba },
	{ 0xE9B787, 0xf6b6 },
	{ 0xE9B788, 0xf6c2 },
	{ 0xE9B789, 0x89b8 },
	{ 0xE9B78A, 0xf6b7 },
	{ 0xE9B78B, 0xf7bb },
	{ 0xE9B78C, 0xf6c5 },
	{ 0xE9B78D, 0xf6c7 },
	{ 0xE9B78E, 0xf6be },
	{ 0xE9B78F, 0xf6b8 },
	{ 0xE9B790, 0xf7bc },
	{ 0xE9B791, 0xf7be },
	{ 0xE9B792, 0xf7b8 },
	{ 0xE9B793, 0xc5c2 },
	{ 0xE9B794, 0x9173 },
	{ 0xE9B795, 0xf7c5 },
	{ 0xE9B796, 0xf7c3 },
	{ 0xE9B797, 0xc5c3 },
	{ 0xE9B798, 0xf7c2 },
	{ 0xE9B799, 0xf7c1 },
	{ 0xE9B79A, 0xf7ba },
	{ 0xE9B79B, 0xf7b7 },
	{ 0xE9B79C, 0xf7bd },
	{ 0xE9B79D, 0xf7c6 },
	{ 0xE9B79E, 0xf7b9 },
	{ 0xE9B79F, 0xf7bf },
	{ 0xE9B7A1, 0xf869 },
	{ 0xE9B7A2, 0xf86e },
	{ 0xE9B7A3, 0xf864 },
	{ 0xE9B7A4, 0xf867 },
	{ 0xE9B7A5, 0xc5ee },
	{ 0xE9B7A6, 0xf86b },
	{ 0xE9B7A8, 0xf872 },
	{ 0xE9B7A9, 0xf7c0 },
	{ 0xE9B7AB, 0xf865 },
	{ 0xE9B7AC, 0xf86f },
	{ 0xE9B7AD, 0xf873 },
	{ 0xE9B7AE, 0xf86a },
	{ 0xE9B7AF, 0xf863 },
	{ 0xE9B7B0, 0xf86d },
	{ 0xE9B7B2, 0xf86c },
	{ 0xE9B7B3, 0xf871 },
	{ 0xE9B7B4, 0xf870 },
	{ 0xE9B7B5, 0xf7c4 },
	{ 0xE9B7B6, 0xf868 },
	{ 0xE9B7B7, 0xf862 },
	{ 0xE9B7B8, 0xf866 },
	{ 0xE9B7B9, 0xc64e },
	{ 0xE9B7BA, 0xc64f },
	{ 0xE9B7BB, 0xf861 },
	{ 0xE9B7BC, 0x9aa6 },
	{ 0xE9B7BD, 0xf8e6 },
	{ 0xE9B7BE, 0xf8dd },
	{ 0xE9B7BF, 0xf8e5 },
	{ 0xE9B880, 0xf8e2 },
	{ 0xE9B881, 0xf8e3 },
	{ 0xE9B882, 0xf8dc },
	{ 0xE9B883, 0xf8df },
	{ 0xE9B884, 0xf8e7 },
	{ 0xE9B885, 0xf8e1 },
	{ 0xE9B886, 0xf8e0 },
	{ 0xE9B887, 0xf8de },
	{ 0xE9B889, 0xf8e4 },
	{ 0xE9B88A, 0x89bd },
	{ 0xE9B88B, 0xf95d },
	{ 0xE9B88C, 0x89b9 },
	{ 0xE9B88D, 0xf95e },
	{ 0xE9B88E, 0x917d },
	{ 0xE9B88F, 0xf960 },
	{ 0xE9B890, 0xf95f },
	{ 0xE9B891, 0xf962 },
	{ 0xE9B892, 0xf961 },
	{ 0xE9B893, 0xf97c },
	{ 0xE9B894, 0xf97b },
	{ 0xE9B895, 0xf9b7 },
	{ 0xE9B897, 0xf9b8 },
	{ 0xE9B898, 0x96bb },
	{ 0xE9B899, 0xf9c5 },
	{ 0xE9B89A, 0xc678 },
	{ 0xE9B89B, 0xc67c },
	{ 0xE9B89C, 0x9ff2 },
	{ 0xE9B89D, 0xf9cf },
	{ 0xE9B89E, 0xc67d },
	{ 0xE9B89F, 0x8bf5 },
	{ 0xE9B9B5, 0xb3bf },
	{ 0xE9B9B9, 0xc4d0 },
	{ 0xE9B9BA, 0xf6c9 },
	{ 0xE9B9BB, 0x9aa9 },
	{ 0xE9B9BC, 0xc650 },
	{ 0xE9B9BD, 0xc651 },
	{ 0xE9B9BF, 0xb3c0 },
	{ 0xE9BA80, 0xe0ee },
	{ 0xE9BA81, 0x9f54 },
	{ 0xE9BA82, 0xb9a8 },
	{ 0xE9BA83, 0xe8f0 },
	{ 0xE9BA84, 0x9fe3 },
	{ 0xE9BA85, 0x9eed },
	{ 0xE9BA86, 0xecb0 },
	{ 0xE9BA87, 0xecb1 },
	{ 0xE9BA88, 0xecaf },
	{ 0xE9BA89, 0xefab },
	{ 0xE9BA8A, 0xefaa },
	{ 0xE9BA8B, 0xc247 },
	{ 0xE9BA8C, 0xf1df },
	{ 0xE9BA8D, 0xefac },
	{ 0xE9BA8E, 0xf1de },
	{ 0xE9BA90, 0x91aa },
	{ 0xE9BA91, 0xf3f3 },
	{ 0xE9BA92, 0xc451 },
	{ 0xE9BA93, 0xc453 },
	{ 0xE9BA94, 0xf3f2 },
	{ 0xE9BA95, 0x91ab },
	{ 0xE9BA96, 0xa070 },
	{ 0xE9BA97, 0xc452 },
	{ 0xE9BA98, 0x9f6d },
	{ 0xE9BA99, 0xf5b1 },
	{ 0xE9BA9A, 0xf5b3 },
	{ 0xE9BA9B, 0xf5b2 },
	{ 0xE9BA9C, 0xf6ca },
	{ 0xE9BA9D, 0xc565 },
	{ 0xE9BA9E, 0x91ac },
	{ 0xE9BA9F, 0xc5ef },
	{ 0xE9BAA0, 0xf8e8 },
	{ 0xE9BAA1, 0xf963 },
	{ 0xE9BAA2, 0x91ad },
	{ 0xE9BAA4, 0xf9d2 },
	{ 0xE9BAA5, 0xb3c1 },
	{ 0xE9BAA6, 0xa0fd },
	{ 0xE9BAA7, 0xe4e5 },
	{ 0xE9BAA8, 0x9fe2 },
	{ 0xE9BAA9, 0xbea2 },
	{ 0xE9BAAA, 0x91af },
	{ 0xE9BAAB, 0x9e41 },
	{ 0xE9BAAC, 0x9aaa },
	{ 0xE9BAAD, 0xecb3 },
	{ 0xE9BAAE, 0xecb2 },
	{ 0xE9BAAF, 0x91b0 },
	{ 0xE9BAB0, 0xefad },
	{ 0xE9BAB1, 0x9aab },
	{ 0xE9BAB4, 0xc454 },
	{ 0xE9BAB5, 0xc4d1 },
	{ 0xE9BAB6, 0xf7c7 },
	{ 0xE9BAB7, 0xf9cb },
	{ 0xE9BABB, 0xb3c2 },
	{ 0xE9BABC, 0xbbf2 },
	{ 0xE9BABD, 0x9aac },
	{ 0xE9BABE, 0xbea3 },
	{ 0xE9BABF, 0x9a4a },
	{ 0xE9BB80, 0xf3f4 },
	{ 0xE9BB81, 0x91b2 },
	{ 0xE9BB82, 0xf874 },
	{ 0xE9BB83, 0xb6c0 },
	{ 0xE9BB84, 0x8bf6 },
	{ 0xE9BB86, 0x9aad },
	{ 0xE9BB87, 0x89b6 },
	{ 0xE9BB88, 0xefae },
	{ 0xE9BB8C, 0xc664 },
	{ 0xE9BB8D, 0xb6c1 },
	{ 0xE9BB8E, 0xbea4 },
	{ 0xE9BB8F, 0xc248 },
	{ 0xE9BB90, 0xf875 },
	{ 0xE9BB91, 0xb6c2 },
	{ 0xE9BB93, 0xe8f1 },
	{ 0xE9BB94, 0xc072 },
	{ 0xE9BB95, 0xecb4 },
	{ 0xE9BB96, 0xecb5 },
	{ 0xE9BB98, 0xc071 },
	{ 0xE9BB9A, 0xefaf },
	{ 0xE9BB9B, 0xc24c },
	{ 0xE9BB9C, 0xc24a },
	{ 0xE9BB9D, 0xc24b },
	{ 0xE9BB9E, 0xc249 },
	{ 0xE9BB9F, 0xf1e0 },
	{ 0xE9BBA0, 0xc35c },
	{ 0xE9BBA2, 0x9aaf },
	{ 0xE9BBA4, 0xf5b5 },
	{ 0xE9BBA5, 0xf5b4 },
	{ 0xE9BBA6, 0xf5b7 },
	{ 0xE9BBA7, 0xf5b6 },
	{ 0xE9BBA8, 0xc4d2 },
	{ 0xE9BBAB, 0xf6cb },
	{ 0xE9BBAD, 0xf6cd },
	{ 0xE9BBAE, 0xf6cc },
	{ 0xE9BBAF, 0xc566 },
	{ 0xE9BBB0, 0xf7c8 },
	{ 0xE9BBB1, 0x9ab0 },
	{ 0xE9BBB2, 0xf876 },
	{ 0xE9BBB3, 0xf877 },
	{ 0xE9BBB4, 0xc5f0 },
	{ 0xE9BBB5, 0xf964 },
	{ 0xE9BBB6, 0xf97d },
	{ 0xE9BBB7, 0xc675 },
	{ 0xE9BBB8, 0x9ab1 },
	{ 0xE9BBB9, 0xdcb0 },
	{ 0xE9BBBA, 0xecb6 },
	{ 0xE9BBBB, 0xefb0 },
	{ 0xE9BBBC, 0xf3f5 },
	{ 0xE9BBBD, 0xe0ef },
	{ 0xE9BBBE, 0x9aa1 },
	{ 0xE9BBBF, 0xefb1 },
	{ 0xE9BC80, 0xf1e2 },
	{ 0xE9BC81, 0xf1e1 },
	{ 0xE9BC82, 0x91b9 },
	{ 0xE9BC86, 0xf878 },
	{ 0xE9BC87, 0xc652 },
	{ 0xE9BC88, 0x91ba },
	{ 0xE9BC89, 0xf965 },
	{ 0xE9BC8A, 0xf97e },
	{ 0xE9BC8E, 0xb9a9 },
	{ 0xE9BC8F, 0xe8f2 },
	{ 0xE9BC90, 0xe8f3 },
	{ 0xE9BC92, 0xecb7 },
	{ 0xE9BC93, 0xb9aa },
	{ 0xE9BC95, 0xc35d },
	{ 0xE9BC96, 0xf1e3 },
	{ 0xE9BC97, 0x91be },
	{ 0xE9BC98, 0xf6cf },
	{ 0xE9BC99, 0xc567 },
	{ 0xE9BC9A, 0xf6d0 },
	{ 0xE9BC9B, 0xf6ce },
	{ 0xE9BC9C, 0xf879 },
	{ 0xE9BC9E, 0xf8e9 },
	{ 0xE9BCA0, 0xb9ab },
	{ 0xE9BCA2, 0xefb4 },
	{ 0xE9BCA3, 0xefb3 },
	{ 0xE9BCA4, 0xefb2 },
	{ 0xE9BCA5, 0xf1e4 },
	{ 0xE9BCA6, 0xa041 },
	{ 0xE9BCA7, 0x8bb7 },
	{ 0xE9BCA8, 0xf1e8 },
	{ 0xE9BCA9, 0xf1e7 },
	{ 0xE9BCAA, 0xf1e6 },
	{ 0xE9BCAB, 0xf1e5 },
	{ 0xE9BCAC, 0xc35e },
	{ 0xE9BCAD, 0xf3f6 },
	{ 0xE9BCAE, 0xf5b9 },
	{ 0xE9BCAF, 0xc4d3 },
	{ 0xE9BCB0, 0xf5b8 },
	{ 0xE9BCB1, 0xf6d1 },
	{ 0xE9BCB2, 0xf7cb },
	{ 0xE9BCB3, 0xf7ca },
	{ 0xE9BCB4, 0xc5c4 },
	{ 0xE9BCB5, 0xf7c9 },
	{ 0xE9BCB6, 0xf87c },
	{ 0xE9BCB7, 0xf87b },
	{ 0xE9BCB8, 0xf87a },
	{ 0xE9BCB9, 0x91c0 },
	{ 0xE9BCBB, 0xbbf3 },
	{ 0xE9BCBD, 0xecb8 },
	{ 0xE9BCBE, 0xc24d },
	{ 0xE9BD80, 0xf3f7 },
	{ 0xE9BD81, 0xf3f8 },
	{ 0xE9BD82, 0xf7cc },
	{ 0xE9BD83, 0xf87d },
	{ 0xE9BD84, 0x9ab3 },
	{ 0xE9BD85, 0x91c3 },
	{ 0xE9BD86, 0xf8ea },
	{ 0xE9BD87, 0xf966 },
	{ 0xE9BD88, 0xf9b9 },
	{ 0xE9BD89, 0xf9d4 },
	{ 0xE9BD8A, 0xbbf4 },
	{ 0xE9BD8B, 0xc24e },
	{ 0xE9BD8C, 0xf1e9 },
	{ 0xE9BD8D, 0xf3f9 },
	{ 0xE9BD8E, 0xf6d2 },
	{ 0xE9BD8F, 0xf87e },
	{ 0xE9BD90, 0xa0fc },
	{ 0xE9BD92, 0xbea6 },
	{ 0xE9BD93, 0x9fee },
	{ 0xE9BD94, 0xefb5 },
	{ 0xE9BD95, 0xf1ea },
	{ 0xE9BD96, 0xf3fa },
	{ 0xE9BD97, 0xf3fb },
	{ 0xE9BD98, 0xf3fc },
	{ 0xE9BD99, 0xf5be },
	{ 0xE9BD9A, 0x9f69 },
	{ 0xE9BD9B, 0xf5ba },
	{ 0xE9BD9C, 0xc568 },
	{ 0xE9BD9D, 0xf5bd },
	{ 0xE9BD9E, 0xf5bc },
	{ 0xE9BD9F, 0xc4d4 },
	{ 0xE9BDA0, 0xf5bb },
	{ 0xE9BDA1, 0xc4d6 },
	{ 0xE9BDA2, 0x91c8 },
	{ 0xE9BDA3, 0xc4d5 },
	{ 0xE9BDA4, 0xf6d4 },
	{ 0xE9BDA5, 0xf6d3 },
	{ 0xE9BDA6, 0xc569 },
	{ 0xE9BDA7, 0xc56a },
	{ 0xE9BDA9, 0x91c9 },
	{ 0xE9BDAA, 0xc5c6 },
	{ 0xE9BDAB, 0xf7cd },
	{ 0xE9BDAC, 0xc5c5 },
	{ 0xE9BDAE, 0xf8a3 },
	{ 0xE9BDAF, 0xf8a4 },
	{ 0xE9BDB0, 0xf8a2 },
	{ 0xE9BDB1, 0xf8a1 },
	{ 0xE9BDB2, 0xc654 },
	{ 0xE9BDB4, 0xf8eb },
	{ 0xE9BDB5, 0xf8ec },
	{ 0xE9BDB6, 0xf8ed },
	{ 0xE9BDB7, 0xc653 },
	{ 0xE9BDB8, 0xf967 },
	{ 0xE9BDB9, 0xf96a },
	{ 0xE9BDBA, 0xf969 },
	{ 0xE9BDBB, 0xf968 },
	{ 0xE9BDBE, 0xf9d3 },
	{ 0xE9BDBF, 0x8de6 },
	{ 0xE9BE8D, 0xc073 },
	{ 0xE9BE8E, 0x91cb },
	{ 0xE9BE90, 0xc365 },
	{ 0xE9BE91, 0xf5bf },
	{ 0xE9BE92, 0xf6d5 },
	{ 0xE9BE94, 0xc5c7 },
	{ 0xE9BE95, 0xf7ce },
	{ 0xE9BE98, 0xf9d5 },
	{ 0xE9BE99, 0x89c8 },
	{ 0xE9BE9C, 0xc074 },
	{ 0xE9BE9F, 0x8daa },
	{ 0xE9BEA0, 0xefb6 },
	{ 0xE9BEA2, 0xf7cf },
	{ 0xE9BEA4, 0xf9a1 },
	{ 0xE9BEA5, 0x9fdd },
	{ 0xE9BEA6, 0x8c43 },
	{ 0xE9BEA7, 0x8c6d },
	{ 0xE9BEA8, 0x8c74 },
	{ 0xE9BEA9, 0x8cb7 },
	{ 0xE9BEAA, 0x8cb9 },
	{ 0xE9BEAB, 0x8cbb },
	{ 0xE9BEAC, 0x8cc0 },
	{ 0xE9BEAD, 0x8cd7 },
	{ 0xE9BEAE, 0x8cd8 },
	{ 0xE9BEAF, 0x8cda },
	{ 0xE9BEB0, 0xc8a1 },
	{ 0xE9BEB1, 0xc8a3 },
	{ 0xE9BEB2, 0x8ced },
	{ 0xE9BEB3, 0x8d48 },
	{ 0xEF8C83, 0x8840 },
	{ 0xEF8C84, 0x8841 },
	{ 0xEF8C85, 0x8842 },
	{ 0xEF8C86, 0x8843 },
	{ 0xEF8C87, 0x8844 },
	{ 0xEF8C89, 0x8846 },
	{ 0xEF8C8C, 0x8849 },
	{ 0xEF8C8D, 0x884a },
	{ 0xEF8C90, 0x884d },
	{ 0xEF8C92, 0x884f },
	{ 0xEF8C93, 0x8850 },
	{ 0xEF8C94, 0x8851 },
	{ 0xEF8C95, 0x8852 },
	{ 0xEF8C97, 0x8854 },
	{ 0xEF8C98, 0x8855 },
	{ 0xEF8CA5, 0x8862 },
	{ 0xEF8CA7, 0x8864 },
	{ 0xEF8D84, 0x88a3 },
	{ 0xEF8D86, 0x88a5 },
	{ 0xEF8D8A, 0x88a9 },
	{ 0xEF8D8B, 0x88aa },
	{ 0xEF95BA, 0x8c43 },
	{ 0xEF96A4, 0x8c6d },
	{ 0xEF96AB, 0x8c74 },
	{ 0xEF978C, 0x8cb7 },
	{ 0xEF978E, 0x8cb9 },
	{ 0xEF9790, 0x8cbb },
	{ 0xEF9795, 0x8cc0 },
	{ 0xEF97AC, 0x8cd7 },
	{ 0xEF97AD, 0x8cd8 },
	{ 0xEF97AF, 0x8cda },
	{ 0xEF9FA5, 0xc879 },
	{ 0xEF9FAA, 0xc87e },
	{ 0xEF9FAB, 0xc8a1 },
	{ 0xEF9FAD, 0xc8a3 },
	{ 0xEFA487, 0x8bf8 },
	{ 0xEFA88C, 0xc94a },
	{ 0xEFA88D, 0xddfc },
	{ 0xEFB8B0, 0xa14a },
	{ 0xEFB8B1, 0xa157 },
	{ 0xEFB8B3, 0xa159 },
	{ 0xEFB8B4, 0xa15b },
	{ 0xEFB8B5, 0xa15f },
	{ 0xEFB8B6, 0xa160 },
	{ 0xEFB8B7, 0xa163 },
	{ 0xEFB8B8, 0xa164 },
	{ 0xEFB8B9, 0xa167 },
	{ 0xEFB8BA, 0xa168 },
	{ 0xEFB8BB, 0xa16b },
	{ 0xEFB8BC, 0xa16c },
	{ 0xEFB8BD, 0xa16f },
	{ 0xEFB8BE, 0xa170 },
	{ 0xEFB8BF, 0xa173 },
	{ 0xEFB980, 0xa174 },
	{ 0xEFB981, 0xa177 },
	{ 0xEFB982, 0xa178 },
	{ 0xEFB983, 0xa17b },
	{ 0xEFB984, 0xa17c },
	{ 0xEFB989, 0xa1c6 },
	{ 0xEFB98A, 0xa1c7 },
	{ 0xEFB98B, 0xa1ca },
	{ 0xEFB98C, 0xa1cb },
	{ 0xEFB98D, 0xa1c8 },
	{ 0xEFB98E, 0xa1c9 },
	{ 0xEFB98F, 0xa15c },
	{ 0xEFB990, 0xa14d },
	{ 0xEFB992, 0xa14f },
	{ 0xEFB994, 0xa151 },
	{ 0xEFB995, 0xa152 },
	{ 0xEFB996, 0xa153 },
	{ 0xEFB997, 0xa154 },
	{ 0xEFB999, 0xa17d },
	{ 0xEFB99A, 0xa17e },
	{ 0xEFB99B, 0xa1a1 },
	{ 0xEFB99C, 0xa1a2 },
	{ 0xEFB99D, 0xa1a3 },
	{ 0xEFB99E, 0xa1a4 },
	{ 0xEFB99F, 0xa1cc },
	{ 0xEFB9A0, 0xa1cd },
	{ 0xEFB9A1, 0xa1ce },
	{ 0xEFB9A2, 0xa1de },
	{ 0xEFB9A3, 0xa1df },
	{ 0xEFB9A4, 0xa1e0 },
	{ 0xEFB9A5, 0xa1e1 },
	{ 0xEFB9A6, 0xa1e2 },
	{ 0xEFB9A9, 0xa24c },
	{ 0xEFB9AA, 0xa24d },
	{ 0xEFB9AB, 0xa24e },
	{ 0xEFBC81, 0xa149 },
	{ 0xEFBC82, 0xc8d0 },
	{ 0xEFBC83, 0xa1ad },
	{ 0xEFBC84, 0xa243 },
	{ 0xEFBC85, 0xa248 },
	{ 0xEFBC86, 0xa1ae },
	{ 0xEFBC87, 0xc8cf },
	{ 0xEFBC88, 0xa15d },
	{ 0xEFBC89, 0xa15e },
	{ 0xEFBC8A, 0xa1af },
	{ 0xEFBC8B, 0xa1cf },
	{ 0xEFBC8C, 0xa141 },
	{ 0xEFBC8D, 0xa1d0 },
	{ 0xEFBC8E, 0xa144 },
	{ 0xEFBC8F, 0xa241 },
	{ 0xEFBC90, 0xa2af },
	{ 0xEFBC91, 0xa2b0 },
	{ 0xEFBC92, 0xa2b1 },
	{ 0xEFBC93, 0xa2b2 },
	{ 0xEFBC94, 0xa2b3 },
	{ 0xEFBC95, 0xa2b4 },
	{ 0xEFBC96, 0xa2b5 },
	{ 0xEFBC97, 0xa2b6 },
	{ 0xEFBC98, 0xa2b7 },
	{ 0xEFBC99, 0xa2b8 },
	{ 0xEFBC9A, 0xa147 },
	{ 0xEFBC9B, 0xa146 },
	{ 0xEFBC9C, 0xa1d5 },
	{ 0xEFBC9D, 0xa1d7 },
	{ 0xEFBC9E, 0xa1d6 },
	{ 0xEFBC9F, 0xa148 },
	{ 0xEFBCA0, 0xa249 },
	{ 0xEFBCA1, 0xa2cf },
	{ 0xEFBCA2, 0xa2d0 },
	{ 0xEFBCA3, 0xa2d1 },
	{ 0xEFBCA4, 0xa2d2 },
	{ 0xEFBCA5, 0xa2d3 },
	{ 0xEFBCA6, 0xa2d4 },
	{ 0xEFBCA7, 0xa2d5 },
	{ 0xEFBCA8, 0xa2d6 },
	{ 0xEFBCA9, 0xa2d7 },
	{ 0xEFBCAA, 0xa2d8 },
	{ 0xEFBCAB, 0xa2d9 },
	{ 0xEFBCAC, 0xa2da },
	{ 0xEFBCAD, 0xa2db },
	{ 0xEFBCAE, 0xa2dc },
	{ 0xEFBCAF, 0xa2dd },
	{ 0xEFBCB0, 0xa2de },
	{ 0xEFBCB1, 0xa2df },
	{ 0xEFBCB2, 0xa2e0 },
	{ 0xEFBCB3, 0xa2e1 },
	{ 0xEFBCB4, 0xa2e2 },
	{ 0xEFBCB5, 0xa2e3 },
	{ 0xEFBCB6, 0xa2e4 },
	{ 0xEFBCB7, 0xa2e5 },
	{ 0xEFBCB8, 0xa2e6 },
	{ 0xEFBCB9, 0xa2e7 },
	{ 0xEFBCBA, 0xa2e8 },
	{ 0xEFBCBB, 0xc6e4 },
	{ 0xEFBCBC, 0xa242 },
	{ 0xEFBCBD, 0xc6e5 },
	{ 0xEFBCBF, 0xa1c4 },
	{ 0xEFBD81, 0xa2e9 },
	{ 0xEFBD82, 0xa2ea },
	{ 0xEFBD83, 0xa2eb },
	{ 0xEFBD84, 0xa2ec },
	{ 0xEFBD85, 0xa2ed },
	{ 0xEFBD86, 0xa2ee },
	{ 0xEFBD87, 0xa2ef },
	{ 0xEFBD88, 0xa2f0 },
	{ 0xEFBD89, 0xa2f1 },
	{ 0xEFBD8A, 0xa2f2 },
	{ 0xEFBD8B, 0xa2f3 },
	{ 0xEFBD8C, 0xa2f4 },
	{ 0xEFBD8D, 0xa2f5 },
	{ 0xEFBD8E, 0xa2f6 },
	{ 0xEFBD8F, 0xa2f7 },
	{ 0xEFBD90, 0xa2f8 },
	{ 0xEFBD91, 0xa2f9 },
	{ 0xEFBD92, 0xa2fa },
	{ 0xEFBD93, 0xa2fb },
	{ 0xEFBD94, 0xa2fc },
	{ 0xEFBD95, 0xa2fd },
	{ 0xEFBD96, 0xa2fe },
	{ 0xEFBD97, 0xa340 },
	{ 0xEFBD98, 0xa341 },
	{ 0xEFBD99, 0xa342 },
	{ 0xEFBD9A, 0xa343 },
	{ 0xEFBD9B, 0xa161 },
	{ 0xEFBD9C, 0xa155 },
	{ 0xEFBD9D, 0xa162 },
	{ 0xEFBDA4, 0xa14e },
	{ 0xEFBFA2, 0xc8cd },
	{ 0xEFBFA4, 0xc8ce },
	{ 0xEFBFAD, 0xf9fe },
	{ 0xF0A080A1, 0x9c71 },
	{ 0xF0A080BE, 0x9375 },
	{ 0xF0A08186, 0x9376 },
	{ 0xF0A0818E, 0x9548 },
	{ 0xF0A081A8, 0x8ec6 },
	{ 0xF0A08286, 0x8bc5 },
	{ 0xF0A08287, 0x8bfa },
	{ 0xF0A0828A, 0xc87c },
	{ 0xF0A08294, 0x9ab4 },
	{ 0xF0A0838A, 0x884e },
	{ 0xF0A0838B, 0x884b },
	{ 0xF0A0838C, 0xc87a },
	{ 0xF0A0838D, 0x8848 },
	{ 0xF0A08391, 0x8847 },
	{ 0xF0A083AE, 0xa0f6 },
	{ 0xF0A0848C, 0x8845 },
	{ 0xF0A0848E, 0x8853 },
	{ 0xF0A08498, 0xfcad },
	{ 0xF0A086A4, 0x8cf5 },
	{ 0xF0A086A9, 0x8aad },
	{ 0xF0A086AB, 0x9272 },
	{ 0xF0A08781, 0xfc47 },
	{ 0xF0A08794, 0x94df },
	{ 0xF0A087B2, 0x9fd1 },
	{ 0xF0A08884, 0xfbcb },
	{ 0xF0A0888C, 0x927d },
	{ 0xF0A08894, 0x98a4 },
	{ 0xF0A088B9, 0x8cf9 },
	{ 0xF0A0899B, 0x94e7 },
	{ 0xF0A089B4, 0x90cb },
	{ 0xF0A089B5, 0x927b },
	{ 0xF0A08A99, 0x94d8 },
	{ 0xF0A08A9E, 0xfc5f },
	{ 0xF0A08AA0, 0xfa54 },
	{ 0xF0A08AB7, 0x9ab5 },
	{ 0xF0A08ABF, 0x96da },
	{ 0xF0A08B80, 0x9279 },
	{ 0xF0A08BA5, 0xfa74 },
	{ 0xF0A08C8A, 0x9275 },
	{ 0xF0A08CA5, 0x8dfb },
	{ 0xF0A08D81, 0x8a49 },
	{ 0xF0A08D85, 0x92df },
	{ 0xF0A08D86, 0x9b7c },
	{ 0xF0A08D87, 0xfa63 },
	{ 0xF0A08DBE, 0xfa60 },
	{ 0xF0A08DBF, 0x926d },
	{ 0xF0A08E80, 0xfa62 },
	{ 0xF0A08EA0, 0x9ab6 },
	{ 0xF0A08EA7, 0x976b },
	{ 0xF0A08EB5, 0xfd6a },
	{ 0xF0A08F89, 0xfd54 },
	{ 0xF0A08F8B, 0x9273 },
	{ 0xF0A08FB5, 0x97d8 },
	{ 0xF0A08FBC, 0x9fbb },
	{ 0xF0A09093, 0x9342 },
	{ 0xF0A09094, 0x9276 },
	{ 0xF0A0909F, 0xfa65 },
	{ 0xF0A091A5, 0x926c },
	{ 0xF0A09287, 0xfa6e },
	{ 0xF0A0928E, 0x9ee0 },
	{ 0xF0A09291, 0x92c0 },
	{ 0xF0A09292, 0x92bf },
	{ 0xF0A092A3, 0x92be },
	{ 0xF0A09397, 0x9aba },
	{ 0xF0A093BC, 0x8ab3 },
	{ 0xF0A093BE, 0x9775 },
	{ 0xF0A09587, 0xfa40 },
	{ 0xF0A0968E, 0xfa76 },
	{ 0xF0A096A5, 0xfbd0 },
	{ 0xF0A096B3, 0xfa7b },
	{ 0xF0A09783, 0xfe6d },
	{ 0xF0A0978A, 0x9bb3 },
	{ 0xF0A09790, 0x89cc },
	{ 0xF0A09795, 0x9abe },
	{ 0xF0A0979F, 0xfa42 },
	{ 0xF0A097A0, 0x92bc },
	{ 0xF0A097AB, 0x945c },
	{ 0xF0A09891, 0x9bb5 },
	{ 0xF0A09895, 0x9abf },
	{ 0xF0A09899, 0x98a7 },
	{ 0xF0A0989A, 0x97a4 },
	{ 0xF0A098B0, 0x90fd },
	{ 0xF0A09996, 0xfc7b },
	{ 0xF0A099B6, 0x9ac0 },
	{ 0xF0A09C8E, 0x92c3 },
	{ 0xF0A09CB1, 0x8aaa },
	{ 0xF0A09DB9, 0x9bd0 },
	{ 0xF0A0A0AC, 0x9550 },
	{ 0xF0A0A1B3, 0x92c6 },
	{ 0xF0A0A395, 0x98a6 },
	{ 0xF0A0A496, 0x9546 },
	{ 0xF0A0A4A3, 0xfd63 },
	{ 0xF0A0A594, 0xfac2 },
	{ 0xF0A0A5B9, 0x9ec3 },
	{ 0xF0A0A7A7, 0x89b2 },
	{ 0xF0A0A891, 0x9c66 },
	{ 0xF0A0A990, 0x9053 },
	{ 0xF0A0A9AF, 0x8c62 },
	{ 0xF0A0AAB4, 0x97c1 },
	{ 0xF0A0AB82, 0x9ac4 },
	{ 0xF0A0AB8D, 0x9ac5 },
	{ 0xF0A0AC8D, 0x8eef },
	{ 0xF0A0AE8F, 0xfae9 },
	{ 0xF0A0AE9F, 0x8d40 },
	{ 0xF0A0AEA8, 0x9262 },
	{ 0xF0A0AEA9, 0x8af7 },
	{ 0xF0A0AEBF, 0x9ac6 },
	{ 0xF0A0AF86, 0x92e1 },
	{ 0xF0A0AF8B, 0x9ac9 },
	{ 0xF0A0AFA2, 0xfac6 },
	{ 0xF0A0AFAB, 0x97a5 },
	{ 0xF0A0AFBB, 0x9acb },
	{ 0xF0A0AFBF, 0xfa72 },
	{ 0xF0A0B08B, 0x8a5e },
	{ 0xF0A0B08D, 0x94e0 },
	{ 0xF0A0B0A0, 0x92cc },
	{ 0xF0A0B0B4, 0x8ae5 },
	{ 0xF0A0B0BA, 0xfe5c },
	{ 0xF0A0B0BB, 0x9acc },
	{ 0xF0A0B181, 0x9df9 },
	{ 0xF0A0B182, 0x8a43 },
	{ 0xF0A0B183, 0x8aa6 },
	{ 0xF0A0B193, 0x9acd },
	{ 0xF0A0B1A5, 0x9ace },
	{ 0xF0A0B1B7, 0xfaee },
	{ 0xF0A0B1B8, 0x9bcc },
	{ 0xF0A0B1BC, 0x9acf },
	{ 0xF0A0B28D, 0x9ad1 },
	{ 0xF0A0B296, 0x9dfa },
	{ 0xF0A0B29C, 0x9d7c },
	{ 0xF0A0B2B5, 0x9ad3 },
	{ 0xF0A0B2B8, 0x97a6 },
	{ 0xF0A0B38F, 0x995f },
	{ 0xF0A0B393, 0xfbf6 },
	{ 0xF0A0B394, 0x9fc5 },
	{ 0xF0A0B395, 0x8a59 },
	{ 0xF0A0B396, 0x8b6b },
	{ 0xF0A0B39D, 0x9ad4 },
	{ 0xF0A0B3AD, 0x9ad5 },
	{ 0xF0A0B3BF, 0x97a2 },
	{ 0xF0A0B495, 0x8a44 },
	{ 0xF0A0B4A8, 0x9f4a },
	{ 0xF0A0B4B1, 0x90a1 },
	{ 0xF0A0B4B2, 0xfda4 },
	{ 0xF0A0B586, 0x8a64 },
	{ 0xF0A0B587, 0x8af2 },
	{ 0xF0A0B588, 0x8af8 },
	{ 0xF0A0B589, 0x9dd8 },
	{ 0xF0A0B58C, 0x94d6 },
	{ 0xF0A0B58D, 0xfafe },
	{ 0xF0A0B58E, 0xfba7 },
	{ 0xF0A0B5AF, 0x9ad6 },
	{ 0xF0A0B5B1, 0x9f4d },
	{ 0xF0A0B5B4, 0xfaf6 },
	{ 0xF0A0B5BC, 0x8a57 },
	{ 0xF0A0B5BE, 0x8b43 },
	{ 0xF0A0B5BF, 0x8b44 },
	{ 0xF0A0B696, 0x8ab6 },
	{ 0xF0A0B69C, 0x8ac0 },
	{ 0xF0A0B6A7, 0x9e54 },
	{ 0xF0A0B6B2, 0x9ad7 },
	{ 0xF0A0B788, 0x9ad8 },
	{ 0xF0A0B884, 0x9adc },
	{ 0xF0A0B889, 0x8aca },
	{ 0xF0A0B88A, 0x9ea8 },
	{ 0xF0A0B88D, 0x9263 },
	{ 0xF0A0B88E, 0x9add },
	{ 0xF0A0B88F, 0x8b65 },
	{ 0xF0A0B890, 0x8b6f },
	{ 0xF0A0B891, 0x8b7e },
	{ 0xF0A0B896, 0x8f43 },
	{ 0xF0A0B89D, 0x92d0 },
	{ 0xF0A0B98C, 0x8af4 },
	{ 0xF0A0B9AD, 0x9dbe },
	{ 0xF0A0B9B3, 0x9ae1 },
	{ 0xF0A0B9B5, 0xfcde },
	{ 0xF0A0B9B6, 0x9dfd },
	{ 0xF0A0B9B7, 0x8b66 },
	{ 0xF0A0B9B8, 0x8b70 },
	{ 0xF0A0B9B9, 0x8b75 },
	{ 0xF0A0B9BA, 0x8ae4 },
	{ 0xF0A0B9BB, 0x8ba4 },
	{ 0xF0A0BA8C, 0x8aed },
	{ 0xF0A0BA96, 0x8a5d },
	{ 0xF0A0BA98, 0x8b48 },
	{ 0xF0A0BA9D, 0x9ded },
	{ 0xF0A0BAA2, 0x9e40 },
	{ 0xF0A0BAAA, 0x8aef },
	{ 0xF0A0BAAB, 0x8af6 },
	{ 0xF0A0BAAC, 0x9e76 },
	{ 0xF0A0BAB6, 0x9ee3 },
	{ 0xF0A0BB97, 0x9ade },
	{ 0xF0A0BB98, 0x8dfe },
	{ 0xF0A0BB9D, 0xfafc },
	{ 0xF0A0BBB8, 0x9cb1 },
	{ 0xF0A0BBB9, 0x9e77 },
	{ 0xF0A0BBBA, 0x8b64 },
	{ 0xF0A0BBBB, 0x8b67 },
	{ 0xF0A0BC9D, 0x974b },
	{ 0xF0A0BCA6, 0x9653 },
	{ 0xF0A0BCAD, 0x9ae0 },
	{ 0xF0A0BCAE, 0x8b4a },
	{ 0xF0A0BCB0, 0x8af1 },
	{ 0xF0A0BCB1, 0x8ad7 },
	{ 0xF0A0BCBB, 0xa0ab },
	{ 0xF0A0BD8C, 0x8ab5 },
	{ 0xF0A0BDA4, 0x8a5f },
	{ 0xF0A0BE8D, 0x8aee },
	{ 0xF0A0BE90, 0x9adf },
	{ 0xF0A0BEAD, 0x8afe },
	{ 0xF0A0BEB4, 0x8a58 },
	{ 0xF0A0BEB5, 0x8ba3 },
	{ 0xF0A0BEB6, 0x8ba7 },
	{ 0xF0A0BEBC, 0x9ae3 },
	{ 0xF0A0BF9F, 0x9261 },
	{ 0xF0A0BFAA, 0x9dd7 },
	{ 0xF0A0BFAB, 0x9e7d },
	{ 0xF0A0BFAC, 0x9ea7 },
	{ 0xF0A0BFAD, 0x9eab },
	{ 0xF0A18094, 0x9042 },
	{ 0xF0A1809D, 0x8b79 },
	{ 0xF0A1809E, 0x8b7a },
	{ 0xF0A1818F, 0x9ae6 },
	{ 0xF0A1819C, 0x9ae5 },
	{ 0xF0A181AF, 0x8a7e },
	{ 0xF0A181B5, 0x9e44 },
	{ 0xF0A181B6, 0x9ae7 },
	{ 0xF0A181B7, 0x8a7c },
	{ 0xF0A181B8, 0x8b71 },
	{ 0xF0A181BB, 0x9ae9 },
	{ 0xF0A18288, 0x9aea },
	{ 0xF0A18296, 0x9aeb },
	{ 0xF0A1829D, 0x8abd },
	{ 0xF0A182B4, 0xfb4e },
	{ 0xF0A182BF, 0x9aed },
	{ 0xF0A18380, 0x8af9 },
	{ 0xF0A18381, 0x9e63 },
	{ 0xF0A18387, 0x8b49 },
	{ 0xF0A18388, 0x8ace },
	{ 0xF0A18389, 0x8b6e },
	{ 0xF0A1838F, 0x8ae8 },
	{ 0xF0A18393, 0x9aee },
	{ 0xF0A183A4, 0x92ce },
	{ 0xF0A183B4, 0x8a5a },
	{ 0xF0A183B5, 0x8b7b },
	{ 0xF0A183B6, 0x8b7c },
	{ 0xF0A184AF, 0x9aef },
	{ 0xF0A184BB, 0x9af0 },
	{ 0xF0A184BD, 0x8afa },
	{ 0xF0A18585, 0x8941 },
	{ 0xF0A18588, 0x8b72 },
	{ 0xF0A1858F, 0x8af3 },
	{ 0xF0A18680, 0x8ba8 },
	{ 0xF0A18687, 0x9eae },
	{ 0xF0A18799, 0x9e72 },
	{ 0xF0A188BC, 0xfb73 },
	{ 0xF0A1898F, 0xfb5f },
	{ 0xF0A189BC, 0x90ba },
	{ 0xF0A18AA8, 0x91fe },
	{ 0xF0A18AA9, 0x9ef6 },
	{ 0xF0A18AB0, 0x97ed },
	{ 0xF0A18BA3, 0x9af3 },
	{ 0xF0A18BBE, 0xa0ee },
	{ 0xF0A18C82, 0x967c },
	{ 0xF0A18C83, 0x9345 },
	{ 0xF0A18C84, 0x986e },
	{ 0xF0A18C85, 0xfa56 },
	{ 0xF0A18CB6, 0x9af5 },
	{ 0xF0A18CBA, 0xfc4b },
	{ 0xF0A18DB5, 0x9af4 },
	{ 0xF0A18DB6, 0xfede },
	{ 0xF0A18E8E, 0xfcb7 },
	{ 0xF0A18E98, 0x97f1 },
	{ 0xF0A18E9C, 0x97c7 },
	{ 0xF0A18F85, 0x9ccb },
	{ 0xF0A18F86, 0x9240 },
	{ 0xF0A18FAD, 0x9ce8 },
	{ 0xF0A18FBE, 0x91fd },
	{ 0xF0A19093, 0x974e },
	{ 0xF0A19096, 0xfb68 },
	{ 0xF0A190A4, 0x976c },
	{ 0xF0A190BF, 0x8cc2 },
	{ 0xF0A19192, 0x97e8 },
	{ 0xF0A19194, 0xfb6a },
	{ 0xF0A19195, 0x8b74 },
	{ 0xF0A1928A, 0x8ee7 },
	{ 0xF0A19297, 0xfdc8 },
	{ 0xF0A192B6, 0x9241 },
	{ 0xF0A193A8, 0x96a1 },
	{ 0xF0A193BD, 0x8ef3 },
	{ 0xF0A195B7, 0x9af7 },
	{ 0xF0A19682, 0x8fa6 },
	{ 0xF0A19696, 0xfad6 },
	{ 0xF0A1988A, 0x9cc7 },
	{ 0xF0A19893, 0xfad7 },
	{ 0xF0A19899, 0x9af8 },
	{ 0xF0A198BE, 0xfba1 },
	{ 0xF0A199A1, 0x8ec5 },
	{ 0xF0A19A92, 0xfba4 },
	{ 0xF0A19AB8, 0xfbc2 },
	{ 0xF0A19ABA, 0x9ac1 },
	{ 0xF0A19B80, 0x91fa },
	{ 0xF0A19B81, 0xfedb },
	{ 0xF0A19B82, 0x97ab },
	{ 0xF0A19B93, 0x9147 },
	{ 0xF0A19B95, 0xfbb1 },
	{ 0xF0A19B9F, 0x8fea },
	{ 0xF0A19BA6, 0x94d2 },
	{ 0xF0A19BA7, 0xfe61 },
	{ 0xF0A19BA8, 0xface },
	{ 0xF0A19BBA, 0x92ed },
	{ 0xF0A19BBB, 0x91f3 },
	{ 0xF0A19BBC, 0x93c6 },
	{ 0xF0A19BBE, 0x935a },
	{ 0xF0A19C8D, 0xfafb },
	{ 0xF0A19C90, 0x92ef },
	{ 0xF0A19CA6, 0xfac8 },
	{ 0xF0A19CBA, 0x9847 },
	{ 0xF0A19CBB, 0x9366 },
	{ 0xF0A19CBC, 0x9855 },
	{ 0xF0A19D97, 0x96e6 },
	{ 0xF0A19DAC, 0x9f43 },
	{ 0xF0A19DAD, 0x9faa },
	{ 0xF0A19DAE, 0x94da },
	{ 0xF0A19DAF, 0x92ee },
	{ 0xF0A19DB0, 0xfcaf },
	{ 0xF0A19DB1, 0xfbfb },
	{ 0xF0A19DB3, 0x8ef9 },
	{ 0xF0A19DB4, 0x91f6 },
	{ 0xF0A19EAB, 0x9364 },
	{ 0xF0A19EB0, 0x94f5 },
	{ 0xF0A19EB1, 0x9cb6 },
	{ 0xF0A19EB2, 0xfbad },
	{ 0xF0A19EB3, 0x984e },
	{ 0xF0A19EB4, 0x8f44 },
	{ 0xF0A19EB5, 0x96fd },
	{ 0xF0A19F83, 0x9af9 },
	{ 0xF0A19F87, 0x9afa },
	{ 0xF0A19F99, 0x9769 },
	{ 0xF0A19F9A, 0x95d4 },
	{ 0xF0A19F9B, 0x984b },
	{ 0xF0A19F9C, 0xfbaa },
	{ 0xF0A19F9F, 0x987c },
	{ 0xF0A19FAF, 0x91ea },
	{ 0xF0A19FB5, 0x9daf },
	{ 0xF0A19FB6, 0x9dc5 },
	{ 0xF0A19FB8, 0x91f1 },
	{ 0xF0A19FB9, 0x8eb1 },
	{ 0xF0A19FBA, 0x97a9 },
	{ 0xF0A19FBB, 0xfbac },
	{ 0xF0A19FBC, 0xfcb8 },
	{ 0xF0A1A0A0, 0x9cb9 },
	{ 0xF0A1A0A8, 0xfbb0 },
	{ 0xF0A1A0A9, 0xfcd2 },
	{ 0xF0A1A0AA, 0x93cb },
	{ 0xF0A1A0AD, 0x9afd },
	{ 0xF0A1A0B9, 0x91f4 },
	{ 0xF0A1A0BA, 0x8bac },
	{ 0xF0A1A0BB, 0xa055 },
	{ 0xF0A1A180, 0x9574 },
	{ 0xF0A1A185, 0x95be },
	{ 0xF0A1A192, 0x97ad },
	{ 0xF0A1A19E, 0x8ee9 },
	{ 0xF0A1A1A1, 0x92f8 },
	{ 0xF0A1A1A2, 0x97be },
	{ 0xF0A1A1A3, 0x916c },
	{ 0xF0A1A1A4, 0x94aa },
	{ 0xF0A1A1B7, 0xfc63 },
	{ 0xF0A1A1BB, 0x9dc6 },
	{ 0xF0A1A283, 0x97b5 },
	{ 0xF0A1A284, 0x92b8 },
	{ 0xF0A1A285, 0x91ef },
	{ 0xF0A1A29E, 0xfea6 },
	{ 0xF0A1A29F, 0x9760 },
	{ 0xF0A1A2A0, 0x9358 },
	{ 0xF0A1A2A1, 0x9576 },
	{ 0xF0A1A2A2, 0x8fac },
	{ 0xF0A1A2BE, 0x91ec },
	{ 0xF0A1A2BF, 0x97b4 },
	{ 0xF0A1A391, 0x91f7 },
	{ 0xF0A1A396, 0x974a },
	{ 0xF0A1A397, 0xfb49 },
	{ 0xF0A1A398, 0x9578 },
	{ 0xF0A1A399, 0x93bc },
	{ 0xF0A1A3BA, 0x91d6 },
	{ 0xF0A1A483, 0x9355 },
	{ 0xF0A1A484, 0x9356 },
	{ 0xF0A1A485, 0x9851 },
	{ 0xF0A1A490, 0x8ff8 },
	{ 0xF0A1A491, 0xfbc0 },
	{ 0xF0A1A492, 0x93f2 },
	{ 0xF0A1A495, 0x90d0 },
	{ 0xF0A1A49C, 0x9c44 },
	{ 0xF0A1A4A2, 0x9255 },
	{ 0xF0A1A4A7, 0x9363 },
	{ 0xF0A1A4BB, 0x91a5 },
	{ 0xF0A1A584, 0xa0ed },
	{ 0xF0A1A598, 0xfd6b },
	{ 0xF0A1A5AA, 0x9afe },
	{ 0xF0A1A5BC, 0x9351 },
	{ 0xF0A1A680, 0x8c57 },
	{ 0xF0A1A683, 0xfa78 },
	{ 0xF0A1A688, 0xfea8 },
	{ 0xF0A1A696, 0x9350 },
	{ 0xF0A1A79B, 0xfa4c },
	{ 0xF0A1A7B3, 0x92f7 },
	{ 0xF0A1A8AD, 0x9b40 },
	{ 0xF0A1A8B4, 0xfbce },
	{ 0xF0A1A985, 0x9b41 },
	{ 0xF0A1A98B, 0xfead },
	{ 0xF0A1A9A3, 0x8761 },
	{ 0xF0A1AD84, 0xfbd5 },
	{ 0xF0A1AF81, 0x8bc2 },
	{ 0xF0A1AF82, 0x9a7c },
	{ 0xF0A1B0AA, 0x9b42 },
	{ 0xF0A1B1B0, 0x9b43 },
	{ 0xF0A1B2A2, 0x9e79 },
	{ 0xF0A1B2A5, 0xfbd9 },
	{ 0xF0A1B2AC, 0x9b44 },
	{ 0xF0A1B586, 0xa0a7 },
	{ 0xF0A1B59E, 0x876e },
	{ 0xF0A1B690, 0x9bf3 },
	{ 0xF0A1B6B6, 0x8c79 },
	{ 0xF0A1B6BA, 0x935e },
	{ 0xF0A1B78A, 0x89cb },
	{ 0xF0A1B791, 0x9f53 },
	{ 0xF0A1B7AB, 0x93d7 },
	{ 0xF0A1B7B9, 0xfbe1 },
	{ 0xF0A1B89C, 0xfed0 },
	{ 0xF0A1B8A3, 0x8cf1 },
	{ 0xF0A1B8B7, 0xfbe2 },
	{ 0xF0A1B8BD, 0xfce3 },
	{ 0xF0A1BA89, 0x9074 },
	{ 0xF0A1BAA4, 0xfbe6 },
	{ 0xF0A1BAA8, 0x9bb7 },
	{ 0xF0A1BB88, 0x9b45 },
	{ 0xF0A1BB95, 0x9b47 },
	{ 0xF0A1BC8F, 0x9f50 },
	{ 0xF0A1BC95, 0x9b48 },
	{ 0xF0A1BDAA, 0xfc5b },
	{ 0xF0A1BE9E, 0x98a9 },
	{ 0xF0A1BEA1, 0x9cfd },
	{ 0xF0A1BFA8, 0x884c },
	{ 0xF0A28185, 0x9b4b },
	{ 0xF0A28189, 0xfbec },
	{ 0xF0A281BE, 0x8c69 },
	{ 0xF0A2829A, 0x9ba8 },
	{ 0xF0A28387, 0x8ad5 },
	{ 0xF0A283BC, 0xfa73 },
	{ 0xF0A284AA, 0xfd59 },
	{ 0xF0A2859B, 0x91a2 },
	{ 0xF0A285B3, 0xfbed },
	{ 0xF0A285BA, 0x9ca9 },
	{ 0xF0A286A1, 0x8aa8 },
	{ 0xF0A28781, 0x8d42 },
	{ 0xF0A28783, 0x9bc3 },
	{ 0xF0A28888, 0x8ae1 },
	{ 0xF0A289BC, 0x9b4e },
	{ 0xF0A28CA1, 0x95d0 },
	{ 0xF0A28CA5, 0x905f },
	{ 0xF0A28EBD, 0x97ee },
	{ 0xF0A28F90, 0xfc4e },
	{ 0xF0A28F97, 0x9b4f },
	{ 0xF0A28FBA, 0x9b50 },
	{ 0xF0A291A5, 0x9ec6 },
	{ 0xF0A291B1, 0xfc50 },
	{ 0xF0A2928B, 0xfd73 },
	{ 0xF0A29291, 0xfda7 },
	{ 0xF0A292B0, 0x9da2 },
	{ 0xF0A293AD, 0xfa58 },
	{ 0xF0A29493, 0xfa5e },
	{ 0xF0A2949B, 0xa059 },
	{ 0xF0A294B0, 0xfa75 },
	{ 0xF0A29594, 0xfbbe },
	{ 0xF0A2968D, 0x9ca2 },
	{ 0xF0A296AF, 0x9370 },
	{ 0xF0A296BE, 0x9371 },
	{ 0xF0A2989B, 0x9377 },
	{ 0xF0A2989C, 0xfeef },
	{ 0xF0A298AB, 0x936d },
	{ 0xF0A299A8, 0xfc5d },
	{ 0xF0A299BA, 0x90b8 },
	{ 0xF0A29A96, 0x8afc },
	{ 0xF0A29A98, 0xfb41 },
	{ 0xF0A29BB4, 0x9e6b },
	{ 0xF0A29BB5, 0x94e3 },
	{ 0xF0A29BB6, 0x8ee2 },
	{ 0xF0A29C92, 0x8c7d },
	{ 0xF0A29C94, 0x8ed7 },
	{ 0xF0A29C9B, 0x9c4d },
	{ 0xF0A29C9F, 0x96a3 },
	{ 0xF0A29CAA, 0x9b51 },
	{ 0xF0A29DB5, 0x8ac3 },
	{ 0xF0A29E81, 0x96aa },
	{ 0xF0A29E96, 0x8ce2 },
	{ 0xF0A29EB4, 0xfc68 },
	{ 0xF0A29EB5, 0x8b6d },
	{ 0xF0A29F8D, 0xfd67 },
	{ 0xF0A2A083, 0x8ae9 },
	{ 0xF0A2A19F, 0xfca1 },
	{ 0xF0A2A1A0, 0x936c },
	{ 0xF0A2A1B1, 0x9b52 },
	{ 0xF0A2A2AD, 0xfe70 },
	{ 0xF0A2A381, 0xfca8 },
	{ 0xF0A2A3B7, 0xfce9 },
	{ 0xF0A2A4A6, 0x9cb4 },
	{ 0xF0A2A4B9, 0x8aea },
	{ 0xF0A2A58F, 0x9b53 },
	{ 0xF0A2A5A7, 0x9b55 },
	{ 0xF0A2A5AB, 0x96ab },
	{ 0xF0A2A680, 0xfca7 },
	{ 0xF0A2A693, 0x9b56 },
	{ 0xF0A2A9A6, 0x8abc },
	{ 0xF0A2AB8F, 0x8acb },
	{ 0xF0A2AB95, 0x9b57 },
	{ 0xF0A2ABA6, 0x89cd },
	{ 0xF0A2ABA8, 0x9b59 },
	{ 0xF0A2AC8E, 0x9b5b },
	{ 0xF0A2ACA2, 0x93a5 },
	{ 0xF0A2ACBF, 0x9b5d },
	{ 0xF0A2AD83, 0x9e4f },
	{ 0xF0A2ADAA, 0x93a3 },
	{ 0xF0A2AF8A, 0x8a7b },
	{ 0xF0A2AF8E, 0x8b42 },
	{ 0xF0A2B0A6, 0x9750 },
	{ 0xF0A2B0A7, 0x8fb3 },
	{ 0xF0A2B0B8, 0x8a50 },
	{ 0xF0A2B18C, 0x9b60 },
	{ 0xF0A2B191, 0x8b45 },
	{ 0xF0A2B195, 0x8b46 },
	{ 0xF0A2B1A2, 0x9dfe },
	{ 0xF0A2B288, 0x9b62 },
	{ 0xF0A2B29B, 0x937b },
	{ 0xF0A2B2A1, 0x93b1 },
	{ 0xF0A2B2A9, 0x8a60 },
	{ 0xF0A2B2B2, 0x8ad8 },
	{ 0xF0A2B2B7, 0x9b63 },
	{ 0xF0A2B382, 0x8a69 },
	{ 0xF0A2B386, 0x8a47 },
	{ 0xF0A2B389, 0x8acc },
	{ 0xF0A2B487, 0x937c },
	{ 0xF0A2B488, 0x9b65 },
	{ 0xF0A2B492, 0x9b66 },
	{ 0xF0A2B584, 0x8a72 },
	{ 0xF0A2B58C, 0x8a7a },
	{ 0xF0A2B5A7, 0x93af },
	{ 0xF0A2B68D, 0x8ab0 },
	{ 0xF0A2B695, 0x9b68 },
	{ 0xF0A2B6A0, 0x9ea3 },
	{ 0xF0A2B6A3, 0xfaec },
	{ 0xF0A2B6A4, 0x8b77 },
	{ 0xF0A2B6B7, 0x9b67 },
	{ 0xF0A2B7AE, 0x8b59 },
	{ 0xF0A2B88D, 0xfcb1 },
	{ 0xF0A2B8B6, 0xfcbb },
	{ 0xF0A2B982, 0x9b69 },
	{ 0xF0A2B9B8, 0x93a8 },
	{ 0xF0A2BA8B, 0x8ae0 },
	{ 0xF0A2BAB3, 0x9e51 },
	{ 0xF0A2BBAF, 0x8f5f },
	{ 0xF0A2BDB4, 0x9b6a },
	{ 0xF0A2BF8C, 0x9b6b },
	{ 0xF0A2BFA3, 0x97ec },
	{ 0xF0A380B3, 0x9b6c },
	{ 0xF0A38184, 0xfe4e },
	{ 0xF0A3818B, 0xfdc2 },
	{ 0xF0A381A6, 0x9b6d },
	{ 0xF0A381BD, 0x9167 },
	{ 0xF0A381BE, 0xfccc },
	{ 0xF0A3828E, 0x93b6 },
	{ 0xF0A382B7, 0x90e4 },
	{ 0xF0A382BC, 0x90e5 },
	{ 0xF0A3839A, 0x9ef2 },
	{ 0xF0A38483, 0x93ca },
	{ 0xF0A384BD, 0x8bbc },
	{ 0xF0A385BD, 0x8f46 },
	{ 0xF0A38682, 0x93cf },
	{ 0xF0A386A4, 0xfcdb },
	{ 0xF0A386A5, 0xfcdc },
	{ 0xF0A386B3, 0x93c0 },
	{ 0xF0A38788, 0xfce6 },
	{ 0xF0A38789, 0x96e7 },
	{ 0xF0A387B7, 0xfcd8 },
	{ 0xF0A387B8, 0xfcd9 },
	{ 0xF0A387B9, 0xfda6 },
	{ 0xF0A3888F, 0x93ce },
	{ 0xF0A388A5, 0x95f1 },
	{ 0xF0A388AF, 0x9ce9 },
	{ 0xF0A388B1, 0xfce4 },
	{ 0xF0A388B2, 0x94af },
	{ 0xF0A388B3, 0xfa77 },
	{ 0xF0A388B4, 0x93cc },
	{ 0xF0A38996, 0x8ce1 },
	{ 0xF0A389A2, 0x905a },
	{ 0xF0A38A81, 0x8c54 },
	{ 0xF0A38A89, 0x93bf },
	{ 0xF0A38A8A, 0xfb51 },
	{ 0xF0A38AAB, 0x93b9 },
	{ 0xF0A38AAC, 0xfed7 },
	{ 0xF0A38AAD, 0x93b7 },
	{ 0xF0A38B92, 0x93d9 },
	{ 0xF0A38BA0, 0x93bb },
	{ 0xF0A38BA1, 0x93da },
	{ 0xF0A38C80, 0x98a3 },
	{ 0xF0A38C8A, 0x90d1 },
	{ 0xF0A38C9F, 0x9b6e },
	{ 0xF0A38EB4, 0xfa70 },
	{ 0xF0A38F8C, 0x9beb },
	{ 0xF0A38F9E, 0x9b6f },
	{ 0xF0A38FA6, 0xfcfc },
	{ 0xF0A38FB4, 0x8b40 },
	{ 0xF0A38FB5, 0xa07b },
	{ 0xF0A38FB9, 0x8ca1 },
	{ 0xF0A38FBA, 0x97f7 },
	{ 0xF0A38FBE, 0x93e2 },
	{ 0xF0A39080, 0xfcd6 },
	{ 0xF0A390BF, 0x9559 },
	{ 0xF0A39190, 0x93a6 },
	{ 0xF0A391AF, 0xfd40 },
	{ 0xF0A391B2, 0x935f },
	{ 0xF0A393A5, 0x97f2 },
	{ 0xF0A39499, 0x9c76 },
	{ 0xF0A394B0, 0x8ef8 },
	{ 0xF0A39591, 0x8ceb },
	{ 0xF0A3959A, 0x8f47 },
	{ 0xF0A395A7, 0x9b74 },
	{ 0xF0A39695, 0x92b4 },
	{ 0xF0A39699, 0x91ed },
	{ 0xF0A3969C, 0x96d2 },
	{ 0xF0A3978D, 0xfd46 },
	{ 0xF0A3978E, 0x8f4f },
	{ 0xF0A3978F, 0x9549 },
	{ 0xF0A397B3, 0x9b75 },
	{ 0xF0A39880, 0xfa5c },
	{ 0xF0A39897, 0x8751 },
	{ 0xF0A3989A, 0x9b79 },
	{ 0xF0A398BC, 0xfd4b },
	{ 0xF0A39980, 0x96d3 },
	{ 0xF0A39999, 0xfd58 },
	{ 0xF0A3999F, 0x945f },
	{ 0xF0A399B7, 0xa0f5 },
	{ 0xF0A39AA6, 0x9243 },
	{ 0xF0A39AAD, 0x97fa },
	{ 0xF0A39ABA, 0x9dd9 },
	{ 0xF0A39B9F, 0x97f4 },
	{ 0xF0A39BAE, 0x924d },
	{ 0xF0A39C83, 0xfd5b },
	{ 0xF0A39C96, 0x9b7a },
	{ 0xF0A39CA0, 0x9ed5 },
	{ 0xF0A39CAD, 0xfaae },
	{ 0xF0A39CAF, 0x9cc9 },
	{ 0xF0A39CBF, 0x9258 },
	{ 0xF0A39DA6, 0x8ec8 },
	{ 0xF0A39E81, 0x94b4 },
	{ 0xF0A39EA2, 0x93e1 },
	{ 0xF0A39EBC, 0x93df },
	{ 0xF0A39F82, 0xfcf0 },
	{ 0xF0A39F95, 0x93ec },
	{ 0xF0A39F96, 0x97f6 },
	{ 0xF0A39F97, 0x96cf },
	{ 0xF0A3A0BA, 0x93de },
	{ 0xF0A3A782, 0x8acf },
	{ 0xF0A3AAA7, 0x9ba2 },
	{ 0xF0A3AB9B, 0xfd69 },
	{ 0xF0A3ABAE, 0x9352 },
	{ 0xF0A3ABBA, 0x98a2 },
	{ 0xF0A3AC9A, 0x8ce7 },
	{ 0xF0A3AD9A, 0xfd6e },
	{ 0xF0A3B1A3, 0x8ca4 },
	{ 0xF0A3B299, 0xfa7c },
	{ 0xF0A3B29A, 0x93fa },
	{ 0xF0A3B29B, 0x907c },
	{ 0xF0A3B2B5, 0x8f67 },
	{ 0xF0A3B2B7, 0x9db7 },
	{ 0xF0A3B387, 0xa0e9 },
	{ 0xF0A3B388, 0xfa4e },
	{ 0xF0A3B389, 0xfda1 },
	{ 0xF0A3B3BC, 0x9e74 },
	{ 0xF0A3B3BD, 0x9fbf },
	{ 0xF0A3B3BE, 0x9ecb },
	{ 0xF0A3B3BF, 0x9bb9 },
	{ 0xF0A3B580, 0x9dd4 },
	{ 0xF0A3B59B, 0x97b9 },
	{ 0xF0A3B5BE, 0x8ef1 },
	{ 0xF0A3B68F, 0x957b },
	{ 0xF0A3B6B6, 0x9ed2 },
	{ 0xF0A3B6B7, 0x9753 },
	{ 0xF0A3B6B8, 0x96a4 },
	{ 0xF0A3B6B9, 0x8fbe },
	{ 0xF0A3B6BA, 0x94d9 },
	{ 0xF0A3B6BB, 0x9058 },
	{ 0xF0A3B6BC, 0xfd79 },
	{ 0xF0A3B6BD, 0xfd7b },
	{ 0xF0A3B7A3, 0x8eda },
	{ 0xF0A3B7B8, 0x8efa },
	{ 0xF0A3B886, 0x8762 },
	{ 0xF0A3B891, 0x9ba5 },
	{ 0xF0A3B8AC, 0x9ed9 },
	{ 0xF0A3B8AD, 0x97d4 },
	{ 0xF0A3B8AE, 0x90bb },
	{ 0xF0A3B8AF, 0xfdbc },
	{ 0xF0A3B8B0, 0xfdc6 },
	{ 0xF0A3B8B1, 0x9248 },
	{ 0xF0A3B8B9, 0x92b5 },
	{ 0xF0A3BA88, 0x9dc1 },
	{ 0xF0A3BA89, 0x92b9 },
	{ 0xF0A3BA8A, 0x92a6 },
	{ 0xF0A3BA8B, 0x8f4b },
	{ 0xF0A3BAB9, 0x9ba6 },
	{ 0xF0A3BABF, 0x92b6 },
	{ 0xF0A3BB97, 0x8e40 },
	{ 0xF0A3BBB7, 0x9ed8 },
	{ 0xF0A3BBB8, 0x945e },
	{ 0xF0A3BBB9, 0x985f },
	{ 0xF0A3BBBA, 0x94ce },
	{ 0xF0A3BBBB, 0x924a },
	{ 0xF0A3BBBC, 0xfd70 },
	{ 0xF0A3BCB5, 0x9467 },
	{ 0xF0A3BD81, 0x8dec },
	{ 0xF0A3BD8A, 0x9bd8 },
	{ 0xF0A3BDA1, 0x8763 },
	{ 0xF0A3BDBF, 0x9448 },
	{ 0xF0A3BE80, 0xfac1 },
	{ 0xF0A3BE81, 0x9cf7 },
	{ 0xF0A3BE82, 0xfdbe },
	{ 0xF0A3BE8F, 0x8fda },
	{ 0xF0A3BEB4, 0xfdd9 },
	{ 0xF0A3BEB7, 0xfc7e },
	{ 0xF0A3BF80, 0x93f9 },
	{ 0xF0A3BF85, 0xfa43 },
	{ 0xF0A3BFAB, 0xfaeb },
	{ 0xF0A3BFAC, 0xfac3 },
	{ 0xF0A3BFAD, 0x97d3 },
	{ 0xF0A3BFAE, 0x95f9 },
	{ 0xF0A3BFAF, 0x9c48 },
	{ 0xF0A3BFB0, 0xfdd8 },
	{ 0xF0A48091, 0xa0d8 },
	{ 0xF0A480B9, 0xfdd7 },
	{ 0xF0A480BA, 0xfb4a },
	{ 0xF0A480BB, 0x9baf },
	{ 0xF0A480BC, 0x944b },
	{ 0xF0A480BD, 0xfdc9 },
	{ 0xF0A48197, 0x8eac },
	{ 0xF0A48285, 0xfdb2 },
	{ 0xF0A4828B, 0x925a },
	{ 0xF0A4828C, 0xfcbd },
	{ 0xF0A4828D, 0x92d9 },
	{ 0xF0A48291, 0xfdd5 },
	{ 0xF0A48389, 0x92dd },
	{ 0xF0A483A1, 0x9259 },
	{ 0xF0A483AC, 0x8cf0 },
	{ 0xF0A48484, 0x96ba },
	{ 0xF0A4848F, 0x925b },
	{ 0xF0A48499, 0x9bab },
	{ 0xF0A484BF, 0xfdda },
	{ 0xF0A48580, 0xfdde },
	{ 0xF0A48584, 0xfdd3 },
	{ 0xF0A4858E, 0x8c46 },
	{ 0xF0A48595, 0xfdd6 },
	{ 0xF0A48596, 0xfddc },
	{ 0xF0A48597, 0xfddd },
	{ 0xF0A4859C, 0x90fe },
	{ 0xF0A4859F, 0xfea1 },
	{ 0xF0A485B7, 0x8bad },
	{ 0xF0A485BA, 0x9cd8 },
	{ 0xF0A486A3, 0x9e6d },
	{ 0xF0A486A4, 0xfd7c },
	{ 0xF0A486A5, 0xfb61 },
	{ 0xF0A486AC, 0x96f8 },
	{ 0xF0A486B5, 0x96f0 },
	{ 0xF0A4878D, 0xfcf4 },
	{ 0xF0A487A2, 0xfe60 },
	{ 0xF0A487BC, 0x9852 },
	{ 0xF0A4889B, 0x964f },
	{ 0xF0A4898B, 0x916e },
	{ 0xF0A48996, 0x986d },
	{ 0xF0A48999, 0x9864 },
	{ 0xF0A489B6, 0x9453 },
	{ 0xF0A489B7, 0xfdec },
	{ 0xF0A489B8, 0xfb78 },
	{ 0xF0A48A84, 0x95ba },
	{ 0xF0A48A93, 0x985d },
	{ 0xF0A48A95, 0x92f9 },
	{ 0xF0A48AA5, 0x985a },
	{ 0xF0A48ABF, 0x8750 },
	{ 0xF0A48B81, 0xfdf6 },
	{ 0xF0A48B89, 0x93d0 },
	{ 0xF0A48B8A, 0x9862 },
	{ 0xF0A48BAE, 0x9bad },
	{ 0xF0A48BBA, 0x974f },
	{ 0xF0A48C8D, 0x9bae },
	{ 0xF0A48C9A, 0x9452 },
	{ 0xF0A48CB4, 0x9bb0 },
	{ 0xF0A48D88, 0x91d2 },
	{ 0xF0A48DA2, 0x97ea },
	{ 0xF0A48DA3, 0xfb6b },
	{ 0xF0A48DA4, 0x91b1 },
	{ 0xF0A48DA5, 0xfdf3 },
	{ 0xF0A48E8C, 0x92cb },
	{ 0xF0A48E96, 0x9bb1 },
	{ 0xF0A48E9C, 0xfcec },
	{ 0xF0A48EBD, 0x986b },
	{ 0xF0A48F81, 0x9751 },
	{ 0xF0A48FA9, 0x9871 },
	{ 0xF0A48FAA, 0x95ef },
	{ 0xF0A48FB2, 0x9ef3 },
	{ 0xF0A48FB8, 0x91e8 },
	{ 0xF0A49084, 0x9bba },
	{ 0xF0A490B5, 0xfb4c },
	{ 0xF0A490B6, 0x926a },
	{ 0xF0A4919A, 0xfdf8 },
	{ 0xF0A4919B, 0x9861 },
	{ 0xF0A491B3, 0x91e7 },
	{ 0xF0A49287, 0x93ed },
	{ 0xF0A49288, 0x9744 },
	{ 0xF0A492B9, 0x91e1 },
	{ 0xF0A492BC, 0xfbf5 },
	{ 0xF0A4938E, 0x9869 },
	{ 0xF0A49393, 0x8a62 },
	{ 0xF0A49396, 0x9bbb },
	{ 0xF0A49485, 0x8ca8 },
	{ 0xF0A494A1, 0x9c55 },
	{ 0xF0A495B8, 0x8e77 },
	{ 0xF0A49788, 0x8ab2 },
	{ 0xF0A49898, 0x9ebc },
	{ 0xF0A498AA, 0x93e6 },
	{ 0xF0A499A5, 0x93a2 },
	{ 0xF0A499B4, 0x9bbd },
	{ 0xF0A49A97, 0x94b3 },
	{ 0xF0A49B94, 0x937d },
	{ 0xF0A49C86, 0x9e66 },
	{ 0xF0A49CA5, 0x9459 },
	{ 0xF0A49CAF, 0x9bbf },
	{ 0xF0A49E8F, 0x9458 },
	{ 0xF0A49FA0, 0x9ea5 },
	{ 0xF0A4A092, 0x9bc7 },
	{ 0xF0A4A0A3, 0xfe54 },
	{ 0xF0A4A282, 0x8e74 },
	{ 0xF0A4A3A9, 0x8bd6 },
	{ 0xF0A4A3B0, 0x94b6 },
	{ 0xF0A4A3B1, 0xfd74 },
	{ 0xF0A4A3B2, 0x98c0 },
	{ 0xF0A4A3B3, 0x94a5 },
	{ 0xF0A4A3BB, 0x9bc8 },
	{ 0xF0A4A3BF, 0x95ed },
	{ 0xF0A4A480, 0xfd7e },
	{ 0xF0A4A481, 0xfbeb },
	{ 0xF0A4A48C, 0xfd7d },
	{ 0xF0A4A496, 0x976f },
	{ 0xF0A4A497, 0x9461 },
	{ 0xF0A4A499, 0x9fc1 },
	{ 0xF0A4A4AF, 0x95d7 },
	{ 0xF0A4A4B3, 0xfa52 },
	{ 0xF0A4A4B4, 0x9c58 },
	{ 0xF0A4A4BE, 0x9f68 },
	{ 0xF0A4A4BF, 0x9be7 },
	{ 0xF0A4A580, 0xfcce },
	{ 0xF0A4A581, 0x96e8 },
	{ 0xF0A4A582, 0xfa49 },
	{ 0xF0A4A583, 0x97a1 },
	{ 0xF0A4A5A2, 0x954d },
	{ 0xF0A4A5A3, 0x9ef8 },
	{ 0xF0A4A5B4, 0xfe49 },
	{ 0xF0A4A5B5, 0x91ce },
	{ 0xF0A4A5B6, 0x9771 },
	{ 0xF0A4A5BB, 0x8ccf },
	{ 0xF0A4A5BF, 0xfdb1 },
	{ 0xF0A4A682, 0xfc6e },
	{ 0xF0A4A688, 0x9cf2 },
	{ 0xF0A4A689, 0x93b8 },
	{ 0xF0A4A68A, 0x9043 },
	{ 0xF0A4A68B, 0x9759 },
	{ 0xF0A4A68C, 0x94d7 },
	{ 0xF0A4A68D, 0xfe66 },
	{ 0xF0A4A68E, 0x947d },
	{ 0xF0A4A68F, 0xfc6f },
	{ 0xF0A4A694, 0x9246 },
	{ 0xF0A4A6A4, 0xfa6d },
	{ 0xF0A4A6A7, 0x8ef7 },
	{ 0xF0A4A6A9, 0xfbb7 },
	{ 0xF0A4A6AB, 0x947c },
	{ 0xF0A4A6AC, 0x92cd },
	{ 0xF0A4A6AD, 0x97b2 },
	{ 0xF0A4A6B7, 0xfe65 },
	{ 0xF0A4A6B8, 0x967e },
	{ 0xF0A4A6B9, 0x9758 },
	{ 0xF0A4A6BA, 0x9b77 },
	{ 0xF0A4A6BB, 0x91cf },
	{ 0xF0A4A785, 0x94a4 },
	{ 0xF0A4A790, 0x9cad },
	{ 0xF0A4A79A, 0x8bab },
	{ 0xF0A4A79E, 0x96d5 },
	{ 0xF0A4A79F, 0xfcb3 },
	{ 0xF0A4A7A3, 0x93ae },
	{ 0xF0A4A7A5, 0x976d },
	{ 0xF0A4A7AC, 0x9446 },
	{ 0xF0A4A7AD, 0x95f7 },
	{ 0xF0A4A7B6, 0x9c46 },
	{ 0xF0A4A7B7, 0x955b },
	{ 0xF0A4A7B8, 0x91d1 },
	{ 0xF0A4A7B9, 0x94f4 },
	{ 0xF0A4A7BB, 0xfe67 },
	{ 0xF0A4A88E, 0x92a5 },
	{ 0xF0A4A892, 0xfedf },
	{ 0xF0A4A893, 0x8cab },
	{ 0xF0A4A895, 0x9bc9 },
	{ 0xF0A4A8A1, 0xfced },
	{ 0xF0A4A8A2, 0xfdfa },
	{ 0xF0A4A8A3, 0xfcc8 },
	{ 0xF0A4A8A4, 0xfe62 },
	{ 0xF0A4A8A5, 0x91fc },
	{ 0xF0A4A8A6, 0xfe6b },
	{ 0xF0A4A8A7, 0xfdf9 },
	{ 0xF0A4A8A8, 0xfcc7 },
	{ 0xF0A4A8A9, 0x914e },
	{ 0xF0A4A8AA, 0x9cb8 },
	{ 0xF0A4A8BE, 0x9767 },
	{ 0xF0A4A982, 0x95ee },
	{ 0xF0A4A985, 0x9bb2 },
	{ 0xF0A4A98A, 0x9460 },
	{ 0xF0A4A98E, 0x94a2 },
	{ 0xF0A4A98F, 0x9875 },
	{ 0xF0A4A990, 0x97ac },
	{ 0xF0A4A991, 0x91d3 },
	{ 0xF0A4A99D, 0x987b },
	{ 0xF0A4A9A5, 0x8eeb },
	{ 0xF0A4A9A6, 0x976a },
	{ 0xF0A4A9A7, 0x965e },
	{ 0xF0A4A9B1, 0x97eb },
	{ 0xF0A4A9B7, 0x9ff9 },
	{ 0xF0A4A9B8, 0x95f8 },
	{ 0xF0A4A9B9, 0xfea2 },
	{ 0xF0A4A9BA, 0x8fe6 },
	{ 0xF0A4AA8C, 0xfe7e },
	{ 0xF0A4AA93, 0x9da4 },
	{ 0xF0A4AA94, 0x9768 },
	{ 0xF0A4AA95, 0x8eec },
	{ 0xF0A4AA96, 0x94bd },
	{ 0xF0A4AAA4, 0x945b },
	{ 0xF0A4AAA5, 0x9cf6 },
	{ 0xF0A4AAA6, 0xfaa7 },
	{ 0xF0A4AAA7, 0x9bd9 },
	{ 0xF0A4AAB1, 0xfa5d },
	{ 0xF0A4AAB2, 0x9656 },
	{ 0xF0A4AAB3, 0x9762 },
	{ 0xF0A4AABA, 0x94ba },
	{ 0xF0A4AABB, 0xa04f },
	{ 0xF0A4AABC, 0x92d8 },
	{ 0xF0A4AB80, 0x9bcb },
	{ 0xF0A4AB87, 0x94bb },
	{ 0xF0A4AB8A, 0x9d5f },
	{ 0xF0A4AB91, 0x90cf },
	{ 0xF0A4AB9F, 0x9465 },
	{ 0xF0A4ABA2, 0x9f4c },
	{ 0xF0A4ABA9, 0x90d8 },
	{ 0xF0A4AC8F, 0x8d5b },
	{ 0xF0A4ADAE, 0x9ebe },
	{ 0xF0A4AFB5, 0xfb6d },
	{ 0xF0A4B089, 0x95ca },
	{ 0xF0A4B29E, 0x9dc2 },
	{ 0xF0A4B29F, 0x97f8 },
	{ 0xF0A4B389, 0x8ffc },
	{ 0xF0A4B399, 0x9473 },
	{ 0xF0A4B486, 0x9474 },
	{ 0xF0A4B493, 0xfeb7 },
	{ 0xF0A4B6B8, 0x8a4b },
	{ 0xF0A4B7AA, 0x8a55 },
	{ 0xF0A4B7AB, 0x8b69 },
	{ 0xF0A4B8BB, 0x8adc },
	{ 0xF0A4B990, 0x8b76 },
	{ 0xF0A4BAA5, 0x9bce },
	{ 0xF0A4BAA7, 0x8a68 },
	{ 0xF0A4BC8E, 0xa0f8 },
	{ 0xF0A4BD9C, 0x98df },
	{ 0xF0A4BE82, 0xfeb5 },
	{ 0xF0A4BE86, 0x9bcf },
	{ 0xF0A4BE97, 0x96fb },
	{ 0xF0A4BE9A, 0x9bfb },
	{ 0xF0A4BEA9, 0x9ece },
	{ 0xF0A4BEB8, 0x8ee5 },
	{ 0xF0A4BF82, 0x9e7b },
	{ 0xF0A580AC, 0x9bd2 },
	{ 0xF0A58192, 0x8aa5 },
	{ 0xF0A5829D, 0xfece },
	{ 0xF0A584AB, 0x8a45 },
	{ 0xF0A58588, 0x9dfc },
	{ 0xF0A585BD, 0xfecf },
	{ 0xF0A585BE, 0x8ba5 },
	{ 0xF0A5878D, 0x8c4a },
	{ 0xF0A587A3, 0x8aec },
	{ 0xF0A587A6, 0xfce0 },
	{ 0xF0A587A7, 0x94ad },
	{ 0xF0A588A0, 0xfed5 },
	{ 0xF0A588A1, 0x94ac },
	{ 0xF0A58990, 0xfc5a },
	{ 0xF0A58A99, 0x9bd6 },
	{ 0xF0A58B87, 0x8a6f },
	{ 0xF0A58B98, 0x8ba9 },
	{ 0xF0A58C8E, 0x8e5f },
	{ 0xF0A58C91, 0x9dcb },
	{ 0xF0A58C93, 0xfce7 },
	{ 0xF0A59099, 0x9bd7 },
	{ 0xF0A590A5, 0x93c8 },
	{ 0xF0A590AF, 0x91f0 },
	{ 0xF0A590B0, 0x8fe0 },
	{ 0xF0A59186, 0x9bdb },
	{ 0xF0A591AC, 0x90ed },
	{ 0xF0A591AE, 0x9bdc },
	{ 0xF0A5929A, 0x8d53 },
	{ 0xF0A594B1, 0xa0ec },
	{ 0xF0A594B5, 0x98fa },
	{ 0xF0A594BF, 0x9be0 },
	{ 0xF0A5959B, 0x93c7 },
	{ 0xF0A5959C, 0x9249 },
	{ 0xF0A5959D, 0x96e1 },
	{ 0xF0A5959E, 0x9be2 },
	{ 0xF0A595A2, 0x9be4 },
	{ 0xF0A595A5, 0x8fe1 },
	{ 0xF0A595A6, 0x9be5 },
	{ 0xF0A59681, 0x94c0 },
	{ 0xF0A59684, 0x93c3 },
	{ 0xF0A5968F, 0x93c5 },
	{ 0xF0A596B9, 0x9079 },
	{ 0xF0A59795, 0x977b },
	{ 0xF0A5979B, 0x907e },
	{ 0xF0A597A0, 0xfee6 },
	{ 0xF0A59885, 0xfe46 },
	{ 0xF0A598B5, 0x9db8 },
	{ 0xF0A59991, 0x9270 },
	{ 0xF0A59A83, 0x95a8 },
	{ 0xF0A59A95, 0x8cb0 },
	{ 0xF0A59BA3, 0x94c8 },
	{ 0xF0A59BB6, 0x98b9 },
	{ 0xF0A59C86, 0x9140 },
	{ 0xF0A59C9D, 0xfcbe },
	{ 0xF0A59CA5, 0x9157 },
	{ 0xF0A59CBD, 0x8bb2 },
	{ 0xF0A59DB2, 0xfadf },
	{ 0xF0A59F87, 0x9be6 },
	{ 0xF0A59F9F, 0x9643 },
	{ 0xF0A59FA0, 0x8e44 },
	{ 0xF0A59FA1, 0x9c4f },
	{ 0xF0A5A197, 0xfef4 },
	{ 0xF0A5A19D, 0x9be8 },
	{ 0xF0A5A1B2, 0x93dc },
	{ 0xF0A5A388, 0x966f },
	{ 0xF0A5A3A1, 0x8e4a },
	{ 0xF0A5A483, 0x9bed },
	{ 0xF0A5A586, 0x92f6 },
	{ 0xF0A5A596, 0x9db9 },
	{ 0xF0A5A6AC, 0x8e4e },
	{ 0xF0A5A78C, 0xfbcf },
	{ 0xF0A5A994, 0x8760 },
	{ 0xF0A5AA95, 0x9ec2 },
	{ 0xF0A5AA9C, 0x94e5 },
	{ 0xF0A5AAAE, 0x9bf0 },
	{ 0xF0A5AAAF, 0x94e4 },
	{ 0xF0A5ABA9, 0x9551 },
	{ 0xF0A5ADB4, 0x8bbb },
	{ 0xF0A5AE89, 0x9bf1 },
	{ 0xF0A5AEB3, 0x94f0 },
	{ 0xF0A5AEB4, 0x8e64 },
	{ 0xF0A5AF86, 0x94ea },
	{ 0xF0A5AFA4, 0x8f61 },
	{ 0xF0A5AFA8, 0x9b64 },
	{ 0xF0A5B081, 0x8e5b },
	{ 0xF0A5B086, 0x9bf2 },
	{ 0xF0A5B0A1, 0x9fbe },
	{ 0xF0A5B18A, 0x9dc9 },
	{ 0xF0A5B1A5, 0x8e6c },
	{ 0xF0A5B291, 0x8f73 },
	{ 0xF0A5B2A4, 0x8caf },
	{ 0xF0A5B380, 0x8f75 },
	{ 0xF0A5B381, 0x8e71 },
	{ 0xF0A5B3BE, 0x8e60 },
	{ 0xF0A5B4A0, 0x8e6a },
	{ 0xF0A5B4B0, 0x8c4c },
	{ 0xF0A5B583, 0x9552 },
	{ 0xF0A5B88E, 0x9554 },
	{ 0xF0A5B989, 0x8ad4 },
	{ 0xF0A5BA81, 0x9dbb },
	{ 0xF0A5BA82, 0x9543 },
	{ 0xF0A5BA83, 0x92fe },
	{ 0xF0A5BAA6, 0x94f2 },
	{ 0xF0A5BABC, 0x94f1 },
	{ 0xF0A5BB97, 0xa0ea },
	{ 0xF0A5BB98, 0x9dd2 },
	{ 0xF0A5BC9A, 0xa0b1 },
	{ 0xF0A5BD8B, 0x91f8 },
	{ 0xF0A5BFA1, 0x9462 },
	{ 0xF0A5BFA2, 0x9ba4 },
	{ 0xF0A680A9, 0x8ead },
	{ 0xF0A68188, 0x9ead },
	{ 0xF0A681A4, 0x96d0 },
	{ 0xF0A68283, 0xfeee },
	{ 0xF0A68297, 0x8ab4 },
	{ 0xF0A682A4, 0x9757 },
	{ 0xF0A682A5, 0x8a77 },
	{ 0xF0A68482, 0x9bf7 },
	{ 0xF0A684A1, 0x8eb5 },
	{ 0xF0A68599, 0xa06d },
	{ 0xF0A6859A, 0x8eb6 },
	{ 0xF0A6859B, 0x9756 },
	{ 0xF0A6859C, 0x9540 },
	{ 0xF0A686AD, 0xa0f3 },
	{ 0xF0A686AE, 0x94be },
	{ 0xF0A686B2, 0x9bfa },
	{ 0xF0A6879D, 0xfddf },
	{ 0xF0A68998, 0x9dbc },
	{ 0xF0A689A1, 0x94fe },
	{ 0xF0A689AA, 0x8bdb },
	{ 0xF0A689AB, 0xa0fe },
	{ 0xF0A68B90, 0x8ec0 },
	{ 0xF0A68CB5, 0x9f47 },
	{ 0xF0A68D8B, 0x8bde },
	{ 0xF0A68D8C, 0xa0fb },
	{ 0xF0A68D91, 0x8ec3 },
	{ 0xF0A68EBE, 0x9649 },
	{ 0xF0A68FB5, 0xfec2 },
	{ 0xF0A68FB8, 0x954c },
	{ 0xF0A69082, 0x9bfd },
	{ 0xF0A69090, 0x90cc },
	{ 0xF0A69091, 0x9c60 },
	{ 0xF0A69092, 0x954b },
	{ 0xF0A6918A, 0x9bfe },
	{ 0xF0A691A9, 0x9c70 },
	{ 0xF0A69284, 0x9c43 },
	{ 0xF0A69288, 0x9c47 },
	{ 0xF0A69289, 0x8ecc },
	{ 0xF0A6928D, 0x8e54 },
	{ 0xF0A69298, 0x8ee4 },
	{ 0xF0A69492, 0x9c49 },
	{ 0xF0A695B2, 0x8b5e },
	{ 0xF0A696A0, 0x955e },
	{ 0xF0A696AD, 0x955c },
	{ 0xF0A696BF, 0x9c4b },
	{ 0xF0A69892, 0x8be1 },
	{ 0xF0A698A6, 0x8ed9 },
	{ 0xF0A69AAF, 0x9db4 },
	{ 0xF0A69AB1, 0x925f },
	{ 0xF0A69AB5, 0x9c4c },
	{ 0xF0A69B9A, 0x8aa1 },
	{ 0xF0A69BA8, 0x8edb },
	{ 0xF0A69BBC, 0x9c56 },
	{ 0xF0A69C96, 0x8aa2 },
	{ 0xF0A69D81, 0x9754 },
	{ 0xF0A69E99, 0x9c5e },
	{ 0xF0A69EB3, 0x9ed4 },
	{ 0xF0A69EB4, 0x9568 },
	{ 0xF0A69F8C, 0xa0c3 },
	{ 0xF0A6A09C, 0x8ae6 },
	{ 0xF0A6A186, 0xa0f7 },
	{ 0xF0A6A19E, 0x9c61 },
	{ 0xF0A6A1AE, 0x9c5f },
	{ 0xF0A6A288, 0xfc4d },
	{ 0xF0A6A28A, 0x9e5b },
	{ 0xF0A6A293, 0x9e69 },
	{ 0xF0A6A387, 0x9c63 },
	{ 0xF0A6A48E, 0xfec7 },
	{ 0xF0A6A491, 0xfec6 },
	{ 0xF0A6A4A6, 0x9c67 },
	{ 0xF0A6A4B9, 0x9c69 },
	{ 0xF0A6A591, 0x8be2 },
	{ 0xF0A6A6A8, 0x9165 },
	{ 0xF0A6A6B5, 0x9ce7 },
	{ 0xF0A6A7B2, 0x8a54 },
	{ 0xF0A6A7BA, 0x9c6c },
	{ 0xF0A6A8AD, 0x9c6e },
	{ 0xF0A6A8AE, 0xfe5d },
	{ 0xF0A6A8B4, 0x9c73 },
	{ 0xF0A6A982, 0x956a },
	{ 0xF0A6A991, 0x956d },
	{ 0xF0A6A992, 0x8ef0 },
	{ 0xF0A6AC85, 0x8f4d },
	{ 0xF0A6AC8A, 0x8ef6 },
	{ 0xF0A6AC93, 0xfabc },
	{ 0xF0A6AC95, 0x8cd5 },
	{ 0xF0A6ACA3, 0x875e },
	{ 0xF0A6ACA8, 0xfbda },
	{ 0xF0A6AD90, 0x8b4c },
	{ 0xF0A6AD91, 0xfd75 },
	{ 0xF0A6AD92, 0x9bdd },
	{ 0xF0A6AD93, 0xfaf5 },
	{ 0xF0A6AD9B, 0x9c74 },
	{ 0xF0A6ADB5, 0x9545 },
	{ 0xF0A6AE82, 0x96c6 },
	{ 0xF0A6AE96, 0x8f6a },
	{ 0xF0A6AE97, 0x8f4e },
	{ 0xF0A6AE9D, 0x9c78 },
	{ 0xF0A6AEB3, 0xfa55 },
	{ 0xF0A6AF80, 0x97e4 },
	{ 0xF0A6AFB7, 0x9c41 },
	{ 0xF0A6B0A1, 0x925c },
	{ 0xF0A6B180, 0x96fa },
	{ 0xF0A6B181, 0x8cf6 },
	{ 0xF0A6B186, 0x8d4d },
	{ 0xF0A6B1BE, 0xfb66 },
	{ 0xF0A6B1BF, 0x8e65 },
	{ 0xF0A6B280, 0x9849 },
	{ 0xF0A6B281, 0xfba8 },
	{ 0xF0A6B282, 0x9842 },
	{ 0xF0A6B2A4, 0x9c7a },
	{ 0xF0A6B2B7, 0x97fb },
	{ 0xF0A6B2B8, 0x90ca },
	{ 0xF0A6B2BD, 0x9c5b },
	{ 0xF0A6B380, 0x974d },
	{ 0xF0A6B383, 0x8ed3 },
	{ 0xF0A6B391, 0x9561 },
	{ 0xF0A6B4A2, 0x9f4b },
	{ 0xF0A6B4A3, 0x9fb5 },
	{ 0xF0A6B4A4, 0x93d2 },
	{ 0xF0A6B4A5, 0xfdaa },
	{ 0xF0A6B4A6, 0x9840 },
	{ 0xF0A6B4A7, 0x9146 },
	{ 0xF0A6B4A8, 0x9867 },
	{ 0xF0A6B4A9, 0xfa5a },
	{ 0xF0A6B4AA, 0xfba9 },
	{ 0xF0A6B591, 0x9841 },
	{ 0xF0A6B5B4, 0x8cd3 },
	{ 0xF0A6B6A0, 0xfcfd },
	{ 0xF0A6B6A1, 0xfdab },
	{ 0xF0A6B6A2, 0x91bd },
	{ 0xF0A6B6A3, 0x8f4c },
	{ 0xF0A6B6A4, 0x96c9 },
	{ 0xF0A6B6A5, 0x8f55 },
	{ 0xF0A6B6A6, 0xfbae },
	{ 0xF0A6B6A7, 0x956f },
	{ 0xF0A6B6AE, 0x9c7d },
	{ 0xF0A6B79C, 0xa0f0 },
	{ 0xF0A6B7AA, 0x946f },
	{ 0xF0A6B7AB, 0xfdac },
	{ 0xF0A6B7B0, 0x96cb },
	{ 0xF0A6B880, 0x96ce },
	{ 0xF0A6B885, 0xa056 },
	{ 0xF0A6B887, 0x9ce1 },
	{ 0xF0A6B892, 0x96c4 },
	{ 0xF0A6B982, 0x8f5e },
	{ 0xF0A6B983, 0x8f6c },
	{ 0xF0A6B984, 0x8ea3 },
	{ 0xF0A6B985, 0xfbb3 },
	{ 0xF0A6B9AE, 0xfc53 },
	{ 0xF0A6B9B2, 0xfdb3 },
	{ 0xF0A6B9B7, 0x8f6b },
	{ 0xF0A6BA84, 0x96ca },
	{ 0xF0A6BA8B, 0x8753 },
	{ 0xF0A6BA99, 0x8f79 },
	{ 0xF0A6BB90, 0x9e6f },
	{ 0xF0A6BB91, 0xa0c5 },
	{ 0xF0A6BB92, 0xfc78 },
	{ 0xF0A6BB93, 0x8e42 },
	{ 0xF0A6BB94, 0x8f5a },
	{ 0xF0A6BB95, 0x90c2 },
	{ 0xF0A6BB96, 0x8ea5 },
	{ 0xF0A6BB97, 0x9061 },
	{ 0xF0A6BCA6, 0x924f },
	{ 0xF0A6BDB3, 0x9373 },
	{ 0xF0A6BDB4, 0xfdb5 },
	{ 0xF0A6BE9F, 0xfecc },
	{ 0xF0A6BEA1, 0xfbbd },
	{ 0xF0A6BEBE, 0x8cd6 },
	{ 0xF0A6BF9E, 0x9843 },
	{ 0xF0A6BF9F, 0x96c5 },
	{ 0xF0A7808E, 0x89bc },
	{ 0xF0A7818B, 0x9ca3 },
	{ 0xF0A78192, 0x924b },
	{ 0xF0A78193, 0x984a },
	{ 0xF0A78288, 0x8fa4 },
	{ 0xF0A782AD, 0xa0f1 },
	{ 0xF0A782AE, 0x9efb },
	{ 0xF0A782AF, 0x9cd2 },
	{ 0xF0A7838D, 0x8fa7 },
	{ 0xF0A78392, 0x8754 },
	{ 0xF0A783B8, 0xfc5c },
	{ 0xF0A78489, 0x9845 },
	{ 0xF0A7848C, 0x9046 },
	{ 0xF0A7848D, 0x8cd1 },
	{ 0xF0A784A6, 0xfefa },
	{ 0xF0A784A7, 0x9560 },
	{ 0xF0A785A4, 0x9f48 },
	{ 0xF0A785A5, 0x9247 },
	{ 0xF0A785B5, 0x90fb },
	{ 0xF0A7878D, 0x9ca4 },
	{ 0xF0A7889B, 0x9571 },
	{ 0xF0A789A7, 0x8745 },
	{ 0xF0A78A80, 0x9ca6 },
	{ 0xF0A78A85, 0x9ca7 },
	{ 0xF0A78A8B, 0x9caa },
	{ 0xF0A78AB2, 0x9ed3 },
	{ 0xF0A78AB6, 0x9e70 },
	{ 0xF0A78BA6, 0x9cac },
	{ 0xF0A78D92, 0x8752 },
	{ 0xF0A78E9A, 0x8fae },
	{ 0xF0A78FBF, 0x8d50 },
	{ 0xF0A790A2, 0x957d },
	{ 0xF0A79190, 0x9cb0 },
	{ 0xF0A79284, 0x97b6 },
	{ 0xF0A79286, 0xa0bd },
	{ 0xF0A795B4, 0x8adf },
	{ 0xF0A796A3, 0x9eaa },
	{ 0xF0A797A0, 0x8fbd },
	{ 0xF0A797A4, 0x8fbf },
	{ 0xF0A797BD, 0x9369 },
	{ 0xF0A797BE, 0x9ba7 },
	{ 0xF0A79887, 0xc8a4 },
	{ 0xF0A7988C, 0xfeea },
	{ 0xF0A798B2, 0x9be1 },
	{ 0xF0A798B9, 0x8b41 },
	{ 0xF0A79995, 0x9db6 },
	{ 0xF0A79996, 0xa0eb },
	{ 0xF0A79997, 0x9ba3 },
	{ 0xF0A79A94, 0x8ba1 },
	{ 0xF0A79C8F, 0x8fc8 },
	{ 0xF0A79CB5, 0x894c },
	{ 0xF0A79CB6, 0x9860 },
	{ 0xF0A79D81, 0x94c7 },
	{ 0xF0A79D9E, 0x8b58 },
	{ 0xF0A79E84, 0x95ab },
	{ 0xF0A79E85, 0x95aa },
	{ 0xF0A79F8C, 0x9cc3 },
	{ 0xF0A7A198, 0x9cc4 },
	{ 0xF0A7A1B0, 0x93d6 },
	{ 0xF0A7A29D, 0x9dac },
	{ 0xF0A7A2B2, 0x8be6 },
	{ 0xF0A7A388, 0x8a71 },
	{ 0xF0A7A4A4, 0x8fd1 },
	{ 0xF0A7A5A7, 0x99d5 },
	{ 0xF0A7A5BA, 0x90f4 },
	{ 0xF0A7A6A0, 0x8aa3 },
	{ 0xF0A7A79D, 0x9cce },
	{ 0xF0A7A7BD, 0x9cd4 },
	{ 0xF0A7A88A, 0x9cd5 },
	{ 0xF0A7A88E, 0xfbc8 },
	{ 0xF0A7A8BE, 0x9db3 },
	{ 0xF0A7A993, 0xfc70 },
	{ 0xF0A7A999, 0x8fd7 },
	{ 0xF0A7A9B9, 0x9b73 },
	{ 0xF0A7AA84, 0xfa5b },
	{ 0xF0A7AABD, 0x8fd2 },
	{ 0xF0A7AABE, 0x9064 },
	{ 0xF0A7ABB4, 0x98b6 },
	{ 0xF0A7AC86, 0x9668 },
	{ 0xF0A7AC8B, 0x9cd6 },
	{ 0xF0A7AC98, 0x98bd },
	{ 0xF0A7ACB8, 0x8fdc },
	{ 0xF0A7ACB9, 0xfef6 },
	{ 0xF0A7ACBA, 0x8fd9 },
	{ 0xF0A7AD88, 0x9541 },
	{ 0xF0A7AFAF, 0x876c },
	{ 0xF0A7AFB4, 0x97f3 },
	{ 0xF0A7B092, 0x9bf8 },
	{ 0xF0A7B1AC, 0x875a },
	{ 0xF0A7B2B1, 0x8748 },
	{ 0xF0A7B385, 0x874a },
	{ 0xF0A7B4AF, 0x9e6c },
	{ 0xF0A7B593, 0x8ff2 },
	{ 0xF0A7B594, 0x8fee },
	{ 0xF0A7B5A6, 0x9cd7 },
	{ 0xF0A7B5B3, 0x9e6e },
	{ 0xF0A7B684, 0x8a40 },
	{ 0xF0A7B68F, 0x8fef },
	{ 0xF0A7B698, 0x8ff4 },
	{ 0xF0A7B6BD, 0x8ff5 },
	{ 0xF0A7B79C, 0x95c2 },
	{ 0xF0A7B98D, 0x986a },
	{ 0xF0A7B98F, 0x97cf },
	{ 0xF0A7BCAE, 0x9ee5 },
	{ 0xF0A7BFB9, 0x9e7c },
	{ 0xF0A88082, 0x9041 },
	{ 0xF0A88089, 0x9cdb },
	{ 0xF0A8809E, 0x9441 },
	{ 0xF0A880A3, 0x9ce6 },
	{ 0xF0A880A4, 0x9db0 },
	{ 0xF0A88188, 0x9cea },
	{ 0xF0A88283, 0x9ced },
	{ 0xF0A88290, 0x9cfa },
	{ 0xF0A882BD, 0x8b62 },
	{ 0xF0A882BE, 0x8a4e },
	{ 0xF0A883A8, 0x9cca },
	{ 0xF0A883A9, 0x8a66 },
	{ 0xF0A883B4, 0x9cfb },
	{ 0xF0A884AE, 0x9cfc },
	{ 0xF0A8858F, 0x9cfe },
	{ 0xF0A8859D, 0x8a53 },
	{ 0xF0A885AF, 0x9ce5 },
	{ 0xF0A88689, 0x9d40 },
	{ 0xF0A886AF, 0x9d41 },
	{ 0xF0A886BC, 0x9045 },
	{ 0xF0A88887, 0x8b73 },
	{ 0xF0A88898, 0x97ca },
	{ 0xF0A8889A, 0x9d42 },
	{ 0xF0A88996, 0x8a61 },
	{ 0xF0A889BC, 0x8bae },
	{ 0xF0A88A9B, 0x8ad2 },
	{ 0xF0A88B8D, 0x8ba2 },
	{ 0xF0A88BA2, 0x9df2 },
	{ 0xF0A88C86, 0x9d43 },
	{ 0xF0A88C98, 0x9cdf },
	{ 0xF0A88CAF, 0x9d44 },
	{ 0xF0A88CBA, 0x8eca },
	{ 0xF0A88DA5, 0x904e },
	{ 0xF0A88DAD, 0x8eb3 },
	{ 0xF0A88DBD, 0x9ff5 },
	{ 0xF0A88E8A, 0x9d45 },
	{ 0xF0A89092, 0x904f },
	{ 0xF0A891A8, 0x9d47 },
	{ 0xF0A891AC, 0x89ca },
	{ 0xF0A891B3, 0x9cb5 },
	{ 0xF0A89282, 0xfbfe },
	{ 0xF0A89481, 0x905e },
	{ 0xF0A894BC, 0x9063 },
	{ 0xF0A894BD, 0x9057 },
	{ 0xF0A895AC, 0x9066 },
	{ 0xF0A897A8, 0x9bc0 },
	{ 0xF0A897B4, 0xfce5 },
	{ 0xF0A89880, 0x9162 },
	{ 0xF0A8988B, 0x9067 },
	{ 0xF0A898A5, 0x8fa1 },
	{ 0xF0A898BB, 0x8fa2 },
	{ 0xF0A89AAA, 0x9d48 },
	{ 0xF0A89AAB, 0xfad3 },
	{ 0xF0A89AB2, 0x8d4f },
	{ 0xF0A89ABC, 0x905d },
	{ 0xF0A89B98, 0x90b9 },
	{ 0xF0A89BA6, 0x906b },
	{ 0xF0A89C8F, 0x8c5c },
	{ 0xF0A89C93, 0x9069 },
	{ 0xF0A8A084, 0xfe57 },
	{ 0xF0A8A0AB, 0xfe55 },
	{ 0xF0A8A4B3, 0x9073 },
	{ 0xF0A8A588, 0x9bef },
	{ 0xF0A8A589, 0x9cf0 },
	{ 0xF0A8A596, 0x9d4b },
	{ 0xF0A8A5A4, 0xfed9 },
	{ 0xF0A8A5A8, 0xfeda },
	{ 0xF0A8A5AC, 0x91e0 },
	{ 0xF0A8A5AD, 0x8d43 },
	{ 0xF0A8A5BE, 0x91d8 },
	{ 0xF0A8A689, 0x9646 },
	{ 0xF0A8A6A8, 0x9360 },
	{ 0xF0A8A6AA, 0xfa53 },
	{ 0xF0A8A6AB, 0x9cd3 },
	{ 0xF0A8A6B8, 0x9d4e },
	{ 0xF0A8A6BC, 0xfb40 },
	{ 0xF0A8A780, 0x8de2 },
	{ 0xF0A8A79C, 0x9442 },
	{ 0xF0A8A79E, 0x9056 },
	{ 0xF0A8A7A1, 0x9865 },
	{ 0xF0A8A7A3, 0x8c6c },
	{ 0xF0A8A7A4, 0xfa4a },
	{ 0xF0A8A7A7, 0x9d50 },
	{ 0xF0A8A7A8, 0x9d52 },
	{ 0xF0A8A7B9, 0x95af },
	{ 0xF0A8A7BA, 0x975a },
	{ 0xF0A8A7BB, 0x9349 },
	{ 0xF0A8A7BC, 0x9747 },
	{ 0xF0A8A88F, 0xa0f4 },
	{ 0xF0A8A896, 0x9778 },
	{ 0xF0A8A8A5, 0x8fcf },
	{ 0xF0A8A8A9, 0xfc60 },
	{ 0xF0A8A8B2, 0x8c4e },
	{ 0xF0A8A8B6, 0xfc56 },
	{ 0xF0A8A984, 0x91dc },
	{ 0xF0A8A985, 0x9661 },
	{ 0xF0A8A986, 0x92ec },
	{ 0xF0A8A987, 0x935d },
	{ 0xF0A8A988, 0x8ede },
	{ 0xF0A8A989, 0x96fe },
	{ 0xF0A8A98A, 0xfd4f },
	{ 0xF0A8A98B, 0x95de },
	{ 0xF0A8A999, 0x98b0 },
	{ 0xF0A8A99A, 0xa040 },
	{ 0xF0A8AA81, 0x97bd },
	{ 0xF0A8AA82, 0x977d },
	{ 0xF0A8AA83, 0x97f5 },
	{ 0xF0A8AA9A, 0x9bac },
	{ 0xF0A8AA9B, 0xfada },
	{ 0xF0A8AA9C, 0x92c2 },
	{ 0xF0A8AB80, 0x97b1 },
	{ 0xF0A8AB86, 0x907b },
	{ 0xF0A8AB8B, 0x93fe },
	{ 0xF0A8AB8C, 0x947b },
	{ 0xF0A8AB8E, 0x9777 },
	{ 0xF0A8AB9E, 0xfabe },
	{ 0xF0A8AB9F, 0xfd43 },
	{ 0xF0A8ABA0, 0x90c6 },
	{ 0xF0A8ABA1, 0x90a4 },
	{ 0xF0A8ABA2, 0x90a8 },
	{ 0xF0A8ABA3, 0x94a9 },
	{ 0xF0A8ABA5, 0x90a9 },
	{ 0xF0A8ABAA, 0x8c65 },
	{ 0xF0A8ABBC, 0x95e0 },
	{ 0xF0A8AC8C, 0x907d },
	{ 0xF0A8AC93, 0x9265 },
	{ 0xF0A8ACA1, 0xfdba },
	{ 0xF0A8ACA2, 0x93c4 },
	{ 0xF0A8ACAB, 0xfeed },
	{ 0xF0A8ACAC, 0x9dab },
	{ 0xF0A8ACAD, 0xa0e3 },
	{ 0xF0A8ACAF, 0x9648 },
	{ 0xF0A8AD86, 0x9d53 },
	{ 0xF0A8AD8C, 0x8aa9 },
	{ 0xF0A8AD8E, 0x9bc5 },
	{ 0xF0A8AD90, 0x965d },
	{ 0xF0A8ADA3, 0x975f },
	{ 0xF0A8ADA4, 0x965f },
	{ 0xF0A8ADA5, 0x966e },
	{ 0xF0A8ADA6, 0xfb5d },
	{ 0xF0A8ADAC, 0x9db1 },
	{ 0xF0A8AE8F, 0xfea3 },
	{ 0xF0A8AE99, 0x9db2 },
	{ 0xF0A8AE9C, 0x95ae },
	{ 0xF0A8AE9D, 0xfca3 },
	{ 0xF0A8AEB9, 0x8769 },
	{ 0xF0A8AF82, 0xa0a2 },
	{ 0xF0A8AF85, 0x9655 },
	{ 0xF0A8AF94, 0x9d54 },
	{ 0xF0A8AF97, 0x9341 },
	{ 0xF0A8AF99, 0x95ad },
	{ 0xF0A8AF9A, 0x91d5 },
	{ 0xF0A8AFA7, 0x977a },
	{ 0xF0A8AFA8, 0xfdfc },
	{ 0xF0A8AFA9, 0x8e47 },
	{ 0xF0A8AFAA, 0x93fd },
	{ 0xF0A8AFAB, 0x90a5 },
	{ 0xF0A8AFAC, 0x90ac },
	{ 0xF0A8AFB5, 0x95ac },
	{ 0xF0A8AFBF, 0x90ae },
	{ 0xF0A8B083, 0xfea5 },
	{ 0xF0A8B089, 0x9d56 },
	{ 0xF0A8B09C, 0x97e3 },
	{ 0xF0A8B09D, 0x95e2 },
	{ 0xF0A8B0A3, 0x9466 },
	{ 0xF0A8B0A6, 0x9647 },
	{ 0xF0A8B0AB, 0x91b8 },
	{ 0xF0A8B0B0, 0x9cec },
	{ 0xF0A8B0B9, 0x90ad },
	{ 0xF0A8B0BB, 0x95e3 },
	{ 0xF0A8B38A, 0x8b4f },
	{ 0xF0A8B38D, 0x8ae3 },
	{ 0xF0A8B392, 0x8b4d },
	{ 0xF0A8B4B4, 0x95ea },
	{ 0xF0A8B699, 0x8b4e },
	{ 0xF0A8B6B9, 0x8cc1 },
	{ 0xF0A8B88F, 0x8bed },
	{ 0xF0A8B8B6, 0x91d9 },
	{ 0xF0A8B8B9, 0xa0a4 },
	{ 0xF0A8B9A5, 0x95f5 },
	{ 0xF0A8B9A6, 0x95f4 },
	{ 0xF0A8BA97, 0x9fb3 },
	{ 0xF0A8BAAC, 0xfeaf },
	{ 0xF0A8BAB2, 0xfe72 },
	{ 0xF0A8BAB3, 0x927a },
	{ 0xF0A8BB99, 0xfeac },
	{ 0xF0A8BBA7, 0x95f3 },
	{ 0xF0A8BF85, 0x9d58 },
	{ 0xF0A981B9, 0x8d46 },
	{ 0xF0A98288, 0x9372 },
	{ 0xF0A9828B, 0x91c5 },
	{ 0xF0A98293, 0x9642 },
	{ 0xF0A982AF, 0x90cd },
	{ 0xF0A982B0, 0x95fe },
	{ 0xF0A982B1, 0x9159 },
	{ 0xF0A98380, 0x9c65 },
	{ 0xF0A983A4, 0x97cc },
	{ 0xF0A983A5, 0x90ce },
	{ 0xF0A983AC, 0x9d59 },
	{ 0xF0A983AD, 0xfcf5 },
	{ 0xF0A9848D, 0xfefd },
	{ 0xF0A98490, 0x9d5b },
	{ 0xF0A984BC, 0x9d5c },
	{ 0xF0A9858D, 0x937e },
	{ 0xF0A9859B, 0x98ac },
	{ 0xF0A9859E, 0x9d5e },
	{ 0xF0A985B0, 0xfdd0 },
	{ 0xF0A9869C, 0xfd60 },
	{ 0xF0A986A8, 0x9ccf },
	{ 0xF0A98795, 0x90dd },
	{ 0xF0A987AB, 0x90e0 },
	{ 0xF0A9909D, 0x90f3 },
	{ 0xF0A990A0, 0x98b1 },
	{ 0xF0A990B3, 0x90f0 },
	{ 0xF0A990BF, 0x93bd },
	{ 0xF0A99188, 0x95b7 },
	{ 0xF0A99390, 0x9f46 },
	{ 0xF0A99399, 0x8e4b },
	{ 0xF0A9939A, 0x9658 },
	{ 0xF0A993A5, 0x8a4c },
	{ 0xF0A993A7, 0x9d63 },
	{ 0xF0A9969E, 0x9ecf },
	{ 0xF0A996B0, 0x9d65 },
	{ 0xF0A996B8, 0x9d66 },
	{ 0xF0A99797, 0x965a },
	{ 0xF0A997A9, 0x9d64 },
	{ 0xF0A997B4, 0x8a6c },
	{ 0xF0A99CA0, 0x8ad9 },
	{ 0xF0A99CB2, 0x9d67 },
	{ 0xF0A99F94, 0x8a70 },
	{ 0xF0A9A090, 0x8bf3 },
	{ 0xF0A9A197, 0x9150 },
	{ 0xF0A9A2A4, 0x9cc1 },
	{ 0xF0A9A391, 0x9d68 },
	{ 0xF0A9A3AA, 0x93a7 },
	{ 0xF0A9A3B1, 0x9674 },
	{ 0xF0A9A3BA, 0x8cfd },
	{ 0xF0A9A483, 0xa0ef },
	{ 0xF0A9A485, 0x9151 },
	{ 0xF0A9A4AF, 0x96c1 },
	{ 0xF0A9A585, 0x8777 },
	{ 0xF0A9A587, 0x8c64 },
	{ 0xF0A9A588, 0x9676 },
	{ 0xF0A9A589, 0x9d69 },
	{ 0xF0A9A59D, 0xfca4 },
	{ 0xF0A9A5AA, 0x9d6a },
	{ 0xF0A9A69D, 0x924e },
	{ 0xF0A9A783, 0x9d6b },
	{ 0xF0A9A789, 0x9bc1 },
	{ 0xF0A9A8A8, 0x9d6c },
	{ 0xF0A9A98D, 0x8a65 },
	{ 0xF0A9AC85, 0x915d },
	{ 0xF0A9AC8E, 0x9d6d },
	{ 0xF0A9AF95, 0x915a },
	{ 0xF0A9B1B3, 0x8c42 },
	{ 0xF0A9B2AD, 0x9cc0 },
	{ 0xF0A9B4BE, 0x916a },
	{ 0xF0A9B59A, 0x9d6e },
	{ 0xF0A9B5BC, 0x9ea6 },
	{ 0xF0A9B698, 0x9dcd },
	{ 0xF0A9B69B, 0x9d6f },
	{ 0xF0A9B7B6, 0x89bb },
	{ 0xF0A9B886, 0x9ef9 },
	{ 0xF0A9B8AD, 0x96b4 },
	{ 0xF0A9B9A8, 0x9172 },
	{ 0xF0A9BAAC, 0x9ec8 },
	{ 0xF0A9BAB0, 0x8771 },
	{ 0xF0A9BB83, 0x8b55 },
	{ 0xF0A9BBB8, 0x9d71 },
	{ 0xF0A9BCA3, 0x9d72 },
	{ 0xF0A9BCB0, 0x9ecc },
	{ 0xF0A9BEB7, 0x9174 },
	{ 0xF0A9BF9E, 0x9ed0 },
	{ 0xF0AA8094, 0x905c },
	{ 0xF0AA8287, 0x8ed2 },
	{ 0xF0AA82B9, 0x91a8 },
	{ 0xF0AA83A1, 0x9177 },
	{ 0xF0AA83AD, 0x96bf },
	{ 0xF0AA83B3, 0x96c0 },
	{ 0xF0AA83B8, 0x8fb1 },
	{ 0xF0AA83BE, 0x96b7 },
	{ 0xF0AA8487, 0x8c55 },
	{ 0xF0AA84A3, 0x9178 },
	{ 0xF0AA84B3, 0x89be },
	{ 0xF0AA84B4, 0x917c },
	{ 0xF0AA8590, 0xfb77 },
	{ 0xF0AA8692, 0x9175 },
	{ 0xF0AA8693, 0x91a3 },
	{ 0xF0AA86AB, 0x9176 },
	{ 0xF0AA86B4, 0x96be },
	{ 0xF0AA86B5, 0x8d49 },
	{ 0xF0AA879F, 0x9179 },
	{ 0xF0AA87B5, 0x96b6 },
	{ 0xF0AA88A0, 0x91a4 },
	{ 0xF0AA88B3, 0x91a6 },
	{ 0xF0AA8A93, 0x9d75 },
	{ 0xF0AA8A9F, 0x9052 },
	{ 0xF0AA8AB2, 0xa045 },
	{ 0xF0AA8AB4, 0x91a9 },
	{ 0xF0AA8AB6, 0x98aa },
	{ 0xF0AA8ABA, 0x8c5f },
	{ 0xF0AA8ABD, 0x8baa },
	{ 0xF0AA8B9F, 0x9cdd },
	{ 0xF0AA8BBF, 0x9d77 },
	{ 0xF0AA8D91, 0x8756 },
	{ 0xF0AA8EA9, 0x8940 },
	{ 0xF0AA90B4, 0x9eec },
	{ 0xF0AA919B, 0x93aa },
	{ 0xF0AA9786, 0x9478 },
	{ 0xF0AA978B, 0x9d7a },
	{ 0xF0AA9881, 0x8ac9 },
	{ 0xF0AA98B2, 0x8b4b },
	{ 0xF0AA998A, 0x9fec },
	{ 0xF0AA999B, 0x8ae2 },
	{ 0xF0AA9AA9, 0x9e75 },
	{ 0xF0AFA0A5, 0x9874 },
	{ 0xF0AFA0BB, 0x9ac8 },
	{ 0xF0AFA180, 0xa047 },
	{ 0xF0AFA1B8, 0x8bc3 },
	{ 0xF0AFA294, 0xfc48 },
	{ 0xF0AFA2A6, 0xfc77 },
	{ 0xF0AFA38D, 0x9c52 },
	{ 0xF0AFA694, 0x8efd },
	{ 0xF0AFA6B2, 0x8fa8 },
	{ 0xF0AFA6BC, 0x957a },
	{ 0xF0AFA794, 0x8ff0 }
};

#endif	/* _KERNEL */

#ifdef __cplusplus
}
#endif

#endif	/* _SYS_KICONV_UTF8_HKSCS_H */
